<?xml version="1.0" encoding="utf-8"?>
<!-- ......................................................................................................... -->
<!-- NeqModPlus Bau 01 CityGML 2.0 + EnergyADE 1.0 Model + SimStadt results in LoD1                            -->
<!-- ......................................................................................................... -->
<!-- Exported with 3DIS GmbH (http://www.3dis.de) CityEditor                                                   -->
<!-- CityGML EnergyADE entries by Egbert Casper cas@citis.consulting Date: $Date: 2020/12/14 12:33:39 $        -->
<!-- ......................................................................................................... -->
<!-- This model is licensed under the Apache License, Version 2.0.                                             -->
<!-- See https://www.apache.org/licenses/LICENSE-2.0 for more details.                                         -->
<!-- ......................................................................................................... -->
<!-- $Id: 202011_bau_02_LoD1_3DIS_SolidCompositeSurfaces+EnergyADE+SimStadt.city.gml,v 1.1 2020/12/14 12:33:39 cas Exp cas $ -->
<!-- ......................................................................................................... -->
<core:CityModel xmlns:core="http://www.opengis.net/citygml/2.0"
              	xmlns:energy="http://www.sig3d.org/citygml/2.0/energy/1.0"
              	xmlns:bldg="http://www.opengis.net/citygml/building/2.0"
              	xmlns:gen="http://www.opengis.net/citygml/generics/2.0"
              	xmlns:gml="http://www.opengis.net/gml"
              	xmlns:xal="urn:oasis:names:tc:ciq:xsdschema:xAL:2.0"
              	xmlns:smil20lang="http://www.w3.org/2001/SMIL20/Language"
              	xmlns:smil20="http://www.w3.org/2001/SMIL20/"
              	xmlns:xlink="http://www.w3.org/1999/xlink"
              	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
              	xsi:schemaLocation="http://www.sig3d.org/citygml/2.0/energy/1.0 http://www.sig3d.org/citygml/2.0/energy/1.0/EnergyADE.xsd">
		<core:cityObjectMember>
		<bldg:Building gml:id="GML_c76add55-ef1a-4fc9-9f54-23aa3dc90019">
			<gml:description>NeqModPlus Bau 01 CityGML 2.0 + EnergyADE 1.0 Model + SimStadt results in LoD1</gml:description>
			<gml:name>NeqModPlus_Bau_01_LoD1</gml:name>
			<gml:boundedBy>
				<gml:Envelope srsName="EPSG:25832" srsDimension="3">
					<gml:lowerCorner>512713.214 5402963.0 256.0</gml:lowerCorner>
					<gml:upperCorner>512772.991 5403031.41 281.7</gml:upperCorner>
				</gml:Envelope>
			</gml:boundedBy>
			<core:creationDate>2020-11-11</core:creationDate>
			<gen:stringAttribute name="Bodenhoehe">
				<gen:value>254.0</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="CreationDate">
				<gen:value>11.11.2020 11:11:11</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="CreationUser">
				<gen:value>CITIS</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="Dachform">
				<gen:value>HipRoof</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="Dachneigung">
				<gen:value>33</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="Dachorientierung">
				<gen:value>0</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="Dachflaeche">
				<gen:value>2062</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="Firsthoehe">
				<gen:value>28.7</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="MittlereTraufHoehe">
				<gen:value>19.5</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="AbsoluteHoehe">
				<gen:value>282.7</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="DatenquelleBodenhoehe">
				<gen:value>1100</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="DatenquelleDachhoehe">
				<gen:value>1000</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="DatenquelleLage">
				<gen:value>1000</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="GebaeudeHoehe">
				<gen:value>22.0</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="Gemeindeschluessel">
				<gen:value>08111000</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="Modified">
				<gen:value>1</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="ALKIS Code">
				<gen:value>31001_3023</gen:value>
			</gen:stringAttribute>
			<energy:demands>
				<energy:EnergyDemand gml:id="GED_150fe7da-890d-4fe4-b311-c55b9a5168f0">
					<energy:energyAmount>
						<energy:RegularTimeSeries>
							<energy:variableProperties>
								<energy:TimeValuesProperties>
									<energy:acquisitionMethod>simulation</energy:acquisitionMethod>
									<energy:interpolationType>averageInSucceedingInterval</energy:interpolationType>
									<energy:source>SimStadt 0.9.1 Rev. 94b0a3a with hourly tmy3 and meteonorm Hay</energy:source>
									<energy:thematicDescription>Heating energy</energy:thematicDescription>
								</energy:TimeValuesProperties>
							</energy:variableProperties>
							<energy:temporalExtent>
								<gml:TimePeriod>
									<gml:beginPosition>2020-01-01T00:00:00</gml:beginPosition>
									<gml:endPosition>2020-12-31T23:59:59</gml:endPosition>
								</gml:TimePeriod>
							</energy:temporalExtent>
							<energy:timeInterval unit="day">30</energy:timeInterval>
							<energy:values uom="kWh">
								253997 191643 141762 57330 10105 678 98 203 18824 85662 176032 248402
							</energy:values>
						</energy:RegularTimeSeries>
					</energy:energyAmount>
					<energy:endUse>spaceHeating</energy:endUse>
				</energy:EnergyDemand>
			</energy:demands>
			<bldg:function>3023</bldg:function>
			<bldg:yearOfConstruction>1900</bldg:yearOfConstruction>
			<bldg:roofType>5000</bldg:roofType>
			<bldg:measuredHeight uom="m">28.7</bldg:measuredHeight>
			<bldg:storeysAboveGround>6</bldg:storeysAboveGround>
			<bldg:storeysBelowGround>1</bldg:storeysBelowGround>
			<bldg:lod1Solid>
				<gml:Solid>
					<gml:exterior>
						<gml:CompositeSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_9cff831c-01d0-4def-9401-fd398a26dd0a">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512747.916 5402975.447 256.0
												512745.947 5402980.355 256.0
												512745.947 5402980.355 281.7
												512747.916 5402975.447 281.7
												512747.916 5402975.447 256.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_95d70232-2d99-4301-81c5-a7f7f3298039">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512726.003 5403009.5 256.0
												512731.116 5403011.994 256.0
												512731.116 5403011.994 281.7
												512726.003 5403009.5 281.7
												512726.003 5403009.5 256.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_bf4c68a1-2b25-4e80-a447-c2286c6abfde">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512767.671 5402973.068 256.0
												512767.336 5402973.903 256.0
												512767.336 5402973.903 281.7
												512767.671 5402973.068 281.7
												512767.671 5402973.068 256.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_6f63e947-d157-4ac9-9f0f-60f02e881a8b">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512747.916 5402975.447 281.7
												512752.783 5402977.404 281.7
												512752.783 5402977.404 256.0
												512747.916 5402975.447 256.0
												512747.916 5402975.447 281.7
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_572b5c36-834c-4d82-ab70-de685365c1c7">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512746.469 5403031.41 281.7
												512772.991 5402977.033 281.7
												512772.991 5402977.033 256.0
												512746.469 5403031.41 256.0
												512746.469 5403031.41 281.7
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_ca197adc-9e61-4812-a92b-c3a8a6ed455f">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512772.991 5402977.033 281.7
												512767.169 5402974.698 281.7
												512767.169 5402974.698 256.0
												512772.991 5402977.033 256.0
												512772.991 5402977.033 281.7
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_42836af1-5543-432d-942b-f34809884a6a">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512745.947 5402980.355 256.0
												512741.155 5402978.433 256.0
												512741.155 5402978.433 281.7
												512745.947 5402980.355 281.7
												512745.947 5402980.355 256.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_5270c54d-5c8d-4d2e-a5f7-bf2ec560570d">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512762.975 5402971.185 256.0
												512767.671 5402973.068 256.0
												512767.671 5402973.068 281.7
												512762.975 5402971.185 281.7
												512762.975 5402971.185 256.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_228912b4-8c3b-4e58-b1f6-302ea13c3167">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512752.783 5402977.404 281.7
												512734.296 5403015.308 281.7
												512734.296 5403015.308 256.0
												512752.783 5402977.404 256.0
												512752.783 5402977.404 281.7
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_7de39f64-6217-40ab-9312-7f1b8d120a4c">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512716.677 5403017.102 256.0
												512716.227 5403016.883 256.0
												512716.227 5403016.883 281.7
												512716.677 5403017.102 281.7
												512716.677 5403017.102 256.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_fd484ef6-355c-4c16-841e-d91a8693c815">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512716.764 5403016.922 256.0
												512716.677 5403017.102 256.0
												512716.677 5403017.102 281.7
												512716.764 5403016.922 281.7
												512716.764 5403016.922 256.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_51608200-b6df-4773-a997-a30e90ff02b5">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512713.8 5403015.699 256.0
												512713.888 5403015.519 256.0
												512713.888 5403015.519 281.7
												512713.8 5403015.699 281.7
												512713.8 5403015.699 256.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_30477d28-10b9-4d7b-bc4f-d1974067ad49">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512714.338 5403015.738 256.0
												512714.25 5403015.918 256.0
												512714.25 5403015.918 281.7
												512714.338 5403015.738 281.7
												512714.338 5403015.738 256.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_4a825fd3-8a55-4824-bdea-07577c8e457b">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512716.315 5403016.703 256.0
												512714.338 5403015.738 256.0
												512714.338 5403015.738 281.7
												512716.315 5403016.703 281.7
												512716.315 5403016.703 256.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_e51a7566-616f-489c-89dc-aad49972971e">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512767.336 5402973.903 256.0
												512767.169 5402974.698 256.0
												512767.169 5402974.698 281.7
												512767.336 5402973.903 281.7
												512767.336 5402973.903 256.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_5ab939a0-5ea7-4bcb-ba59-f27c7f0f5913">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512716.227 5403016.883 256.0
												512716.315 5403016.703 256.0
												512716.315 5403016.703 281.7
												512716.227 5403016.883 281.7
												512716.227 5403016.883 256.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_f1073c01-2832-4760-bfd2-d1d6674ddc4e">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512714.25 5403015.918 256.0
												512713.8 5403015.699 256.0
												512713.8 5403015.699 281.7
												512714.25 5403015.918 281.7
												512714.25 5403015.918 256.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_663bec9b-f022-4a79-a062-22a15d2fef0f">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512731.116 5403011.994 256.0
												512730.422 5403013.418 256.0
												512730.422 5403013.418 281.7
												512731.116 5403011.994 281.7
												512731.116 5403011.994 256.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_1c97ca44-d600-4e07-bb07-59c85510c58e">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512741.155 5402978.433 256.0
												512726.003 5403009.5 256.0
												512726.003 5403009.5 281.7
												512741.155 5402978.433 281.7
												512741.155 5402978.433 256.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_cdc98c39-70a5-4b06-a62f-9ae382c226a2">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512716.764 5403016.922 256.0
												512716.764 5403016.922 281.7
												512746.469 5403031.41 281.7
												512746.469 5403031.41 256.0
												512716.764 5403016.922 256.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_8068c9ab-3ba6-4d45-a631-a89ce73558b5">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512730.422 5403013.418 256.0
												512734.296 5403015.308 256.0
												512734.296 5403015.308 281.7
												512730.422 5403013.418 281.7
												512730.422 5403013.418 256.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_b924421f-5963-4055-a746-898e6812226e">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512729.684 5402981.423 256.0
												512729.953 5402981.554 256.0
												512729.953 5402981.554 281.7
												512729.684 5402981.423 281.7
												512729.684 5402981.423 256.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_a742404b-996c-4e0b-bdcb-de1eb79e981a">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512713.214 5403015.19 256.0
												512729.684 5402981.423 256.0
												512729.684 5402981.423 281.7
												512713.214 5403015.19 281.7
												512713.214 5403015.19 256.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_a5744517-46a9-4048-9a48-1ff370ebf6ea">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512730.655 5402980.116 256.0
												512729.845 5402979.721 256.0
												512729.845 5402979.721 281.7
												512730.655 5402980.116 281.7
												512730.655 5402980.116 256.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_fbe3c5d4-e05f-42ca-98c8-215dbb8ff3dd">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512762.64 5402972.02 281.7
												512762.975 5402971.185 281.7
												512767.671 5402973.068 281.7
												512767.336 5402973.903 281.7
												512767.169 5402974.698 281.7
												512772.991 5402977.033 281.7
												512746.469 5403031.41 281.7
												512716.764 5403016.922 281.7
												512716.677 5403017.102 281.7
												512716.227 5403016.883 281.7
												512716.315 5403016.703 281.7
												512714.338 5403015.738 281.7
												512714.25 5403015.918 281.7
												512713.8 5403015.699 281.7
												512713.888 5403015.519 281.7
												512713.214 5403015.19 281.7
												512729.684 5402981.423 281.7
												512729.953 5402981.554 281.7
												512730.655 5402980.116 281.7
												512729.845 5402979.721 281.7
												512738.0 5402963.0 281.7
												512762.228 5402972.717 281.7
												512762.64 5402972.02 281.7
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
									<gml:interior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512745.947 5402980.355 281.7
												512741.155 5402978.433 281.7
												512726.003 5403009.5 281.7
												512731.116 5403011.994 281.7
												512730.422 5403013.418 281.7
												512734.296 5403015.308 281.7
												512752.783 5402977.404 281.7
												512747.916 5402975.447 281.7
												512745.947 5402980.355 281.7
											</gml:posList>
										</gml:LinearRing>
									</gml:interior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_49644c1b-8885-491f-b005-f1356828977f">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512762.64 5402972.02 256.0
												512762.975 5402971.185 256.0
												512762.975 5402971.185 281.7
												512762.64 5402972.02 281.7
												512762.64 5402972.02 256.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_5488c107-cb3d-49d1-ac33-367e14105412">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512762.228 5402972.717 256.0
												512762.64 5402972.02 256.0
												512762.64 5402972.02 281.7
												512762.228 5402972.717 281.7
												512762.228 5402972.717 256.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_5c769bc7-7f6e-4ba1-a86b-eb1ca9adeb1a">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512762.228 5402972.717 281.7
												512738.0 5402963.0 281.7
												512738.0 5402963.0 256.0
												512762.228 5402972.717 256.0
												512762.228 5402972.717 281.7
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_5f735cc5-b7de-40df-b4f7-2062e3272b0b">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512738.0 5402963.0 281.7
												512729.845 5402979.721 281.7
												512729.845 5402979.721 256.0
												512738.0 5402963.0 256.0
												512738.0 5402963.0 281.7
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_e0149e39-44a5-43ee-9475-bb7aa07890f0">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512729.953 5402981.554 256.0
												512730.655 5402980.116 256.0
												512730.655 5402980.116 281.7
												512729.953 5402981.554 281.7
												512729.953 5402981.554 256.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_bc1f88a0-b48b-4a9b-9cac-fbd793c4afb0">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512713.214 5403015.19 256.0
												512713.214 5403015.19 281.7
												512713.888 5403015.519 281.7
												512713.888 5403015.519 256.0
												512713.214 5403015.19 256.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_019eaf6f-e69c-45e9-814a-d4a21a57ac09">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512762.64 5402972.02 256.0
												512762.975 5402971.185 256.0
												512767.671 5402973.068 256.0
												512767.336 5402973.903 256.0
												512767.169 5402974.698 256.0
												512772.991 5402977.033 256.0
												512746.469 5403031.41 256.0
												512716.764 5403016.922 256.0
												512716.677 5403017.102 256.0
												512716.227 5403016.883 256.0
												512716.315 5403016.703 256.0
												512714.338 5403015.738 256.0
												512714.25 5403015.918 256.0
												512713.8 5403015.699 256.0
												512713.888 5403015.519 256.0
												512713.214 5403015.19 256.0
												512729.684 5402981.423 256.0
												512729.953 5402981.554 256.0
												512730.655 5402980.116 256.0
												512729.845 5402979.721 256.0
												512738.0 5402963.0 256.0
												512762.228 5402972.717 256.0
												512762.64 5402972.02 256.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
									<gml:interior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512745.947 5402980.355 256.0
												512741.155 5402978.433 256.0
												512726.003 5403009.5 256.0
												512731.116 5403011.994 256.0
												512730.422 5403013.418 256.0
												512734.296 5403015.308 256.0
												512752.783 5402977.404 256.0
												512747.916 5402975.447 256.0
												512745.947 5402980.355 256.0
											</gml:posList>
										</gml:LinearRing>
									</gml:interior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:CompositeSurface>
					</gml:exterior>
				</gml:Solid>
			</bldg:lod1Solid>
			<bldg:address>
				<core:Address>
					<core:xalAddress>
						<xal:AddressDetails>
							<xal:Country>
								<xal:CountryName>Germany</xal:CountryName>
								<xal:Locality Type="Town">
									<xal:LocalityName>Stuttgart</xal:LocalityName>
									<xal:Thoroughfare Type="Street">
										<xal:ThoroughfareNumber>26</xal:ThoroughfareNumber>
										<xal:ThoroughfareName>Schlossstrasse</xal:ThoroughfareName>
									</xal:Thoroughfare>
									<xal:PostalCode>
										<xal:PostalCodeNumber>70174</xal:PostalCodeNumber>
									</xal:PostalCode>
								</xal:Locality>
							</xal:Country>
						</xal:AddressDetails>
					</core:xalAddress>
				</core:Address>
			</bldg:address>
			<energy:constructionWeight>medium</energy:constructionWeight>
			<energy:volume>
				<energy:VolumeType>
					<energy:type>grossVolume</energy:type>
					<energy:value uom="m3">46928</energy:value>
				</energy:VolumeType>
			</energy:volume>
			<energy:thermalZone>
				<energy:ThermalZone gml:id="GML_9bf0173b-eadb-4760-ab7f-7e03b56dd56f">
					<energy:contains xlink:href="#GUH_36f834c9-d27d-446b-941f-5fc760604d66"/>
					<energy:floorArea>
						<!--							assumption: 20 percent of area -->
						<energy:FloorArea>
							<energy:type>grossFloorArea</energy:type>
							<energy:value uom="m2">2185</energy:value>
						</energy:FloorArea>
					</energy:floorArea>
					<energy:volume>
						<energy:VolumeType>
							<energy:type>grossVolume</energy:type>
							<energy:value uom="m3">46928</energy:value>
						</energy:VolumeType>
					</energy:volume>
					<energy:isCooled>false</energy:isCooled>
					<energy:isHeated>true</energy:isHeated>
					<energy:volumeGeometry>
						<gml:Solid>
							<gml:exterior>
								<gml:CompositeSurface>
									<gml:surfaceMember xlink:href="#GML_019eaf6f-e69c-45e9-814a-d4a21a57ac09"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_1c97ca44-d600-4e07-bb07-59c85510c58e"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_228912b4-8c3b-4e58-b1f6-302ea13c3167"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_30477d28-10b9-4d7b-bc4f-d1974067ad49"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_42836af1-5543-432d-942b-f34809884a6a"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_49644c1b-8885-491f-b005-f1356828977f"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_4a825fd3-8a55-4824-bdea-07577c8e457b"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_51608200-b6df-4773-a997-a30e90ff02b5"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_5270c54d-5c8d-4d2e-a5f7-bf2ec560570d"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_5488c107-cb3d-49d1-ac33-367e14105412"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_572b5c36-834c-4d82-ab70-de685365c1c7"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_5ab939a0-5ea7-4bcb-ba59-f27c7f0f5913"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_5c769bc7-7f6e-4ba1-a86b-eb1ca9adeb1a"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_5f735cc5-b7de-40df-b4f7-2062e3272b0b"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_663bec9b-f022-4a79-a062-22a15d2fef0f"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_6f63e947-d157-4ac9-9f0f-60f02e881a8b"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_7de39f64-6217-40ab-9312-7f1b8d120a4c"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_8068c9ab-3ba6-4d45-a631-a89ce73558b5"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_95d70232-2d99-4301-81c5-a7f7f3298039"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_9cff831c-01d0-4def-9401-fd398a26dd0a"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_a5744517-46a9-4048-9a48-1ff370ebf6ea"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_a742404b-996c-4e0b-bdcb-de1eb79e981a"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_b924421f-5963-4055-a746-898e6812226e"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_bc1f88a0-b48b-4a9b-9cac-fbd793c4afb0"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_bf4c68a1-2b25-4e80-a447-c2286c6abfde"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_ca197adc-9e61-4812-a92b-c3a8a6ed455f"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_cdc98c39-70a5-4b06-a62f-9ae382c226a2"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_e0149e39-44a5-43ee-9475-bb7aa07890f0"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_e51a7566-616f-489c-89dc-aad49972971e"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_f1073c01-2832-4760-bfd2-d1d6674ddc4e"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_fbe3c5d4-e05f-42ca-98c8-215dbb8ff3dd"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_fd484ef6-355c-4c16-841e-d91a8693c815"> </gml:surfaceMember>
								</gml:CompositeSurface>
							</gml:exterior>
						</gml:Solid>
					</energy:volumeGeometry>
					<energy:boundedBy>
						<energy:ThermalBoundary gml:id="GML_134e322b-c221-4a32-ad95-546f55c14111">
							<gml:description>Bau 02 Roof</gml:description>
							<energy:thermalBoundaryType>roof</energy:thermalBoundaryType>
							<energy:azimuth uom="deg">0</energy:azimuth>
							<energy:inclination uom="deg">0</energy:inclination>
							<energy:area uom="m2">1826</energy:area>
							<energy:surfaceGeometry>
								<gml:MultiSurface>
									<gml:surfaceMember xlink:href="#GML_fbe3c5d4-e05f-42ca-98c8-215dbb8ff3dd"> </gml:surfaceMember>
								</gml:MultiSurface>
							</energy:surfaceGeometry>
							<energy:construction xlink:href="#GML_d446697b-f172-4f07-be18-f920c26d87ac" />
							<energy:delimits xlink:href="#GML_9bf0173b-eadb-4760-ab7f-7e03b56dd56f" />
						</energy:ThermalBoundary>
					</energy:boundedBy>
					<energy:boundedBy>
						<energy:ThermalBoundary gml:id="GML_4b8d18c9-cb1c-44ef-9b7d-20f63cf66006">
							<gml:description>Bau 02 Wall SW</gml:description>
							<energy:thermalBoundaryType>outerWall</energy:thermalBoundaryType>
							<energy:azimuth uom="deg">244</energy:azimuth>
							<energy:inclination uom="deg">90</energy:inclination>
							<energy:area uom="m2">2623</energy:area>
							<energy:surfaceGeometry>
								<gml:MultiSurface>
									<gml:surfaceMember xlink:href="#GML_228912b4-8c3b-4e58-b1f6-302ea13c3167"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_51608200-b6df-4773-a997-a30e90ff02b5"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_5ab939a0-5ea7-4bcb-ba59-f27c7f0f5913"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_a742404b-996c-4e0b-bdcb-de1eb79e981a"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_49644c1b-8885-491f-b005-f1356828977f"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_5488c107-cb3d-49d1-ac33-367e14105412"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_5f735cc5-b7de-40df-b4f7-2062e3272b0b"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_e0149e39-44a5-43ee-9475-bb7aa07890f0"> </gml:surfaceMember>
								</gml:MultiSurface>
							</energy:surfaceGeometry>
							<energy:construction xlink:href="#GML_1d95ee10-2b3e-424c-afce-6bc4ad6017d2" />
							<energy:delimits xlink:href="#GML_9bf0173b-eadb-4760-ab7f-7e03b56dd56f" />
						</energy:ThermalBoundary>
					</energy:boundedBy>
					<energy:boundedBy>
						<energy:ThermalBoundary gml:id="GML_f2caf3e5-6b7a-4da7-ba66-3824aa00a707">
							<gml:description>Bau 02 Wall NW</gml:description>
							<energy:thermalBoundaryType>outerWall</energy:thermalBoundaryType>
							<energy:azimuth uom="deg">334</energy:azimuth>
							<energy:inclination uom="deg">90</energy:inclination>
							<energy:area uom="m2">1242</energy:area>
							<energy:surfaceGeometry>
								<gml:MultiSurface>
									<gml:surfaceMember xlink:href="#GML_42836af1-5543-432d-942b-f34809884a6a"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_7de39f64-6217-40ab-9312-7f1b8d120a4c"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_4a825fd3-8a55-4824-bdea-07577c8e457b"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_f1073c01-2832-4760-bfd2-d1d6674ddc4e"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_cdc98c39-70a5-4b06-a62f-9ae382c226a2"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_a5744517-46a9-4048-9a48-1ff370ebf6ea"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_bc1f88a0-b48b-4a9b-9cac-fbd793c4afb0"> </gml:surfaceMember>
								</gml:MultiSurface>
							</energy:surfaceGeometry>
							<energy:construction xlink:href="#GML_1d95ee10-2b3e-424c-afce-6bc4ad6017d2" />
							<energy:delimits xlink:href="#GML_9bf0173b-eadb-4760-ab7f-7e03b56dd56f" />
						</energy:ThermalBoundary>
					</energy:boundedBy>
					<energy:boundedBy>
						<energy:ThermalBoundary gml:id="GML_8e6b390b-fa0e-4047-9d17-99abd8c84cac">
							<gml:description>Bau 02 Wall NE</gml:description>
							<energy:thermalBoundaryType>outerWall</energy:thermalBoundaryType>
							<energy:azimuth uom="deg">64</energy:azimuth>
							<energy:inclination uom="deg">90</energy:inclination>
							<energy:area uom="m2">2674</energy:area>
							<energy:surfaceGeometry>
								<gml:MultiSurface>
									<gml:surfaceMember xlink:href="#GML_9cff831c-01d0-4def-9401-fd398a26dd0a"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_bf4c68a1-2b25-4e80-a447-c2286c6abfde"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_572b5c36-834c-4d82-ab70-de685365c1c7"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_fd484ef6-355c-4c16-841e-d91a8693c815"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_30477d28-10b9-4d7b-bc4f-d1974067ad49"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_e51a7566-616f-489c-89dc-aad49972971e"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_663bec9b-f022-4a79-a062-22a15d2fef0f"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_1c97ca44-d600-4e07-bb07-59c85510c58e"> </gml:surfaceMember>
								</gml:MultiSurface>
							</energy:surfaceGeometry>
							<energy:construction xlink:href="#GML_1d95ee10-2b3e-424c-afce-6bc4ad6017d2" />
							<energy:delimits xlink:href="#GML_9bf0173b-eadb-4760-ab7f-7e03b56dd56f" />
						</energy:ThermalBoundary>
					</energy:boundedBy>
					<energy:boundedBy>
						<energy:ThermalBoundary gml:id="GML_f877873c-2ed4-44ad-89b0-c6d559a86090">
							<gml:description>Bau 02 Wall SE</gml:description>
							<energy:thermalBoundaryType>outerWall</energy:thermalBoundaryType>
							<energy:azimuth uom="deg">158</energy:azimuth>
							<energy:inclination uom="deg">90</energy:inclination>
							<energy:area uom="m2">1227</energy:area>
							<energy:surfaceGeometry>
								<gml:MultiSurface>
									<gml:surfaceMember xlink:href="#GML_95d70232-2d99-4301-81c5-a7f7f3298039"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_ca197adc-9e61-4812-a92b-c3a8a6ed455f"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_5270c54d-5c8d-4d2e-a5f7-bf2ec560570d"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_8068c9ab-3ba6-4d45-a631-a89ce73558b5"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_b924421f-5963-4055-a746-898e6812226e"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_5c769bc7-7f6e-4ba1-a86b-eb1ca9adeb1a"> </gml:surfaceMember>
								</gml:MultiSurface>
							</energy:surfaceGeometry>
							<energy:construction xlink:href="#GML_1d95ee10-2b3e-424c-afce-6bc4ad6017d2" />
							<energy:delimits xlink:href="#GML_9bf0173b-eadb-4760-ab7f-7e03b56dd56f" />
						</energy:ThermalBoundary>
					</energy:boundedBy>
					<energy:boundedBy>
						<energy:ThermalBoundary gml:id="GML_3ec225bf-b9fc-47ab-80c9-02c27615dd05">
							<gml:description>Ground Plate</gml:description>
							<energy:thermalBoundaryType>groundSlab</energy:thermalBoundaryType>
							<energy:azimuth uom="deg">0</energy:azimuth>
							<energy:inclination uom="deg">180</energy:inclination>
							<energy:area uom="m2">1826</energy:area>
							<energy:surfaceGeometry>
								<gml:MultiSurface>
									<gml:surfaceMember xlink:href="#GML_019eaf6f-e69c-45e9-814a-d4a21a57ac09"> </gml:surfaceMember>
								</gml:MultiSurface>
							</energy:surfaceGeometry>
							<energy:construction xlink:href="#GML_cb005565-8025-4a9c-8ee8-d57f7b225a49" />
							<energy:delimits xlink:href="#GML_9bf0173b-eadb-4760-ab7f-7e03b56dd56f" />
						</energy:ThermalBoundary>
					</energy:boundedBy>
				</energy:ThermalZone>
			</energy:thermalZone>
			<energy:usageZone>
				<energy:UsageZone gml:id="GUH_36f834c9-d27d-446b-941f-5fc760604d66">
					<energy:heatingSchedule>
						<energy:DailyPatternSchedule gml:id="GML_12de4c97-3441-4dd8-b9a8-bdfd26e36814">
							<gml:name>Bau02-Heating</gml:name>
							<energy:periodOfYear>
								<energy:PeriodOfYear>
									<energy:period>
										<gml:TimePeriod>
													<gml:beginPosition>2020-01-01T00:00:00</gml:beginPosition>
													<gml:endPosition>2020-12-31T23:59:00</gml:endPosition>
										</gml:TimePeriod>
									</energy:period>
									<energy:dailySchedule>
										<energy:DailySchedule>
													<energy:dayType>weekDay</energy:dayType>
													<energy:schedule>
																<energy:RegularTimeSeries>
																			<energy:variableProperties>
																						<energy:TimeValuesProperties>
																									<energy:acquisitionMethod>estimation</energy:acquisitionMethod>
																									<energy:interpolationType>averageInSucceedingInterval</energy:interpolationType>
																									<energy:thematicDescription>Nominal temperature heating</energy:thematicDescription>
																								</energy:TimeValuesProperties>
																					</energy:variableProperties>
																			<energy:temporalExtent>
																						<gml:TimePeriod>
																									<gml:beginPosition>00:00:00</gml:beginPosition>
																									<gml:endPosition>23:59:59</gml:endPosition>
																								</gml:TimePeriod>
																					</energy:temporalExtent>
																			<energy:timeInterval unit="hour">1</energy:timeInterval>
																			<energy:values uom="C">21 21 21 21 21 21 21 21 21 21 21 21 21 21 21 21 21 21 21 21 21 21 21 21 </energy:values>
																		</energy:RegularTimeSeries>
															</energy:schedule>
										</energy:DailySchedule>
									</energy:dailySchedule>
									<energy:dailySchedule>
										<energy:DailySchedule>
													<energy:dayType>weekEnd</energy:dayType>
													<energy:schedule>
																<energy:RegularTimeSeries>
																			<energy:variableProperties>
																						<energy:TimeValuesProperties>
																									<energy:acquisitionMethod>estimation</energy:acquisitionMethod>
																									<energy:interpolationType>averageInSucceedingInterval</energy:interpolationType>
																									<energy:thematicDescription>Nominal temperature heating</energy:thematicDescription>
																								</energy:TimeValuesProperties>
																					</energy:variableProperties>
																			<energy:temporalExtent>
																						<gml:TimePeriod>
																									<gml:beginPosition>00:00:00</gml:beginPosition>
																									<gml:endPosition>23:59:59</gml:endPosition>
																								</gml:TimePeriod>
																					</energy:temporalExtent>
																			<energy:timeInterval unit="hour">1</energy:timeInterval>
																			<energy:values uom="C">18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 </energy:values>
																		</energy:RegularTimeSeries>
															</energy:schedule>
										</energy:DailySchedule>
									</energy:dailySchedule>
								</energy:PeriodOfYear>
							</energy:periodOfYear>
						</energy:DailyPatternSchedule>
					</energy:heatingSchedule>
					<energy:usageZoneType codeSpace="http://hub.geosmartcity.eu/registry/codelist/CurrentUseValue/">office</energy:usageZoneType>
					<energy:ventilationSchedule>
						<energy:DailyPatternSchedule gml:id="GML_0a619922-b0f4-4277-86cf-f543bc931b5f">
							<gml:name>Bau02-Ventilation</gml:name>
							<energy:periodOfYear>
								<energy:PeriodOfYear>
									<energy:period>
										<gml:TimePeriod>
													<gml:beginPosition>2020-01-01T00:00:00</gml:beginPosition>
													<gml:endPosition>2020-12-31T23:59:00</gml:endPosition>
										</gml:TimePeriod>
									</energy:period>
									<energy:dailySchedule>
										<energy:DailySchedule>
													<energy:dayType>weekDay</energy:dayType>
													<energy:schedule>
																<energy:RegularTimeSeries>
																			<energy:variableProperties>
																						<energy:TimeValuesProperties>
																									<energy:acquisitionMethod>estimation</energy:acquisitionMethod>
																									<energy:interpolationType>averageInSucceedingInterval</energy:interpolationType>
																									<energy:thematicDescription>Nominal ventilation flow rate</energy:thematicDescription>
																								</energy:TimeValuesProperties>
																					</energy:variableProperties>
																			<energy:temporalExtent>
																						<gml:TimePeriod>
																									<gml:beginPosition>00:00:00</gml:beginPosition>
																									<gml:endPosition>23:59:59</gml:endPosition>
																								</gml:TimePeriod>
																					</energy:temporalExtent>
																			<energy:timeInterval unit="hour">1</energy:timeInterval>
																			<energy:values uom="1/h">0 0 0 0 0 0 0 1.2 1.2 1.2 1.2 1.2 1.2 1.2 1.2 1.2 1.2 1.2 1.2 1.2 1.2 1.2 0 0 </energy:values>
																		</energy:RegularTimeSeries>
															</energy:schedule>
										</energy:DailySchedule>
									</energy:dailySchedule>
									<energy:dailySchedule>
										<energy:DailySchedule>
													<energy:dayType>weekEnd</energy:dayType>
													<energy:schedule>
																<energy:RegularTimeSeries>
																			<energy:variableProperties>
																						<energy:TimeValuesProperties>
																									<energy:acquisitionMethod>estimation</energy:acquisitionMethod>
																									<energy:interpolationType>averageInSucceedingInterval</energy:interpolationType>
																									<energy:thematicDescription>Nominal ventilation flow rate</energy:thematicDescription>
																								</energy:TimeValuesProperties>
																					</energy:variableProperties>
																			<energy:temporalExtent>
																						<gml:TimePeriod>
																									<gml:beginPosition>00:00:00</gml:beginPosition>
																									<gml:endPosition>23:59:59</gml:endPosition>
																								</gml:TimePeriod>
																					</energy:temporalExtent>
																			<energy:timeInterval unit="hour">1</energy:timeInterval>
																			<energy:values uom="1/h">0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 </energy:values>
																		</energy:RegularTimeSeries>
															</energy:schedule>
										</energy:DailySchedule>
									</energy:dailySchedule>
								</energy:PeriodOfYear>
							</energy:periodOfYear>
						</energy:DailyPatternSchedule>
					</energy:ventilationSchedule>
					<energy:occupiedBy>
						<energy:Occupants gml:id="GML_d8a631ec-4d3e-4345-a40d-69fe5f5f796b">
							<energy:heatDissipation>
								<energy:HeatExchangeType>
									<energy:convectiveFraction uom="scale">0.5</energy:convectiveFraction>
									<energy:radiantFraction uom="scale">0.5</energy:radiantFraction>
									<energy:totalValue uom="W">82</energy:totalValue>
								</energy:HeatExchangeType>
							</energy:heatDissipation>
							<energy:numberOfOccupants>60</energy:numberOfOccupants>
							<energy:occupancyRate>
								<energy:DailyPatternSchedule gml:id="GML_ef3dd095-a429-4352-a6a4-7082f7a15a07">
									<gml:name>Bau02-Occupants</gml:name>
									<energy:periodOfYear>
										<energy:PeriodOfYear>
													<energy:period>
																<gml:TimePeriod>
																			<gml:beginPosition>2020-01-01T00:00:00</gml:beginPosition>
																			<gml:endPosition>2020-12-31T23:59:00</gml:endPosition>
																		</gml:TimePeriod>
															</energy:period>
													<energy:dailySchedule>
																<energy:DailySchedule>
																			<energy:dayType>weekDay</energy:dayType>
																			<energy:schedule>
																						<energy:RegularTimeSeries>
																									<energy:variableProperties>
																												<energy:TimeValuesProperties>
																															<energy:acquisitionMethod>estimation</energy:acquisitionMethod>
																															<energy:interpolationType>averageInSucceedingInterval</energy:interpolationType>
																															<energy:thematicDescription>Presence of occupants</energy:thematicDescription>
																														</energy:TimeValuesProperties>
																											</energy:variableProperties>
																									<energy:temporalExtent>
																												<gml:TimePeriod>
																															<gml:beginPosition>00:00:00</gml:beginPosition>
																															<gml:endPosition>23:59:59</gml:endPosition>
																														</gml:TimePeriod>
																											</energy:temporalExtent>
																									<energy:timeInterval unit="hour">1</energy:timeInterval>
																									<energy:values uom="scale">0 0 0 0 0 0 0 0 0 0 0.2 0.3 0.4 0.4 0.4 0.3 0.2 0 0 0 0 0 0 0 </energy:values>
																								</energy:RegularTimeSeries>
																					</energy:schedule>
																		</energy:DailySchedule>
															</energy:dailySchedule>
													<energy:dailySchedule>
																<energy:DailySchedule>
																			<energy:dayType>weekEnd</energy:dayType>
																			<energy:schedule>
																						<energy:RegularTimeSeries>
																									<energy:variableProperties>
																												<energy:TimeValuesProperties>
																															<energy:acquisitionMethod>estimation</energy:acquisitionMethod>
																															<energy:interpolationType>averageInSucceedingInterval</energy:interpolationType>
																															<energy:thematicDescription>Presence of occupants</energy:thematicDescription>
																														</energy:TimeValuesProperties>
																											</energy:variableProperties>
																									<energy:temporalExtent>
																												<gml:TimePeriod>
																															<gml:beginPosition>00:00:00</gml:beginPosition>
																															<gml:endPosition>23:59:59</gml:endPosition>
																														</gml:TimePeriod>
																											</energy:temporalExtent>
																									<energy:timeInterval unit="hour">1</energy:timeInterval>
																									<energy:values uom="scale">0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 </energy:values>
																								</energy:RegularTimeSeries>
																					</energy:schedule>
																		</energy:DailySchedule>
															</energy:dailySchedule>
										</energy:PeriodOfYear>
									</energy:periodOfYear>
								</energy:DailyPatternSchedule>
							</energy:occupancyRate>
						</energy:Occupants>
					</energy:occupiedBy>
					<energy:equippedWith>
						<energy:ElectricalAppliances gml:id="GML_3396a504-2f1c-4fb4-9712-d382a354331c">
							<energy:operationSchedule>
								<energy:DailyPatternSchedule gml:id="GML_d7f743a9-a139-461a-85fe-9d8a00fc7986">
									<gml:name>Bau02-ElectricalInfrastructure</gml:name>
									<energy:periodOfYear>
										<energy:PeriodOfYear>
													<energy:period>
																<gml:TimePeriod>
																			<gml:beginPosition>2020-01-01T00:00:00</gml:beginPosition>
																			<gml:endPosition>2020-12-31T23:59:00</gml:endPosition>
																		</gml:TimePeriod>
															</energy:period>
													<energy:dailySchedule>
																<energy:DailySchedule>
																			<energy:dayType>weekDay</energy:dayType>
																			<energy:schedule>
																						<energy:RegularTimeSeries>
																									<energy:variableProperties>
																												<energy:TimeValuesProperties>
																															<energy:acquisitionMethod>estimation</energy:acquisitionMethod>
																															<energy:interpolationType>averageInSucceedingInterval</energy:interpolationType>
																															<energy:thematicDescription>Facility usage</energy:thematicDescription>
																														</energy:TimeValuesProperties>
																											</energy:variableProperties>
																									<energy:temporalExtent>
																												<gml:TimePeriod>
																															<gml:beginPosition>00:00:00</gml:beginPosition>
																															<gml:endPosition>23:59:59</gml:endPosition>
																														</gml:TimePeriod>
																											</energy:temporalExtent>
																									<energy:timeInterval unit="hour">1</energy:timeInterval>
																									<energy:values uom="scale">0.1 0.1 0.1 0.1 0.1 0.1 0.1 0.2 0.4 0.8 0.8 0.4 0.2 0.4 0.8 0.8 0.2 0.1 0.1 0.1 0.1 0.1 0.1 0.1 </energy:values>
																								</energy:RegularTimeSeries>
																					</energy:schedule>
																		</energy:DailySchedule>
															</energy:dailySchedule>
													<energy:dailySchedule>
																<energy:DailySchedule>
																			<energy:dayType>weekEnd</energy:dayType>
																			<energy:schedule>
																						<energy:RegularTimeSeries>
																									<energy:variableProperties>
																												<energy:TimeValuesProperties>
																															<energy:acquisitionMethod>estimation</energy:acquisitionMethod>
																															<energy:interpolationType>averageInSucceedingInterval</energy:interpolationType>
																															<energy:thematicDescription>Facility usage</energy:thematicDescription>
																														</energy:TimeValuesProperties>
																											</energy:variableProperties>
																									<energy:temporalExtent>
																												<gml:TimePeriod>
																															<gml:beginPosition>00:00:00</gml:beginPosition>
																															<gml:endPosition>23:59:59</gml:endPosition>
																														</gml:TimePeriod>
																											</energy:temporalExtent>
																									<energy:timeInterval unit="hour">1</energy:timeInterval>
																									<energy:values uom="scale">0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 </energy:values>
																								</energy:RegularTimeSeries>
																					</energy:schedule>
																		</energy:DailySchedule>
															</energy:dailySchedule>
										</energy:PeriodOfYear>
									</energy:periodOfYear>
								</energy:DailyPatternSchedule>
							</energy:operationSchedule>
							<energy:heatDissipation>
								<energy:HeatExchangeType>
									<energy:convectiveFraction uom="scale">0.5</energy:convectiveFraction>
									<energy:radiantFraction uom="scale">0.5</energy:radiantFraction>
									<energy:totalValue uom="W/m2">5</energy:totalValue>
								</energy:HeatExchangeType>
							</energy:heatDissipation>
						</energy:ElectricalAppliances>
					</energy:equippedWith>
					<energy:equippedWith>
						<energy:LightingFacilities gml:id="GML_57d44449-6b5b-4b28-ad92-87205de03e34">
							<energy:operationSchedule>
								<energy:DailyPatternSchedule gml:id="GML_a40deaf2-bf50-4fbb-ab50-fe8346f76500">
									<gml:name>Bau02-Lighting</gml:name>
									<energy:periodOfYear>
										<energy:PeriodOfYear>
													<energy:period>
																<gml:TimePeriod>
																			<gml:beginPosition>2020-01-01T00:00:00</gml:beginPosition>
																			<gml:endPosition>2020-12-31T23:59:00</gml:endPosition>
																		</gml:TimePeriod>
															</energy:period>
													<energy:dailySchedule>
																<energy:DailySchedule>
																			<energy:dayType>weekDay</energy:dayType>
																			<energy:schedule>
																						<energy:RegularTimeSeries>
																									<energy:variableProperties>
																												<energy:TimeValuesProperties>
																															<energy:acquisitionMethod>estimation</energy:acquisitionMethod>
																															<energy:interpolationType>averageInSucceedingInterval</energy:interpolationType>
																															<energy:thematicDescription>Lighting usage</energy:thematicDescription>
																														</energy:TimeValuesProperties>
																											</energy:variableProperties>
																									<energy:temporalExtent>
																												<gml:TimePeriod>
																															<gml:beginPosition>00:00:00</gml:beginPosition>
																															<gml:endPosition>23:59:59</gml:endPosition>
																														</gml:TimePeriod>
																											</energy:temporalExtent>
																									<energy:timeInterval unit="hour">1</energy:timeInterval>
																									<energy:values uom="scale">0 0 0 0 0 0 0 0 0 1 1 1 1 1 1 1 1 1 0 0 0 0 0 0 </energy:values>
																								</energy:RegularTimeSeries>
																					</energy:schedule>
																		</energy:DailySchedule>
															</energy:dailySchedule>
													<energy:dailySchedule>
																<energy:DailySchedule>
																			<energy:dayType>weekEnd</energy:dayType>
																			<energy:schedule>
																						<energy:RegularTimeSeries>
																									<energy:variableProperties>
																												<energy:TimeValuesProperties>
																															<energy:acquisitionMethod>estimation</energy:acquisitionMethod>
																															<energy:interpolationType>averageInSucceedingInterval</energy:interpolationType>
																															<energy:thematicDescription>Lighting usage</energy:thematicDescription>
																														</energy:TimeValuesProperties>
																											</energy:variableProperties>
																									<energy:temporalExtent>
																												<gml:TimePeriod>
																															<gml:beginPosition>00:00:00</gml:beginPosition>
																															<gml:endPosition>23:59:59</gml:endPosition>
																														</gml:TimePeriod>
																											</energy:temporalExtent>
																									<energy:timeInterval unit="hour">1</energy:timeInterval>
																									<energy:values uom="scale">0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 </energy:values>
																								</energy:RegularTimeSeries>
																					</energy:schedule>
																		</energy:DailySchedule>
															</energy:dailySchedule>
										</energy:PeriodOfYear>
									</energy:periodOfYear>
								</energy:DailyPatternSchedule>
							</energy:operationSchedule>
							<energy:heatDissipation>
								<energy:HeatExchangeType>
									<energy:convectiveFraction uom="scale">0.5</energy:convectiveFraction>
									<energy:radiantFraction uom="scale">0.5</energy:radiantFraction>
									<energy:totalValue uom="W/m2">4</energy:totalValue>
								</energy:HeatExchangeType>
							</energy:heatDissipation>
						</energy:LightingFacilities>
					</energy:equippedWith>
				</energy:UsageZone>
			</energy:usageZone>
			<energy:floorArea>
				<energy:FloorArea>
					<energy:type>grossFloorArea</energy:type>
					<energy:value uom="m2">821.0</energy:value>
				</energy:FloorArea>
			</energy:floorArea>
		</bldg:Building>
	</core:cityObjectMember>
	<gml:featureMember>
		<energy:Construction gml:id="GML_d446697b-f172-4f07-be18-f920c26d87ac">
			<gml:description> Bau 02 Construction Roof</gml:description>
			<gml:name>Bau-02-Roof-Structure</gml:name>
			<energy:uValue uom="W/K*m2">0.8</energy:uValue>
			<energy:layer>
				<energy:Layer gml:id="GML_dbfc4c32-cc6c-4263-8210-f880899e09c0">
					<energy:layerComponent>
						<energy:LayerComponent gml:id="GML_fc445208-2cd2-4e0b-b793-3239f8963699">
							<energy:areaFraction uom="scale">1</energy:areaFraction>
							<energy:thickness uom="m">0.12</energy:thickness>
							<energy:material xlink:href="#GML_0299f153-4a90-41dd-bdca-4d175bef8072" />
						</energy:LayerComponent>
					</energy:layerComponent>
				</energy:Layer>
			</energy:layer>
			<energy:layer>
				<energy:Layer gml:id="GML_3bc74721-49bc-4e75-bfbe-d22c3126d997">
					<energy:layerComponent>
						<energy:LayerComponent gml:id="GML_95f229d6-c73a-469d-b668-23742ae03fce">
							<energy:areaFraction uom="scale">1</energy:areaFraction>
							<energy:thickness uom="m">0.04</energy:thickness>
							<energy:material xlink:href="#GML_7f8085d7-23ba-4785-9afe-705de85ade0e" />
						</energy:LayerComponent>
					</energy:layerComponent>
				</energy:Layer>
			</energy:layer>
			<energy:layer>
				<energy:Layer gml:id="GML_b05182a7-3a74-4987-900b-63e29ed2c1ab">
					<energy:layerComponent>
						<energy:LayerComponent gml:id="GML_b70a3579-4a07-4208-a784-1dfbe1d857ae">
							<energy:areaFraction uom="scale">1</energy:areaFraction>
							<energy:thickness uom="m">0.04</energy:thickness>
							<energy:material xlink:href="#GML_ed12f232-e591-44d4-9b53-5fb318b4e0ae" />
						</energy:LayerComponent>
					</energy:layerComponent>
				</energy:Layer>
			</energy:layer>
			<energy:layer>
				<energy:Layer gml:id="GML_7e6f038d-89b3-4e4e-8c0d-6c7799d6eb09">
					<energy:layerComponent>
						<energy:LayerComponent gml:id="GML_8d57392a-7bad-47e4-800a-2094656c6b3b">
							<energy:areaFraction uom="scale">0.125</energy:areaFraction>
							<energy:thickness uom="m">0.08</energy:thickness>
							<energy:material xlink:href="#GML_7f8085d7-23ba-4785-9afe-705de85ade0e" />
						</energy:LayerComponent>
					</energy:layerComponent>
					<energy:layerComponent>
						<energy:LayerComponent gml:id="GML_b525da20-f740-4c29-b148-edc3610c8ca4">
							<energy:areaFraction uom="scale">0.875</energy:areaFraction>
							<energy:thickness uom="m">0.08</energy:thickness>
							<energy:material xlink:href="#GML_ea034fe0-b4e9-4268-9a85-237534d9a374" />
						</energy:LayerComponent>
					</energy:layerComponent>
				</energy:Layer>
			</energy:layer>
			<energy:layer>
				<energy:Layer gml:id="GML_692bf29a-769a-410d-a844-a4f47c0581b0">
					<energy:layerComponent>
						<energy:LayerComponent gml:id="GML_5143d55e-e72d-4058-9a34-dcb216a3de80">
							<energy:areaFraction uom="scale">1</energy:areaFraction>
							<energy:thickness uom="m">0.0005</energy:thickness>
							<energy:material xlink:href="#GML_7d757858-2c2a-4ccb-8da0-db264196ddce" />
						</energy:LayerComponent>
					</energy:layerComponent>
				</energy:Layer>
			</energy:layer>
			<energy:layer>
				<energy:Layer gml:id="GML_06a06d59-ff4b-40fe-b16b-2ba511147434">
					<energy:layerComponent>
						<energy:LayerComponent gml:id="GML_12852e49-5c5d-41ae-a206-faf17597dcc5">
							<energy:areaFraction uom="scale">1</energy:areaFraction>
							<energy:thickness uom="m">0.03</energy:thickness>
							<energy:material xlink:href="#GML_c563f427-de03-4ff7-9568-faad0a32f279" />
						</energy:LayerComponent>
					</energy:layerComponent>
				</energy:Layer>
			</energy:layer>
		</energy:Construction>
	</gml:featureMember>
	<gml:featureMember>
		<energy:Construction gml:id="GML_1d95ee10-2b3e-424c-afce-6bc4ad6017d2">
			<gml:description> Bau 02 Structure Facade (U-Value 1.105)</gml:description>
			<gml:name>Bau03-Facade-SingleLayer</gml:name>
			<energy:uValue uom="W/K*m2">1.105</energy:uValue>
			<energy:layer>
				<energy:Layer gml:id="GML_373c66c6-0b0d-4d76-9481-d61e65653e02">
					<energy:layerComponent>
						<energy:LayerComponent gml:id="GML_e5e4790b-1b4c-47de-88ae-fdac359a7906">
							<energy:areaFraction uom="scale">1</energy:areaFraction>
							<energy:thickness uom="m">0.40</energy:thickness>
							<energy:material xlink:href="#GML_94749b5f-ee27-491b-a906-eea7da12e9a0" />
						</energy:LayerComponent>
					</energy:layerComponent>
				</energy:Layer>
			</energy:layer>
		</energy:Construction>
	</gml:featureMember>
	<gml:featureMember>
		<energy:Construction gml:id="GML_cb005565-8025-4a9c-8ee8-d57f7b225a49">
			<gml:description> Bau 02 Structure Ground Slab (U-Value 0.978)</gml:description>
			<gml:name>Bau03-GroundSlab-SingleLayer</gml:name>
			<energy:uValue uom="W/K*m2">0.978</energy:uValue>
			<energy:layer>
				<energy:Layer gml:id="GML_9c8a27c6-b7a6-40be-9893-cfe08e9d3029">
					<energy:layerComponent>
						<energy:LayerComponent gml:id="GML_83be3c78-68b1-4b33-a6ee-5db5d8f2ba63">
							<energy:areaFraction uom="scale">1</energy:areaFraction>
							<energy:thickness uom="m">0.40</energy:thickness>
							<energy:material xlink:href="#GML_6abfc33b-55e8-41dc-b313-eb7d5c873776" />
						</energy:LayerComponent>
					</energy:layerComponent>
				</energy:Layer>
			</energy:layer>
		</energy:Construction>
	</gml:featureMember>
	<gml:featureMember>
		<energy:Construction gml:id="GML_ce022173-d85f-44d9-a17b-324d13cff8fe">
			<gml:description> Bau 02 Door</gml:description>
			<gml:name>Bau03-Door</gml:name>
			<energy:uValue uom="W/K*m2">1.9</energy:uValue>
		</energy:Construction>
	</gml:featureMember>
	<gml:featureMember>
		<energy:Construction gml:id="GML_0b91b694-7b72-401d-80c5-483f6990cdcc">
			<gml:description> Bau 02 Window</gml:description>
			<gml:name>Bau03-Window</gml:name>
			<energy:uValue uom="W/K*m2">1.70</energy:uValue>
			<energy:opticalProperties>
				<energy:OpticalProperties>
					<energy:transmittance>
						<energy:Transmittance>
							<energy:fraction uom="scale">0.78</energy:fraction>
							<energy:wavelengthRange>solar</energy:wavelengthRange>
						</energy:Transmittance>
					</energy:transmittance>
					<energy:glazingRatio uom="scale">0.7</energy:glazingRatio>
				</energy:OpticalProperties>
			</energy:opticalProperties>
		</energy:Construction>
	</gml:featureMember>
	<gml:featureMember>
		<energy:SolidMaterial gml:id="GML_6abfc33b-55e8-41dc-b313-eb7d5c873776">
			<gml:description> Bau 02 Material Concrete Ground Slab(2400/0.32/1</gml:description>
			<gml:name>Bau-02-Material-Concrete-GroundSlab</gml:name>
			<energy:conductivity uom="W/K*m">0.32</energy:conductivity>
			<energy:density uom="kg/m3">2400</energy:density>
			<energy:specificHeat uom="kJ/K*kg">1</energy:specificHeat>
		</energy:SolidMaterial>
	</gml:featureMember>
	<gml:featureMember>
		<energy:SolidMaterial gml:id="GML_c27dedd0-aec4-4a25-a7e4-fa0bf3f9f360">
			<gml:description> Bau 02 Material Concrete Roof (2400/0.30/1)</gml:description>
			<gml:name>Bau-02-Material-Concrete-RoofPlate</gml:name>
			<energy:conductivity uom="W/K*m">0.30</energy:conductivity>
			<energy:density uom="kg/m3">2400</energy:density>
			<energy:specificHeat uom="kJ/K*kg">1</energy:specificHeat>
		</energy:SolidMaterial>
	</gml:featureMember>
	<gml:featureMember>
		<energy:SolidMaterial gml:id="GML_94749b5f-ee27-491b-a906-eea7da12e9a0">
			<gml:description> Bau 02 Material Concrete Facade (2400/0.24/1)</gml:description>
			<gml:name>Bau-02-Material-Concrete-Facade</gml:name>
			<energy:conductivity uom="W/K*m">0.24</energy:conductivity>
			<energy:density uom="kg/m3">2400</energy:density>
			<energy:specificHeat uom="kJ/K*kg">1</energy:specificHeat>
		</energy:SolidMaterial>
	</gml:featureMember>
	<gml:featureMember>
		<energy:SolidMaterial gml:id="GML_64a78fa4-95d9-46e8-8831-64ec4e299454">
			<gml:description> Bau 02 Material Cement Screed</gml:description>
			<gml:name>Bau-02-Material-CementScreed</gml:name>
			<energy:conductivity uom="W/K*m">1.4</energy:conductivity>
			<energy:density uom="kg/m3">2000</energy:density>
			<energy:specificHeat uom="kJ/K*kg">1</energy:specificHeat>
		</energy:SolidMaterial>
	</gml:featureMember>
	<gml:featureMember>
		<energy:SolidMaterial gml:id="GML_c563f427-de03-4ff7-9568-faad0a32f279">
			<gml:description> Bau 02 Material Plasterboard</gml:description>
			<gml:name>Bau-02-Material-Plasterboard</gml:name>
			<energy:conductivity uom="W/K*m">0.25</energy:conductivity>
			<energy:density uom="kg/m3">900</energy:density>
			<energy:specificHeat uom="kJ/K*kg">1</energy:specificHeat>
		</energy:SolidMaterial>
	</gml:featureMember>
	<gml:featureMember>
		<energy:SolidMaterial gml:id="GML_ab455ef0-b79b-4791-bd1e-f59170c3ac3d">
			<gml:description> Bau 02 Material Extruded Polystyrene Foam</gml:description>
			<gml:name>Bau-02-Material-ExtrudedPolystyreneFoam</gml:name>
			<energy:conductivity uom="W/K*m">0.035</energy:conductivity>
			<energy:density uom="kg/m3">25</energy:density>
			<energy:specificHeat uom="kJ/K*kg">1.5</energy:specificHeat>
		</energy:SolidMaterial>
	</gml:featureMember>
	<gml:featureMember>
		<energy:SolidMaterial gml:id="GML_7f8085d7-23ba-4785-9afe-705de85ade0e">
			<gml:description> Bau 02 Construction Wood</gml:description>
			<gml:name>Bau-02-Material-ConstructionWood</gml:name>
			<energy:conductivity uom="W/K*m">0.13</energy:conductivity>
			<energy:density uom="kg/m3">500</energy:density>
			<energy:specificHeat uom="kJ/K*kg">1.6</energy:specificHeat>
		</energy:SolidMaterial>
	</gml:featureMember>
	<gml:featureMember>
		<energy:SolidMaterial gml:id="GML_eb1c2da7-5645-4c26-9c8a-24a7ebeae5f2">
			<gml:description> Bau 02 Material Lime Plaster</gml:description>
			<gml:name>Bau-02-Material-LimePlasterInside</gml:name>
			<energy:conductivity uom="W/K*m">0.7</energy:conductivity>
			<energy:density uom="kg/m3">1400</energy:density>
			<energy:specificHeat uom="kJ/K*kg">1</energy:specificHeat>
		</energy:SolidMaterial>
	</gml:featureMember>
	<gml:featureMember>
		<energy:SolidMaterial gml:id="GML_107bc781-db7b-4da2-8a52-00a588ef6805">
			<gml:description> Bau 02 Material Aerated Concrete</gml:description>
			<gml:name>Bau-02-Material-AeratedConcrete</gml:name>
			<energy:conductivity uom="W/K*m">0.13</energy:conductivity>
			<energy:density uom="kg/m3">400</energy:density>
			<energy:specificHeat uom="kJ/K*kg">1</energy:specificHeat>
		</energy:SolidMaterial>
	</gml:featureMember>
	<gml:featureMember>
		<energy:SolidMaterial gml:id="GML_7d757858-2c2a-4ccb-8da0-db264196ddce">
			<gml:description> Bau 02 Material Polyethylene Foil</gml:description>
			<gml:name>Bau-02-Material-PolyethyleneFoil</gml:name>
			<energy:conductivity uom="W/K*m">0.33</energy:conductivity>
			<energy:density uom="kg/m3">960</energy:density>
			<energy:specificHeat uom="kJ/K*kg">1.5</energy:specificHeat>
		</energy:SolidMaterial>
	</gml:featureMember>
	<gml:featureMember>
		<energy:SolidMaterial gml:id="GML_dc1b8ed4-2ff3-4097-8cdd-a95175afc980">
			<gml:description> Bau 02 Material Standard Mortar</gml:description>
			<gml:name>Bau-02-Material-StandardMortarOutside</gml:name>
			<energy:conductivity uom="W/K*m">1.2</energy:conductivity>
			<energy:density uom="kg/m3">1800</energy:density>
			<energy:specificHeat uom="kJ/K*kg">1</energy:specificHeat>
		</energy:SolidMaterial>
	</gml:featureMember>
	<gml:featureMember>
		<energy:SolidMaterial gml:id="GML_7ad22b29-1dd7-4b12-94ce-ab5d7ee96de8">
			<gml:description> Bau 02 Material Bitumen Roofing Membrane</gml:description>
			<gml:name>Bau-02-Material-BitumenRoofingMembrane</gml:name>
			<energy:conductivity uom="W/K*m">0.17</energy:conductivity>
			<energy:density uom="kg/m3">1200</energy:density>
			<energy:specificHeat uom="kJ/K*kg">1.5</energy:specificHeat>
		</energy:SolidMaterial>
	</gml:featureMember>
	<gml:featureMember>
		<energy:Gas gml:id="GML_ed12f232-e591-44d4-9b53-5fb318b4e0ae">
			<gml:description> Bau 02 Material Air</gml:description>
			<gml:name>Bau-02-Material-Air</gml:name>
			<energy:isVentilated>false</energy:isVentilated>
			<energy:rValue uom="K*m2/W">0.04</energy:rValue>
		</energy:Gas>
	</gml:featureMember>
	<gml:featureMember>
		<energy:SolidMaterial gml:id="GML_0299f153-4a90-41dd-bdca-4d175bef8072">
			<gml:description> Bau 02 Material Roof Tiles</gml:description>
			<gml:name>Bau-02-Material-RoofTiles</gml:name>
			<energy:conductivity uom="W/K*m">1</energy:conductivity>
			<energy:density uom="kg/m3">2000</energy:density>
			<energy:specificHeat uom="kJ/K*kg">0.8</energy:specificHeat>
		</energy:SolidMaterial>
	</gml:featureMember>
	<gml:featureMember>
		<energy:SolidMaterial gml:id="GML_ea034fe0-b4e9-4268-9a85-237534d9a374">
			<gml:description> Bau 02 Material Polystyrene Particle Foam</gml:description>
			<gml:name>Bau-02-Material-PolystyreneParticleFoam</gml:name>
			<energy:conductivity uom="W/K*m">0.04</energy:conductivity>
			<energy:density uom="kg/m3">30</energy:density>
			<energy:specificHeat uom="kJ/K*kg">1.5</energy:specificHeat>
		</energy:SolidMaterial>
	</gml:featureMember>
</core:CityModel>
