<?xml version="1.0" encoding="utf-8"?>
<!-- ......................................................................................................... -->
<!-- NeqModPlus Bau 06 CityGML 2.0 + EnergyADE 1.0 Model + SimStadt Results in LoD1                            -->
<!-- ......................................................................................................... -->
<!-- Exported with 3DIS GmbH (http://www.3dis.de) CityEditor                                                   -->
<!-- CityGML EnergyADE entries by Egbert Casper cas@citis.consulting Date: $Date: 2020/12/14 15:31:55 $        -->
<!-- ......................................................................................................... -->
<!-- This model is licensed under the Apache License, Version 2.0.                                             -->
<!-- See https://www.apache.org/licenses/LICENSE-2.0 for more details.                                         -->
<!-- ......................................................................................................... -->
<!-- $Id: 202011_bau_03_LoD1_3DIS_SolidCompositeSurfaces+EnergyADE+SimStadt.city.gml,v 1.1 2020/12/14 15:31:55 cas Exp cas $ -->
<!-- ......................................................................................................... -->
<core:CityModel xmlns:core="http://www.opengis.net/citygml/2.0"
              	xmlns:energy="http://www.sig3d.org/citygml/2.0/energy/1.0"
              	xmlns:bldg="http://www.opengis.net/citygml/building/2.0"
              	xmlns:gen="http://www.opengis.net/citygml/generics/2.0"
              	xmlns:gml="http://www.opengis.net/gml"
              	xmlns:xal="urn:oasis:names:tc:ciq:xsdschema:xAL:2.0"
              	xmlns:smil20lang="http://www.w3.org/2001/SMIL20/Language"
              	xmlns:smil20="http://www.w3.org/2001/SMIL20/"
              	xmlns:xlink="http://www.w3.org/1999/xlink"
              	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
              	xsi:schemaLocation="http://www.sig3d.org/citygml/2.0/energy/1.0 http://www.sig3d.org/citygml/2.0/energy/1.0/EnergyADE.xsd">
		<core:cityObjectMember>
		<bldg:Building gml:id="GML_5d4a9b20-3010-4c8c-bb0e-9c06578b3866">
			<gml:description>NeqModPlus Bau 06 CityGML 2.0 + EnergyADE 1.0 Model + SimStadt Results in LoD1</gml:description>
			<gml:name>NeqModPlus_Bau_06_LoD1</gml:name>
			<gml:boundedBy>
				<gml:Envelope srsName="EPSG:25832" srsDimension="3">
					<gml:lowerCorner>512621.294 5403001.0 259.0</gml:lowerCorner>
					<gml:upperCorner>512682.675 5403072.667 279.0</gml:upperCorner>
				</gml:Envelope>
			</gml:boundedBy>
			<core:creationDate>2020-11-11</core:creationDate>
			<gen:stringAttribute name="Bodenhoehe">
				<gen:value>259.0</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="CreationDate">
				<gen:value>11.11.2020 11.11.11</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="CreationUser">
				<gen:value>CITIS</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="Dachform">
				<gen:value>HipRoof</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="Dachneigung">
				<gen:value>33</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="Dachorientierung">
				<gen:value>0</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="Dachflaeche">
				<gen:value>2109</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="Firsthoehe">
				<gen:value>22.7</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="MittlereTraufHoehe">
				<gen:value>16.5</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="AbsoluteHoehe">
				<gen:value>281.7</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="DatenquelleBodenhoehe">
				<gen:value>1100</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="DatenquelleDachhoehe">
				<gen:value>1000</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="DatenquelleLage">
				<gen:value>1000</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="GebaeudeHoehe">
				<gen:value>20.0</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="Gemeindeschluessel">
				<gen:value>08111000</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="Modified">
				<gen:value>1</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="ALKIS Code">
				<gen:value>31001_3023</gen:value>
			</gen:stringAttribute>
			<energy:demands>
				<energy:EnergyDemand gml:id="GED_6ee571e9-d71f-472b-93a7-5aef3bdba3d6">
					<energy:energyAmount>
						<energy:RegularTimeSeries>
							<energy:variableProperties>
								<energy:TimeValuesProperties>
									<energy:acquisitionMethod>simulation</energy:acquisitionMethod>
									<energy:interpolationType>averageInSucceedingInterval</energy:interpolationType>
									<energy:source>SimStadt 0.9.1 Rev. 94b0a3a with meteonorm hourly tmy3 and meteonorm Hay</energy:source>
									<energy:thematicDescription>Heating energy</energy:thematicDescription>
								</energy:TimeValuesProperties>
							</energy:variableProperties>
							<energy:temporalExtent>
								<gml:TimePeriod>
									<gml:beginPosition>2020-01-01T00:00:00</gml:beginPosition>
									<gml:endPosition>2020-12-31T23:59:59</gml:endPosition>
								</gml:TimePeriod>
							</energy:temporalExtent>
							<energy:timeInterval unit="day">30</energy:timeInterval>
							<energy:values uom="kWh">
								193739 145027 105331 39287 4869 101 3 9 9992 60668 132246 189561
							</energy:values>
						</energy:RegularTimeSeries>
					</energy:energyAmount>
					<energy:endUse>spaceHeating</energy:endUse>
				</energy:EnergyDemand>
			</energy:demands>
			<bldg:function>3023</bldg:function>
			<bldg:yearOfConstruction>1907</bldg:yearOfConstruction>
			<bldg:roofType>5000</bldg:roofType>
			<bldg:measuredHeight uom="m">21.3</bldg:measuredHeight>
			<bldg:storeysAboveGround>4</bldg:storeysAboveGround>
			<bldg:storeysBelowGround>1</bldg:storeysBelowGround>
			<bldg:lod1Solid>
				<gml:Solid>
					<gml:exterior>
						<gml:CompositeSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_9e6df161-720e-4564-8bc5-73fd404df2f0">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512656.406 5403071.545 259.0
												512656.496 5403071.588 259.0
												512656.496 5403071.588 279.0
												512656.406 5403071.545 279.0
												512656.406 5403071.545 259.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_56492327-7711-41a8-a8df-dbd36bea7fec">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512656.496 5403071.588 259.0
												512655.97 5403072.667 259.0
												512655.97 5403072.667 279.0
												512656.496 5403071.588 279.0
												512656.496 5403071.588 259.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_60fe139a-4489-46b0-85f4-3dcf2722438d">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512655.97 5403072.667 259.0
												512655.071 5403072.229 259.0
												512655.071 5403072.229 279.0
												512655.97 5403072.667 279.0
												512655.97 5403072.667 259.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_640dd266-34e8-46f5-b02b-813650288e17">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512655.071 5403072.229 259.0
												512655.159 5403072.049 259.0
												512655.159 5403072.049 279.0
												512655.071 5403072.229 279.0
												512655.071 5403072.229 259.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_46e81c79-8818-43cc-9336-d6b6f0e83596">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512655.159 5403072.049 259.0
												512648.202 5403068.656 259.0
												512648.202 5403068.656 279.0
												512655.159 5403072.049 279.0
												512655.159 5403072.049 259.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_629f79bd-9785-4cba-a20f-24d19cf66476">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512682.06 5403018.947 259.0
												512682.149 5403018.991 259.0
												512682.675 5403017.912 259.0
												512681.777 5403017.474 259.0
												512681.689 5403017.654 259.0
												512674.732 5403014.261 259.0
												512674.82 5403014.081 259.0
												512673.921 5403013.643 259.0
												512673.702 5403014.092 259.0
												512656.625 5403005.763 259.0
												512656.844 5403005.314 259.0
												512655.855 5403004.831 259.0
												512655.768 5403005.011 259.0
												512648.811 5403001.618 259.0
												512648.899 5403001.438 259.0
												512648.0 5403001.0 259.0
												512647.478 5403002.07 259.0
												512647.658 5403002.157 259.0
												512645.532 5403006.516 259.0
												512644.66 5403006.091 259.0
												512644.748 5403005.911 259.0
												512643.849 5403005.473 259.0
												512643.358 5403006.48 259.0
												512643.538 5403006.567 259.0
												512622.939 5403048.802 259.0
												512622.759 5403048.714 259.0
												512622.268 5403049.721 259.0
												512623.167 5403050.159 259.0
												512623.255 5403049.979 259.0
												512624.126 5403050.405 259.0
												512622.0 5403054.764 259.0
												512621.82 5403054.676 259.0
												512621.294 5403055.755 259.0
												512622.193 5403056.193 259.0
												512622.281 5403056.013 259.0
												512629.238 5403059.406 259.0
												512629.15 5403059.586 259.0
												512630.139 5403060.068 259.0
												512630.358 5403059.619 259.0
												512647.435 5403067.948 259.0
												512647.216 5403068.397 259.0
												512648.114 5403068.836 259.0
												512648.202 5403068.656 259.0
												512655.159 5403072.049 259.0
												512655.071 5403072.229 259.0
												512655.97 5403072.667 259.0
												512656.496 5403071.588 259.0
												512656.406 5403071.545 259.0
												512659.632 5403064.929 259.0
												512659.722 5403064.973 259.0
												512660.248 5403063.895 259.0
												512659.35 5403063.456 259.0
												512659.306 5403063.546 259.0
												512652.349 5403060.153 259.0
												512652.393 5403060.063 259.0
												512651.494 5403059.625 259.0
												512651.165 5403060.299 259.0
												512650.428 5403059.94 259.0
												512651.169 5403058.421 259.0
												512651.439 5403058.552 259.0
												512668.763 5403023.032 259.0
												512668.494 5403022.9 259.0
												512669.234 5403021.381 259.0
												512669.971 5403021.741 259.0
												512669.643 5403022.415 259.0
												512670.542 5403022.853 259.0
												512670.585 5403022.763 259.0
												512677.542 5403026.156 259.0
												512677.498 5403026.246 259.0
												512678.397 5403026.685 259.0
												512678.923 5403025.606 259.0
												512678.833 5403025.562 259.0
												512682.06 5403018.947 259.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_e4540be7-499b-4764-b762-0e4b92fc25d1">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512682.149 5403018.991 279.0
												512682.06 5403018.947 279.0
												512678.833 5403025.562 279.0
												512678.923 5403025.606 279.0
												512678.397 5403026.685 279.0
												512677.498 5403026.246 279.0
												512677.542 5403026.156 279.0
												512670.585 5403022.763 279.0
												512670.542 5403022.853 279.0
												512669.643 5403022.415 279.0
												512669.971 5403021.741 279.0
												512669.234 5403021.381 279.0
												512668.494 5403022.9 279.0
												512668.763 5403023.032 279.0
												512651.439 5403058.552 279.0
												512651.169 5403058.421 279.0
												512650.428 5403059.94 279.0
												512651.165 5403060.299 279.0
												512651.494 5403059.625 279.0
												512652.393 5403060.063 279.0
												512652.349 5403060.153 279.0
												512659.306 5403063.546 279.0
												512659.35 5403063.456 279.0
												512660.248 5403063.895 279.0
												512659.722 5403064.973 279.0
												512659.632 5403064.929 279.0
												512656.406 5403071.545 279.0
												512656.496 5403071.588 279.0
												512655.97 5403072.667 279.0
												512655.071 5403072.229 279.0
												512655.159 5403072.049 279.0
												512648.202 5403068.656 279.0
												512648.114 5403068.836 279.0
												512647.216 5403068.397 279.0
												512647.435 5403067.948 279.0
												512630.358 5403059.619 279.0
												512630.139 5403060.068 279.0
												512629.15 5403059.586 279.0
												512629.238 5403059.406 279.0
												512622.281 5403056.013 279.0
												512622.193 5403056.193 279.0
												512621.294 5403055.755 279.0
												512621.82 5403054.676 279.0
												512622.0 5403054.764 279.0
												512624.126 5403050.405 279.0
												512623.255 5403049.979 279.0
												512623.167 5403050.159 279.0
												512622.268 5403049.721 279.0
												512622.759 5403048.714 279.0
												512622.939 5403048.802 279.0
												512643.538 5403006.567 279.0
												512643.358 5403006.48 279.0
												512643.849 5403005.473 279.0
												512644.748 5403005.911 279.0
												512644.66 5403006.091 279.0
												512645.532 5403006.516 279.0
												512647.658 5403002.157 279.0
												512647.478 5403002.07 279.0
												512648.0 5403001.0 279.0
												512648.899 5403001.438 279.0
												512648.811 5403001.618 279.0
												512655.768 5403005.011 279.0
												512655.855 5403004.831 279.0
												512656.844 5403005.314 279.0
												512656.625 5403005.763 279.0
												512673.702 5403014.092 279.0
												512673.921 5403013.643 279.0
												512674.82 5403014.081 279.0
												512674.732 5403014.261 279.0
												512681.689 5403017.654 279.0
												512681.777 5403017.474 279.0
												512682.675 5403017.912 279.0
												512682.149 5403018.991 279.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_ab6742d9-e307-4756-bac7-262cf791a8ac">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512674.732 5403014.261 259.0
												512681.689 5403017.654 259.0
												512681.689 5403017.654 279.0
												512674.732 5403014.261 279.0
												512674.732 5403014.261 259.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_aaed555c-a04f-49aa-997a-f01fb43ec2d1">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512681.689 5403017.654 259.0
												512681.777 5403017.474 259.0
												512681.777 5403017.474 279.0
												512681.689 5403017.654 279.0
												512681.689 5403017.654 259.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_a2d81071-392e-4cb6-b770-77a8ca6f52f7">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512681.777 5403017.474 259.0
												512682.675 5403017.912 259.0
												512682.675 5403017.912 279.0
												512681.777 5403017.474 279.0
												512681.777 5403017.474 259.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_63aa0815-d346-49a9-b3f1-3c7b56986800">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512682.149 5403018.991 259.0
												512682.06 5403018.947 259.0
												512682.06 5403018.947 279.0
												512682.149 5403018.991 279.0
												512682.149 5403018.991 259.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_da8cbce2-6bfc-49e3-b28c-c338a9e656a6">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512682.06 5403018.947 259.0
												512678.833 5403025.562 259.0
												512678.833 5403025.562 279.0
												512682.06 5403018.947 279.0
												512682.06 5403018.947 259.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_481ecb06-eeca-40c0-902f-f09cad86b6ff">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512678.833 5403025.562 259.0
												512678.923 5403025.606 259.0
												512678.923 5403025.606 279.0
												512678.833 5403025.562 279.0
												512678.833 5403025.562 259.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_01233e30-4abc-499b-8c32-18fbe3f5bc09">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512678.923 5403025.606 259.0
												512678.397 5403026.685 259.0
												512678.397 5403026.685 279.0
												512678.923 5403025.606 279.0
												512678.923 5403025.606 259.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_6ecfeaa6-6cf9-4342-89b1-fec289b95111">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512678.397 5403026.685 259.0
												512677.498 5403026.246 259.0
												512677.498 5403026.246 279.0
												512678.397 5403026.685 279.0
												512678.397 5403026.685 259.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_2d4b9586-f567-47de-a9af-e51ca2447e84">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512677.498 5403026.246 259.0
												512677.542 5403026.156 259.0
												512677.542 5403026.156 279.0
												512677.498 5403026.246 279.0
												512677.498 5403026.246 259.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_bb585055-c67c-43fd-a615-5aa8387c71c9">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512677.542 5403026.156 259.0
												512670.585 5403022.763 259.0
												512670.585 5403022.763 279.0
												512677.542 5403026.156 279.0
												512677.542 5403026.156 259.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_e6f01cf6-f823-432f-a4b3-8cddfa94af25">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512670.585 5403022.763 259.0
												512670.542 5403022.853 259.0
												512670.542 5403022.853 279.0
												512670.585 5403022.763 279.0
												512670.585 5403022.763 259.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_dad2dd76-5e03-4ded-8a37-9f8b27183f7f">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512670.542 5403022.853 259.0
												512669.643 5403022.415 259.0
												512669.643 5403022.415 279.0
												512670.542 5403022.853 279.0
												512670.542 5403022.853 259.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_c1228c39-94ff-469d-b635-67dff8ec7c94">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512669.643 5403022.415 259.0
												512669.971 5403021.741 259.0
												512669.971 5403021.741 279.0
												512669.643 5403022.415 279.0
												512669.643 5403022.415 259.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_524f9b79-2779-402b-b7f5-db8f729202d4">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512669.971 5403021.741 259.0
												512669.234 5403021.381 259.0
												512669.234 5403021.381 279.0
												512669.971 5403021.741 279.0
												512669.971 5403021.741 259.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_61ae4636-723f-4481-8743-9344ca9f1754">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512669.234 5403021.381 259.0
												512668.494 5403022.9 259.0
												512668.494 5403022.9 279.0
												512669.234 5403021.381 279.0
												512669.234 5403021.381 259.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_e897f2a2-9e10-4fe1-86d0-2df56dde9208">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512668.494 5403022.9 259.0
												512668.763 5403023.032 259.0
												512668.763 5403023.032 279.0
												512668.494 5403022.9 279.0
												512668.494 5403022.9 259.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_7c3c25b6-58f6-462e-8ea2-fb6e3c177479">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512668.763 5403023.032 259.0
												512651.439 5403058.552 259.0
												512651.439 5403058.552 279.0
												512668.763 5403023.032 279.0
												512668.763 5403023.032 259.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_e82f3543-8f10-4ced-9ccf-e1d43609c2b1">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512651.439 5403058.552 259.0
												512651.169 5403058.421 259.0
												512651.169 5403058.421 279.0
												512651.439 5403058.552 279.0
												512651.439 5403058.552 259.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_e475b00c-5c0b-4a0a-94c7-6a094f703c37">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512651.169 5403058.421 259.0
												512650.428 5403059.94 259.0
												512650.428 5403059.94 279.0
												512651.169 5403058.421 279.0
												512651.169 5403058.421 259.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_6ff5a0e6-1c1b-4ed5-9698-c7d6c286aef7">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512650.428 5403059.94 259.0
												512651.165 5403060.299 259.0
												512651.165 5403060.299 279.0
												512650.428 5403059.94 279.0
												512650.428 5403059.94 259.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_e1c6e976-f7c1-4d7a-9ae4-59f438760309">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512651.165 5403060.299 259.0
												512651.494 5403059.625 259.0
												512651.494 5403059.625 279.0
												512651.165 5403060.299 279.0
												512651.165 5403060.299 259.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_f5859e49-94aa-432f-a0fe-dfe9b6102f18">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512651.494 5403059.625 259.0
												512652.393 5403060.063 259.0
												512652.393 5403060.063 279.0
												512651.494 5403059.625 279.0
												512651.494 5403059.625 259.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_558da270-57a0-4b78-b6e6-b3067c24e3e2">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512652.393 5403060.063 259.0
												512652.349 5403060.153 259.0
												512652.349 5403060.153 279.0
												512652.393 5403060.063 279.0
												512652.393 5403060.063 259.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_01af0fbc-cf0b-4fc3-900c-e0e5e592e011">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512652.349 5403060.153 259.0
												512659.306 5403063.546 259.0
												512659.306 5403063.546 279.0
												512652.349 5403060.153 279.0
												512652.349 5403060.153 259.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_223c8e95-1be3-4f6f-be89-1416325abda6">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512659.306 5403063.546 259.0
												512659.35 5403063.456 259.0
												512659.35 5403063.456 279.0
												512659.306 5403063.546 279.0
												512659.306 5403063.546 259.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_b74a3cd0-c3ee-4852-b475-f886043aa240">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512659.35 5403063.456 259.0
												512660.248 5403063.895 259.0
												512660.248 5403063.895 279.0
												512659.35 5403063.456 279.0
												512659.35 5403063.456 259.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_0d7b9822-39c4-47fa-8d77-805a638d2904">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512660.248 5403063.895 259.0
												512659.722 5403064.973 259.0
												512659.722 5403064.973 279.0
												512660.248 5403063.895 279.0
												512660.248 5403063.895 259.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_c4769286-b788-4905-aac2-2d3f087b55aa">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512659.722 5403064.973 259.0
												512659.632 5403064.929 259.0
												512659.632 5403064.929 279.0
												512659.722 5403064.973 279.0
												512659.722 5403064.973 259.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_64dc9ee6-44b0-449d-a49b-c0b4cfb24b95">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512659.632 5403064.929 259.0
												512656.406 5403071.545 259.0
												512656.406 5403071.545 279.0
												512659.632 5403064.929 279.0
												512659.632 5403064.929 259.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_33fe8cd4-830d-4b90-b357-5705fe9165e5">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512682.675 5403017.912 259.0
												512682.149 5403018.991 259.0
												512682.149 5403018.991 279.0
												512682.675 5403017.912 279.0
												512682.675 5403017.912 259.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_817fea7b-bea3-42db-ba79-0c1fd6b4da0d">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512643.358 5403006.48 259.0
												512643.849 5403005.473 259.0
												512643.849 5403005.473 279.0
												512643.358 5403006.48 279.0
												512643.358 5403006.48 259.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_3e40bebd-a017-4fe7-b507-0cce334cd921">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512622.281 5403056.013 259.0
												512622.193 5403056.193 259.0
												512622.193 5403056.193 279.0
												512622.281 5403056.013 279.0
												512622.281 5403056.013 259.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_583cf997-cec5-42ba-ae8d-5c26836c739b">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512621.294 5403055.755 259.0
												512621.82 5403054.676 259.0
												512621.82 5403054.676 279.0
												512621.294 5403055.755 279.0
												512621.294 5403055.755 259.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_6850e27d-e9dc-4f09-a69b-65633f8563a6">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512647.435 5403067.948 259.0
												512630.358 5403059.619 259.0
												512630.358 5403059.619 279.0
												512647.435 5403067.948 279.0
												512647.435 5403067.948 259.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_7ca4e5ad-6ec0-4993-926e-25ad55389ca4">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512630.139 5403060.068 259.0
												512629.15 5403059.586 259.0
												512629.15 5403059.586 279.0
												512630.139 5403060.068 279.0
												512630.139 5403060.068 259.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_22323776-c597-4951-a7ad-048f74252ae9">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512624.126 5403050.405 259.0
												512623.255 5403049.979 259.0
												512623.255 5403049.979 279.0
												512624.126 5403050.405 279.0
												512624.126 5403050.405 259.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_058cc8f5-801f-4b84-89a3-c037f3dc745f">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512648.0 5403001.0 259.0
												512648.899 5403001.438 259.0
												512648.899 5403001.438 279.0
												512648.0 5403001.0 279.0
												512648.0 5403001.0 259.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_2a510c76-9ab7-4f45-8d78-94d9eafbb7a3">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512643.849 5403005.473 259.0
												512644.748 5403005.911 259.0
												512644.748 5403005.911 279.0
												512643.849 5403005.473 279.0
												512643.849 5403005.473 259.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_1eee579b-dd04-48da-9af8-92aae9d117aa">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512623.255 5403049.979 259.0
												512623.167 5403050.159 259.0
												512623.167 5403050.159 279.0
												512623.255 5403049.979 279.0
												512623.255 5403049.979 259.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_0a9924bd-7951-4aa7-b657-af80a1083dfa">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512647.658 5403002.157 259.0
												512647.478 5403002.07 259.0
												512647.478 5403002.07 279.0
												512647.658 5403002.157 279.0
												512647.658 5403002.157 259.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_ec784490-7d81-4529-9451-0e9f00bfa76c">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512648.811 5403001.618 259.0
												512655.768 5403005.011 259.0
												512655.768 5403005.011 279.0
												512648.811 5403001.618 279.0
												512648.811 5403001.618 259.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_2162c77f-7ce1-4761-a867-1b3a67f90591">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512643.538 5403006.567 259.0
												512643.358 5403006.48 259.0
												512643.358 5403006.48 279.0
												512643.538 5403006.567 279.0
												512643.538 5403006.567 259.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_da62b869-8997-4ff7-9d2d-45cb98f14861">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512644.66 5403006.091 259.0
												512645.532 5403006.516 259.0
												512645.532 5403006.516 279.0
												512644.66 5403006.091 279.0
												512644.66 5403006.091 259.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_db97d0aa-c52a-4ddd-af74-d99274661890">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512656.625 5403005.763 259.0
												512673.702 5403014.092 259.0
												512673.702 5403014.092 279.0
												512656.625 5403005.763 279.0
												512656.625 5403005.763 259.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_cce454d0-7354-425f-b551-09aad7c7917b">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512673.702 5403014.092 259.0
												512673.921 5403013.643 259.0
												512673.921 5403013.643 279.0
												512673.702 5403014.092 279.0
												512673.702 5403014.092 259.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_c1df590c-0093-4924-97e0-c1df46e287f9">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512655.768 5403005.011 259.0
												512655.855 5403004.831 259.0
												512655.855 5403004.831 279.0
												512655.768 5403005.011 279.0
												512655.768 5403005.011 259.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_35997ebf-c4f9-4628-9664-0c73529c8608">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512621.82 5403054.676 259.0
												512622.0 5403054.764 259.0
												512622.0 5403054.764 279.0
												512621.82 5403054.676 279.0
												512621.82 5403054.676 259.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_bbaacd62-6ee4-4bb4-9d77-020e13db8743">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512622.759 5403048.714 259.0
												512622.939 5403048.802 259.0
												512622.939 5403048.802 279.0
												512622.759 5403048.714 279.0
												512622.759 5403048.714 259.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_a9cdf887-e1bb-4016-8a9c-9e96087aba05">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512622.0 5403054.764 259.0
												512624.126 5403050.405 259.0
												512624.126 5403050.405 279.0
												512622.0 5403054.764 279.0
												512622.0 5403054.764 259.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_6c43aacd-b0c5-4e3f-8aac-ff74becc4499">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512645.532 5403006.516 259.0
												512647.658 5403002.157 259.0
												512647.658 5403002.157 279.0
												512645.532 5403006.516 279.0
												512645.532 5403006.516 259.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_d2892052-79bb-4447-9b0b-2f4a729cbd0a">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512673.921 5403013.643 259.0
												512674.82 5403014.081 259.0
												512674.82 5403014.081 279.0
												512673.921 5403013.643 279.0
												512673.921 5403013.643 259.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_c075ddb7-be49-4c89-8d39-355493849e75">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512622.268 5403049.721 259.0
												512622.759 5403048.714 259.0
												512622.759 5403048.714 279.0
												512622.268 5403049.721 279.0
												512622.268 5403049.721 259.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_200a5ccd-4d9e-4e57-8746-abb7966df0c2">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512622.939 5403048.802 259.0
												512643.538 5403006.567 259.0
												512643.538 5403006.567 279.0
												512622.939 5403048.802 279.0
												512622.939 5403048.802 259.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_02888870-453b-4895-a0a4-0c0ba1e21026">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512648.114 5403068.836 259.0
												512647.216 5403068.397 259.0
												512647.216 5403068.397 279.0
												512648.114 5403068.836 279.0
												512648.114 5403068.836 259.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_d9dbbb86-7958-40bd-a416-7c4010f3d5fc">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512629.238 5403059.406 259.0
												512622.281 5403056.013 259.0
												512622.281 5403056.013 279.0
												512629.238 5403059.406 279.0
												512629.238 5403059.406 259.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_690c50e5-10c4-41fb-9430-f0eca7c21d69">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512655.855 5403004.831 259.0
												512656.844 5403005.314 259.0
												512656.844 5403005.314 279.0
												512655.855 5403004.831 279.0
												512655.855 5403004.831 259.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_b8c3e2f5-cf97-4fe8-a52c-4193b22ff0f4">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512648.899 5403001.438 259.0
												512648.811 5403001.618 259.0
												512648.811 5403001.618 279.0
												512648.899 5403001.438 279.0
												512648.899 5403001.438 259.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_d3161a7e-2c7c-4136-a19b-9eb3a7e03687">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512630.358 5403059.619 259.0
												512630.139 5403060.068 259.0
												512630.139 5403060.068 279.0
												512630.358 5403059.619 279.0
												512630.358 5403059.619 259.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_2b2a2d94-fb00-405f-bc17-d5349caee6ea">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512629.15 5403059.586 259.0
												512629.238 5403059.406 259.0
												512629.238 5403059.406 279.0
												512629.15 5403059.586 279.0
												512629.15 5403059.586 259.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_5386a402-985c-4eaf-9cc2-cbd8ea6c00d4">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512623.167 5403050.159 259.0
												512622.268 5403049.721 259.0
												512622.268 5403049.721 279.0
												512623.167 5403050.159 279.0
												512623.167 5403050.159 259.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_52c6e811-e158-4d6c-9c8a-f43869ff3466">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512648.202 5403068.656 259.0
												512648.114 5403068.836 259.0
												512648.114 5403068.836 279.0
												512648.202 5403068.656 279.0
												512648.202 5403068.656 259.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_deed96e1-3a95-495e-b504-a48ead0cf82e">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512674.82 5403014.081 259.0
												512674.732 5403014.261 259.0
												512674.732 5403014.261 279.0
												512674.82 5403014.081 279.0
												512674.82 5403014.081 259.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_9887f902-a161-4c68-8801-4e88da23f183">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512622.193 5403056.193 259.0
												512621.294 5403055.755 259.0
												512621.294 5403055.755 279.0
												512622.193 5403056.193 279.0
												512622.193 5403056.193 259.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_69f5a517-18c8-455b-96af-4fd68c9ecf45">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512647.478 5403002.07 259.0
												512648.0 5403001.0 259.0
												512648.0 5403001.0 279.0
												512647.478 5403002.07 279.0
												512647.478 5403002.07 259.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_3613a9f5-59be-4afe-81bc-937c91f9e1fd">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512647.216 5403068.397 259.0
												512647.435 5403067.948 259.0
												512647.435 5403067.948 279.0
												512647.216 5403068.397 279.0
												512647.216 5403068.397 259.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_7ace1468-6a89-47c5-a319-af41a0ead758">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512656.844 5403005.314 259.0
												512656.625 5403005.763 259.0
												512656.625 5403005.763 279.0
												512656.844 5403005.314 279.0
												512656.844 5403005.314 259.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_621da6b0-921c-4fed-9514-0505a0d5d31d">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512644.748 5403005.911 259.0
												512644.66 5403006.091 259.0
												512644.66 5403006.091 279.0
												512644.748 5403005.911 279.0
												512644.748 5403005.911 259.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:CompositeSurface>
					</gml:exterior>
				</gml:Solid>
			</bldg:lod1Solid>
			<bldg:address>
				<core:Address>
					<core:xalAddress>
						<xal:AddressDetails>
							<xal:Country>
								<xal:CountryName>Germany</xal:CountryName>
								<xal:Locality Type="Town">
									<xal:LocalityName>Stuttgart</xal:LocalityName>
									<xal:Thoroughfare Type="Street">
										<xal:ThoroughfareNumber>26</xal:ThoroughfareNumber>
										<xal:ThoroughfareName>Schellingstrasse</xal:ThoroughfareName>
									</xal:Thoroughfare>
									<xal:PostalCode>
										<xal:PostalCodeNumber>70174</xal:PostalCodeNumber>
									</xal:PostalCode>
								</xal:Locality>
							</xal:Country>
						</xal:AddressDetails>
					</core:xalAddress>
				</core:Address>
			</bldg:address>
			<energy:constructionWeight>medium</energy:constructionWeight>
			<energy:volume>
				<energy:VolumeType>
					<energy:type>grossVolume</energy:type>
					<energy:value uom="m3">39420</energy:value>
				</energy:VolumeType>
			</energy:volume>
			<energy:thermalZone>
				<energy:ThermalZone gml:id="GML_9bf0173b-eadb-4760-ab7f-7e03b56dd56f">
					<energy:contains xlink:href="#GUH_36f834c9-d27d-446b-941f-5fc760604d66"/>
					<energy:floorArea>
						<energy:FloorArea>
							<energy:type>grossFloorArea</energy:type>
							<energy:value uom="m2">1576.8</energy:value>
						</energy:FloorArea>
					</energy:floorArea>
					<energy:volume>
						<energy:VolumeType>
							<energy:type>grossVolume</energy:type>
							<energy:value uom="m3">39420</energy:value>
						</energy:VolumeType>
					</energy:volume>
					<energy:isCooled>false</energy:isCooled>
					<energy:isHeated>true</energy:isHeated>
					<energy:volumeGeometry>
						<gml:Solid>
							<gml:exterior>
								<gml:CompositeSurface>
									<gml:surfaceMember xlink:href="#GML_01233e30-4abc-499b-8c32-18fbe3f5bc09"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_01af0fbc-cf0b-4fc3-900c-e0e5e592e011"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_02888870-453b-4895-a0a4-0c0ba1e21026"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_058cc8f5-801f-4b84-89a3-c037f3dc745f"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_0a9924bd-7951-4aa7-b657-af80a1083dfa"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_0d7b9822-39c4-47fa-8d77-805a638d2904"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_1eee579b-dd04-48da-9af8-92aae9d117aa"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_200a5ccd-4d9e-4e57-8746-abb7966df0c2"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_2162c77f-7ce1-4761-a867-1b3a67f90591"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_22323776-c597-4951-a7ad-048f74252ae9"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_223c8e95-1be3-4f6f-be89-1416325abda6"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_2a510c76-9ab7-4f45-8d78-94d9eafbb7a3"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_2b2a2d94-fb00-405f-bc17-d5349caee6ea"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_2d4b9586-f567-47de-a9af-e51ca2447e84"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_33fe8cd4-830d-4b90-b357-5705fe9165e5"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_35997ebf-c4f9-4628-9664-0c73529c8608"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_3613a9f5-59be-4afe-81bc-937c91f9e1fd"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_3e40bebd-a017-4fe7-b507-0cce334cd921"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_46e81c79-8818-43cc-9336-d6b6f0e83596"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_481ecb06-eeca-40c0-902f-f09cad86b6ff"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_524f9b79-2779-402b-b7f5-db8f729202d4"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_52c6e811-e158-4d6c-9c8a-f43869ff3466"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_5386a402-985c-4eaf-9cc2-cbd8ea6c00d4"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_558da270-57a0-4b78-b6e6-b3067c24e3e2"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_56492327-7711-41a8-a8df-dbd36bea7fec"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_583cf997-cec5-42ba-ae8d-5c26836c739b"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_60fe139a-4489-46b0-85f4-3dcf2722438d"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_61ae4636-723f-4481-8743-9344ca9f1754"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_621da6b0-921c-4fed-9514-0505a0d5d31d"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_629f79bd-9785-4cba-a20f-24d19cf66476"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_63aa0815-d346-49a9-b3f1-3c7b56986800"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_640dd266-34e8-46f5-b02b-813650288e17"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_64dc9ee6-44b0-449d-a49b-c0b4cfb24b95"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_6850e27d-e9dc-4f09-a69b-65633f8563a6"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_690c50e5-10c4-41fb-9430-f0eca7c21d69"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_69f5a517-18c8-455b-96af-4fd68c9ecf45"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_6c43aacd-b0c5-4e3f-8aac-ff74becc4499"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_6ecfeaa6-6cf9-4342-89b1-fec289b95111"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_6ff5a0e6-1c1b-4ed5-9698-c7d6c286aef7"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_7ace1468-6a89-47c5-a319-af41a0ead758"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_7c3c25b6-58f6-462e-8ea2-fb6e3c177479"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_7ca4e5ad-6ec0-4993-926e-25ad55389ca4"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_817fea7b-bea3-42db-ba79-0c1fd6b4da0d"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_9887f902-a161-4c68-8801-4e88da23f183"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_9e6df161-720e-4564-8bc5-73fd404df2f0"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_a2d81071-392e-4cb6-b770-77a8ca6f52f7"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_a9cdf887-e1bb-4016-8a9c-9e96087aba05"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_aaed555c-a04f-49aa-997a-f01fb43ec2d1"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_ab6742d9-e307-4756-bac7-262cf791a8ac"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_b74a3cd0-c3ee-4852-b475-f886043aa240"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_b8c3e2f5-cf97-4fe8-a52c-4193b22ff0f4"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_bb585055-c67c-43fd-a615-5aa8387c71c9"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_bbaacd62-6ee4-4bb4-9d77-020e13db8743"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_c075ddb7-be49-4c89-8d39-355493849e75"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_c1228c39-94ff-469d-b635-67dff8ec7c94"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_c1df590c-0093-4924-97e0-c1df46e287f9"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_c4769286-b788-4905-aac2-2d3f087b55aa"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_cce454d0-7354-425f-b551-09aad7c7917b"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_d2892052-79bb-4447-9b0b-2f4a729cbd0a"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_d3161a7e-2c7c-4136-a19b-9eb3a7e03687"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_d9dbbb86-7958-40bd-a416-7c4010f3d5fc"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_da62b869-8997-4ff7-9d2d-45cb98f14861"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_da8cbce2-6bfc-49e3-b28c-c338a9e656a6"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_dad2dd76-5e03-4ded-8a37-9f8b27183f7f"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_db97d0aa-c52a-4ddd-af74-d99274661890"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_deed96e1-3a95-495e-b504-a48ead0cf82e"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_e1c6e976-f7c1-4d7a-9ae4-59f438760309"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_e4540be7-499b-4764-b762-0e4b92fc25d1"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_e475b00c-5c0b-4a0a-94c7-6a094f703c37"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_e6f01cf6-f823-432f-a4b3-8cddfa94af25"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_e82f3543-8f10-4ced-9ccf-e1d43609c2b1"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_e897f2a2-9e10-4fe1-86d0-2df56dde9208"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_ec784490-7d81-4529-9451-0e9f00bfa76c"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_f5859e49-94aa-432f-a0fe-dfe9b6102f18"> </gml:surfaceMember>
								</gml:CompositeSurface>
							</gml:exterior>
						</gml:Solid>
					</energy:volumeGeometry>
					<energy:boundedBy>
						<energy:ThermalBoundary gml:id="GML_2befd651-f028-4f14-9a51-2ff718e43c07">
							<gml:description>Bau 03 Roof</gml:description>
							<energy:thermalBoundaryType>roof</energy:thermalBoundaryType>
							<energy:azimuth uom="deg">0</energy:azimuth>
							<energy:inclination uom="deg">90</energy:inclination>
							<energy:area uom="m2">1971</energy:area>
							<energy:surfaceGeometry>
								<gml:MultiSurface>
									<gml:surfaceMember xlink:href="#GML_e4540be7-499b-4764-b762-0e4b92fc25d1"> </gml:surfaceMember>
								</gml:MultiSurface>
							</energy:surfaceGeometry>
							<energy:construction xlink:href="#GML_d446697b-f172-4f07-be18-f920c26d87ac" />
							<energy:delimits xlink:href="#GML_9bf0173b-eadb-4760-ab7f-7e03b56dd56f" />
						</energy:ThermalBoundary>
					</energy:boundedBy>
					<energy:boundedBy>
						<energy:ThermalBoundary gml:id="GML_2a10f379-c7fe-4c8d-836d-a762027ac34f">
							<gml:description>Bau 03 Wall SW</gml:description>
							<energy:thermalBoundaryType>outerWall</energy:thermalBoundaryType>
							<energy:azimuth uom="deg">154</energy:azimuth>
							<energy:inclination uom="deg">90</energy:inclination>
							<energy:area uom="m2">808</energy:area>
							<energy:surfaceGeometry>
								<gml:MultiSurface>
									<gml:surfaceMember xlink:href="#GML_817fea7b-bea3-42db-ba79-0c1fd6b4da0d"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_583cf997-cec5-42ba-ae8d-5c26836c739b"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_22323776-c597-4951-a7ad-048f74252ae9"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_2a510c76-9ab7-4f45-8d78-94d9eafbb7a3"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_1eee579b-dd04-48da-9af8-92aae9d117aa"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_0a9924bd-7951-4aa7-b657-af80a1083dfa"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_2162c77f-7ce1-4761-a867-1b3a67f90591"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_da62b869-8997-4ff7-9d2d-45cb98f14861"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_35997ebf-c4f9-4628-9664-0c73529c8608"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_bbaacd62-6ee4-4bb4-9d77-020e13db8743"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_a9cdf887-e1bb-4016-8a9c-9e96087aba05"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_6c43aacd-b0c5-4e3f-8aac-ff74becc4499"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_c075ddb7-be49-4c89-8d39-355493849e75"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_200a5ccd-4d9e-4e57-8746-abb7966df0c2"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_5386a402-985c-4eaf-9cc2-cbd8ea6c00d4"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_69f5a517-18c8-455b-96af-4fd68c9ecf45"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_621da6b0-921c-4fed-9514-0505a0d5d31d"> </gml:surfaceMember>
								</gml:MultiSurface>
							</energy:surfaceGeometry>
							<energy:construction xlink:href="#GML_1d95ee10-2b3e-424c-afce-6bc4ad6017d2" />
							<energy:delimits xlink:href="#GML_9bf0173b-eadb-4760-ab7f-7e03b56dd56f" />
						</energy:ThermalBoundary>
					</energy:boundedBy>
					<energy:boundedBy>
						<energy:ThermalBoundary gml:id="GML_fadafc74-dc04-4608-9db7-c3f436501f92">
							<gml:description>Bau 03 Wall SE</gml:description>
							<energy:thermalBoundaryType>outerWall</energy:thermalBoundaryType>
							<energy:azimuth uom="deg">64</energy:azimuth>
							<energy:inclination uom="deg">90</energy:inclination>
							<energy:area uom="m2">199</energy:area>
							<energy:surfaceGeometry>
								<gml:MultiSurface>
									<gml:surfaceMember xlink:href="#GML_ab6742d9-e307-4756-bac7-262cf791a8ac"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_aaed555c-a04f-49aa-997a-f01fb43ec2d1"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_a2d81071-392e-4cb6-b770-77a8ca6f52f7"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_6ff5a0e6-1c1b-4ed5-9698-c7d6c286aef7"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_e1c6e976-f7c1-4d7a-9ae4-59f438760309"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_01af0fbc-cf0b-4fc3-900c-e0e5e592e011"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_223c8e95-1be3-4f6f-be89-1416325abda6"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_b74a3cd0-c3ee-4852-b475-f886043aa240"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_058cc8f5-801f-4b84-89a3-c037f3dc745f"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_ec784490-7d81-4529-9451-0e9f00bfa76c"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_db97d0aa-c52a-4ddd-af74-d99274661890"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_cce454d0-7354-425f-b551-09aad7c7917b"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_c1df590c-0093-4924-97e0-c1df46e287f9"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_d2892052-79bb-4447-9b0b-2f4a729cbd0a"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_690c50e5-10c4-41fb-9430-f0eca7c21d69"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_b8c3e2f5-cf97-4fe8-a52c-4193b22ff0f4"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_deed96e1-3a95-495e-b504-a48ead0cf82e"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_7ace1468-6a89-47c5-a319-af41a0ead758"> </gml:surfaceMember>
								</gml:MultiSurface>
							</energy:surfaceGeometry>
							<energy:construction xlink:href="#GML_1d95ee10-2b3e-424c-afce-6bc4ad6017d2" />
							<energy:delimits xlink:href="#GML_9bf0173b-eadb-4760-ab7f-7e03b56dd56f" />
						</energy:ThermalBoundary>
					</energy:boundedBy>
					<energy:boundedBy>
						<energy:ThermalBoundary gml:id="GML_6f5d1f60-84b7-40e1-a497-5da19f264b15">
							<gml:description>Bau 03 Wall NE</gml:description>
							<energy:thermalBoundaryType>outerWall</energy:thermalBoundaryType>
							<energy:azimuth uom="deg">334</energy:azimuth>
							<energy:inclination uom="deg">90</energy:inclination>
							<energy:area uom="m2">230</energy:area>
							<energy:surfaceGeometry>
								<gml:MultiSurface>
									<gml:surfaceMember xlink:href="#GML_9e6df161-720e-4564-8bc5-73fd404df2f0"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_56492327-7711-41a8-a8df-dbd36bea7fec"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_63aa0815-d346-49a9-b3f1-3c7b56986800"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_da8cbce2-6bfc-49e3-b28c-c338a9e656a6"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_481ecb06-eeca-40c0-902f-f09cad86b6ff"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_01233e30-4abc-499b-8c32-18fbe3f5bc09"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_61ae4636-723f-4481-8743-9344ca9f1754"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_e897f2a2-9e10-4fe1-86d0-2df56dde9208"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_7c3c25b6-58f6-462e-8ea2-fb6e3c177479"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_e82f3543-8f10-4ced-9ccf-e1d43609c2b1"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_e475b00c-5c0b-4a0a-94c7-6a094f703c37"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_f5859e49-94aa-432f-a0fe-dfe9b6102f18"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_558da270-57a0-4b78-b6e6-b3067c24e3e2"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_0d7b9822-39c4-47fa-8d77-805a638d2904"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_c4769286-b788-4905-aac2-2d3f087b55aa"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_64dc9ee6-44b0-449d-a49b-c0b4cfb24b95"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_33fe8cd4-830d-4b90-b357-5705fe9165e5"> </gml:surfaceMember>
								</gml:MultiSurface>
							</energy:surfaceGeometry>
							<energy:construction xlink:href="#GML_1d95ee10-2b3e-424c-afce-6bc4ad6017d2" />
							<energy:delimits xlink:href="#GML_9bf0173b-eadb-4760-ab7f-7e03b56dd56f" />
						</energy:ThermalBoundary>
					</energy:boundedBy>
					<energy:boundedBy>
						<energy:ThermalBoundary gml:id="GML_83fe5646-39a8-4dab-b863-c6a5c12f4981">
							<gml:description>Bau 03 Wall NW</gml:description>
							<energy:thermalBoundaryType>outerWall</energy:thermalBoundaryType>
							<energy:azimuth uom="deg">244</energy:azimuth>
							<energy:inclination uom="deg">90</energy:inclination>
							<energy:area uom="m2">808</energy:area>
							<energy:surfaceGeometry>
								<gml:MultiSurface>
									<gml:surfaceMember xlink:href="#GML_60fe139a-4489-46b0-85f4-3dcf2722438d"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_640dd266-34e8-46f5-b02b-813650288e17"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_46e81c79-8818-43cc-9336-d6b6f0e83596"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_6ecfeaa6-6cf9-4342-89b1-fec289b95111"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_2d4b9586-f567-47de-a9af-e51ca2447e84"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_bb585055-c67c-43fd-a615-5aa8387c71c9"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_e6f01cf6-f823-432f-a4b3-8cddfa94af25"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_dad2dd76-5e03-4ded-8a37-9f8b27183f7f"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_c1228c39-94ff-469d-b635-67dff8ec7c94"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_524f9b79-2779-402b-b7f5-db8f729202d4"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_3e40bebd-a017-4fe7-b507-0cce334cd921"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_6850e27d-e9dc-4f09-a69b-65633f8563a6"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_7ca4e5ad-6ec0-4993-926e-25ad55389ca4"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_02888870-453b-4895-a0a4-0c0ba1e21026"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_d9dbbb86-7958-40bd-a416-7c4010f3d5fc"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_d3161a7e-2c7c-4136-a19b-9eb3a7e03687"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_2b2a2d94-fb00-405f-bc17-d5349caee6ea"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_52c6e811-e158-4d6c-9c8a-f43869ff3466"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_9887f902-a161-4c68-8801-4e88da23f183"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_3613a9f5-59be-4afe-81bc-937c91f9e1fd"> </gml:surfaceMember>
								</gml:MultiSurface>
							</energy:surfaceGeometry>
							<energy:construction xlink:href="#GML_1d95ee10-2b3e-424c-afce-6bc4ad6017d2" />
							<energy:delimits xlink:href="#GML_9bf0173b-eadb-4760-ab7f-7e03b56dd56f" />
						</energy:ThermalBoundary>
					</energy:boundedBy>
					<energy:boundedBy>
						<energy:ThermalBoundary gml:id="GML_20c7db5a-18a7-4fdb-919c-d58c13107326">
							<gml:description>Ground Plate</gml:description>
							<energy:thermalBoundaryType>groundSlab</energy:thermalBoundaryType>
							<energy:azimuth uom="deg">0</energy:azimuth>
							<energy:inclination uom="deg">180</energy:inclination>
							<energy:area uom="m2">1971</energy:area>
							<energy:surfaceGeometry>
								<gml:MultiSurface>
									<gml:surfaceMember xlink:href="#GML_629f79bd-9785-4cba-a20f-24d19cf66476"> </gml:surfaceMember>
								</gml:MultiSurface>
							</energy:surfaceGeometry>
							<energy:construction xlink:href="#GML_cb005565-8025-4a9c-8ee8-d57f7b225a49" />
							<energy:delimits xlink:href="#GML_9bf0173b-eadb-4760-ab7f-7e03b56dd56f" />
						</energy:ThermalBoundary>
					</energy:boundedBy>
				</energy:ThermalZone>
			</energy:thermalZone>
			<energy:usageZone>
				<energy:UsageZone gml:id="GUH_36f834c9-d27d-446b-941f-5fc760604d66">
					<energy:heatingSchedule>
						<energy:DailyPatternSchedule gml:id="GML_12de4c97-3441-4dd8-b9a8-bdfd26e36814">
							<gml:name>Bau03-Heating</gml:name>
							<energy:periodOfYear>
								<energy:PeriodOfYear>
									<energy:period>
										<gml:TimePeriod>
											<gml:beginPosition>2020-01-01T00:00:00</gml:beginPosition>
											<gml:endPosition>2020-12-31T23:59:00</gml:endPosition>
										</gml:TimePeriod>
									</energy:period>
									<energy:dailySchedule>
										<energy:DailySchedule>
											<energy:dayType>weekDay</energy:dayType>
											<energy:schedule>
												<energy:RegularTimeSeries>
														<energy:variableProperties>
																	<energy:TimeValuesProperties>
																				<energy:acquisitionMethod>estimation</energy:acquisitionMethod>
																				<energy:interpolationType>averageInSucceedingInterval</energy:interpolationType>
																				<energy:thematicDescription>Nominal temperature heating</energy:thematicDescription>
																			</energy:TimeValuesProperties>
																</energy:variableProperties>
														<energy:temporalExtent>
																	<gml:TimePeriod>
																				<gml:beginPosition>00:00:00</gml:beginPosition>
																				<gml:endPosition>23:59:59</gml:endPosition>
																			</gml:TimePeriod>
																</energy:temporalExtent>
														<energy:timeInterval unit="hour">1</energy:timeInterval>
														<energy:values uom="C">21 21 21 21 21 21 21 21 21 21 21 21 21 21 21 21 21 21 21 21 21 21 21 21 </energy:values>
												</energy:RegularTimeSeries>
											</energy:schedule>
										</energy:DailySchedule>
									</energy:dailySchedule>
									<energy:dailySchedule>
										<energy:DailySchedule>
											<energy:dayType>weekEnd</energy:dayType>
											<energy:schedule>
												<energy:RegularTimeSeries>
														<energy:variableProperties>
																	<energy:TimeValuesProperties>
																				<energy:acquisitionMethod>estimation</energy:acquisitionMethod>
																				<energy:interpolationType>averageInSucceedingInterval</energy:interpolationType>
																				<energy:thematicDescription>Nominal temperature heating</energy:thematicDescription>
																			</energy:TimeValuesProperties>
																</energy:variableProperties>
														<energy:temporalExtent>
																	<gml:TimePeriod>
																				<gml:beginPosition>00:00:00</gml:beginPosition>
																				<gml:endPosition>23:59:59</gml:endPosition>
																			</gml:TimePeriod>
																</energy:temporalExtent>
														<energy:timeInterval unit="hour">1</energy:timeInterval>
														<energy:values uom="C">18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 </energy:values>
												</energy:RegularTimeSeries>
											</energy:schedule>
										</energy:DailySchedule>
									</energy:dailySchedule>
								</energy:PeriodOfYear>
							</energy:periodOfYear>
						</energy:DailyPatternSchedule>
					</energy:heatingSchedule>
					<energy:usageZoneType codeSpace="http://hub.geosmartcity.eu/registry/codelist/CurrentUseValue/">office</energy:usageZoneType>
					<energy:ventilationSchedule>
						<energy:DailyPatternSchedule gml:id="GML_0a619922-b0f4-4277-86cf-f543bc931b5f">
							<gml:name>Bau03-Ventilation</gml:name>
							<energy:periodOfYear>
								<energy:PeriodOfYear>
									<energy:period>
										<gml:TimePeriod>
											<gml:beginPosition>2020-01-01T00:00:00</gml:beginPosition>
											<gml:endPosition>2020-12-31T23:59:00</gml:endPosition>
										</gml:TimePeriod>
									</energy:period>
									<energy:dailySchedule>
										<energy:DailySchedule>
											<energy:dayType>weekDay</energy:dayType>
											<energy:schedule>
												<energy:RegularTimeSeries>
														<energy:variableProperties>
																	<energy:TimeValuesProperties>
																				<energy:acquisitionMethod>estimation</energy:acquisitionMethod>
																				<energy:interpolationType>averageInSucceedingInterval</energy:interpolationType>
																				<energy:thematicDescription>Nominal ventilation flow rate</energy:thematicDescription>
																			</energy:TimeValuesProperties>
																</energy:variableProperties>
														<energy:temporalExtent>
																	<gml:TimePeriod>
																				<gml:beginPosition>00:00:00</gml:beginPosition>
																				<gml:endPosition>23:59:59</gml:endPosition>
																			</gml:TimePeriod>
																</energy:temporalExtent>
														<energy:timeInterval unit="hour">1</energy:timeInterval>
														<energy:values uom="1/h">0 0 0 0 0 0 0 1.2 1.2 1.2 1.2 1.2 1.2 1.2 1.2 1.2 1.2 1.2 1.2 1.2 1.2 1.2 0 0 </energy:values>
												</energy:RegularTimeSeries>
											</energy:schedule>
										</energy:DailySchedule>
									</energy:dailySchedule>
									<energy:dailySchedule>
										<energy:DailySchedule>
											<energy:dayType>weekEnd</energy:dayType>
											<energy:schedule>
												<energy:RegularTimeSeries>
														<energy:variableProperties>
																	<energy:TimeValuesProperties>
																				<energy:acquisitionMethod>estimation</energy:acquisitionMethod>
																				<energy:interpolationType>averageInSucceedingInterval</energy:interpolationType>
																				<energy:thematicDescription>Nominal ventilation flow rate</energy:thematicDescription>
																			</energy:TimeValuesProperties>
																</energy:variableProperties>
														<energy:temporalExtent>
																	<gml:TimePeriod>
																				<gml:beginPosition>00:00:00</gml:beginPosition>
																				<gml:endPosition>23:59:59</gml:endPosition>
																			</gml:TimePeriod>
																</energy:temporalExtent>
														<energy:timeInterval unit="hour">1</energy:timeInterval>
														<energy:values uom="1/h">0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 </energy:values>
												</energy:RegularTimeSeries>
											</energy:schedule>
										</energy:DailySchedule>
									</energy:dailySchedule>
								</energy:PeriodOfYear>
							</energy:periodOfYear>
						</energy:DailyPatternSchedule>
					</energy:ventilationSchedule>
					<energy:occupiedBy>
						<energy:Occupants gml:id="GML_d8a631ec-4d3e-4345-a40d-69fe5f5f796b">
							<energy:heatDissipation>
								<energy:HeatExchangeType>
									<energy:convectiveFraction uom="scale">0.5</energy:convectiveFraction>
									<energy:radiantFraction uom="scale">0.5</energy:radiantFraction>
									<energy:totalValue uom="W">82</energy:totalValue>
								</energy:HeatExchangeType>
							</energy:heatDissipation>
							<energy:numberOfOccupants>60</energy:numberOfOccupants>
							<energy:occupancyRate>
								<energy:DailyPatternSchedule gml:id="GML_ef3dd095-a429-4352-a6a4-7082f7a15a07">
									<gml:name>Bau03-Occupants</gml:name>
									<energy:periodOfYear>
										<energy:PeriodOfYear>
											<energy:period>
												<gml:TimePeriod>
														<gml:beginPosition>2020-01-01T00:00:00</gml:beginPosition>
														<gml:endPosition>2020-12-31T23:59:00</gml:endPosition>
												</gml:TimePeriod>
											</energy:period>
											<energy:dailySchedule>
												<energy:DailySchedule>
														<energy:dayType>weekDay</energy:dayType>
														<energy:schedule>
																	<energy:RegularTimeSeries>
																				<energy:variableProperties>
																							<energy:TimeValuesProperties>
																										<energy:acquisitionMethod>estimation</energy:acquisitionMethod>
																										<energy:interpolationType>averageInSucceedingInterval</energy:interpolationType>
																										<energy:thematicDescription>Presence of occupants</energy:thematicDescription>
																									</energy:TimeValuesProperties>
																						</energy:variableProperties>
																				<energy:temporalExtent>
																							<gml:TimePeriod>
																										<gml:beginPosition>00:00:00</gml:beginPosition>
																										<gml:endPosition>23:59:59</gml:endPosition>
																									</gml:TimePeriod>
																						</energy:temporalExtent>
																				<energy:timeInterval unit="hour">1</energy:timeInterval>
																				<energy:values uom="scale">0 0 0 0 0 0 0 0 0 0 0.2 0.3 0.4 0.4 0.4 0.3 0.2 0 0 0 0 0 0 0 </energy:values>
																			</energy:RegularTimeSeries>
																</energy:schedule>
												</energy:DailySchedule>
											</energy:dailySchedule>
											<energy:dailySchedule>
												<energy:DailySchedule>
														<energy:dayType>weekEnd</energy:dayType>
														<energy:schedule>
																	<energy:RegularTimeSeries>
																				<energy:variableProperties>
																							<energy:TimeValuesProperties>
																										<energy:acquisitionMethod>estimation</energy:acquisitionMethod>
																										<energy:interpolationType>averageInSucceedingInterval</energy:interpolationType>
																										<energy:thematicDescription>Presence of occupants</energy:thematicDescription>
																									</energy:TimeValuesProperties>
																						</energy:variableProperties>
																				<energy:temporalExtent>
																							<gml:TimePeriod>
																										<gml:beginPosition>00:00:00</gml:beginPosition>
																										<gml:endPosition>23:59:59</gml:endPosition>
																									</gml:TimePeriod>
																						</energy:temporalExtent>
																				<energy:timeInterval unit="hour">1</energy:timeInterval>
																				<energy:values uom="scale">0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 </energy:values>
																			</energy:RegularTimeSeries>
																</energy:schedule>
												</energy:DailySchedule>
											</energy:dailySchedule>
										</energy:PeriodOfYear>
									</energy:periodOfYear>
								</energy:DailyPatternSchedule>
							</energy:occupancyRate>
						</energy:Occupants>
					</energy:occupiedBy>
					<energy:equippedWith>
						<energy:ElectricalAppliances gml:id="GML_3396a504-2f1c-4fb4-9712-d382a354331c">
							<energy:operationSchedule>
								<energy:DailyPatternSchedule gml:id="GML_d7f743a9-a139-461a-85fe-9d8a00fc7986">
									<gml:name>Bau03-ElectricalInfrastructure</gml:name>
									<energy:periodOfYear>
										<energy:PeriodOfYear>
											<energy:period>
												<gml:TimePeriod>
														<gml:beginPosition>2020-01-01T00:00:00</gml:beginPosition>
														<gml:endPosition>2020-12-31T23:59:00</gml:endPosition>
												</gml:TimePeriod>
											</energy:period>
											<energy:dailySchedule>
												<energy:DailySchedule>
														<energy:dayType>weekDay</energy:dayType>
														<energy:schedule>
																	<energy:RegularTimeSeries>
																				<energy:variableProperties>
																							<energy:TimeValuesProperties>
																										<energy:acquisitionMethod>estimation</energy:acquisitionMethod>
																										<energy:interpolationType>averageInSucceedingInterval</energy:interpolationType>
																										<energy:thematicDescription>Facility usage</energy:thematicDescription>
																									</energy:TimeValuesProperties>
																						</energy:variableProperties>
																				<energy:temporalExtent>
																							<gml:TimePeriod>
																										<gml:beginPosition>00:00:00</gml:beginPosition>
																										<gml:endPosition>23:59:59</gml:endPosition>
																									</gml:TimePeriod>
																						</energy:temporalExtent>
																				<energy:timeInterval unit="hour">1</energy:timeInterval>
																				<energy:values uom="scale">0.1 0.1 0.1 0.1 0.1 0.1 0.1 0.2 0.4 0.8 0.8 0.4 0.2 0.4 0.8 0.8 0.2 0.1 0.1 0.1 0.1 0.1 0.1 0.1 </energy:values>
																			</energy:RegularTimeSeries>
																</energy:schedule>
												</energy:DailySchedule>
											</energy:dailySchedule>
											<energy:dailySchedule>
												<energy:DailySchedule>
														<energy:dayType>weekEnd</energy:dayType>
														<energy:schedule>
																	<energy:RegularTimeSeries>
																				<energy:variableProperties>
																							<energy:TimeValuesProperties>
																										<energy:acquisitionMethod>estimation</energy:acquisitionMethod>
																										<energy:interpolationType>averageInSucceedingInterval</energy:interpolationType>
																										<energy:thematicDescription>Facility usage</energy:thematicDescription>
																									</energy:TimeValuesProperties>
																						</energy:variableProperties>
																				<energy:temporalExtent>
																							<gml:TimePeriod>
																										<gml:beginPosition>00:00:00</gml:beginPosition>
																										<gml:endPosition>23:59:59</gml:endPosition>
																									</gml:TimePeriod>
																						</energy:temporalExtent>
																				<energy:timeInterval unit="hour">1</energy:timeInterval>
																				<energy:values uom="scale">0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 </energy:values>
																			</energy:RegularTimeSeries>
																</energy:schedule>
												</energy:DailySchedule>
											</energy:dailySchedule>
										</energy:PeriodOfYear>
									</energy:periodOfYear>
								</energy:DailyPatternSchedule>
							</energy:operationSchedule>
							<energy:heatDissipation>
								<energy:HeatExchangeType>
									<energy:convectiveFraction uom="scale">0.5</energy:convectiveFraction>
									<energy:radiantFraction uom="scale">0.5</energy:radiantFraction>
									<energy:totalValue uom="W/m2">5</energy:totalValue>
								</energy:HeatExchangeType>
							</energy:heatDissipation>
						</energy:ElectricalAppliances>
					</energy:equippedWith>
					<energy:equippedWith>
						<energy:LightingFacilities gml:id="GML_57d44449-6b5b-4b28-ad92-87205de03e34">
							<energy:operationSchedule>
								<energy:DailyPatternSchedule gml:id="GML_a40deaf2-bf50-4fbb-ab50-fe8346f76500">
									<gml:name>Bau03-Lighting</gml:name>
									<energy:periodOfYear>
										<energy:PeriodOfYear>
											<energy:period>
												<gml:TimePeriod>
														<gml:beginPosition>2020-01-01T00:00:00</gml:beginPosition>
														<gml:endPosition>2020-12-31T23:59:00</gml:endPosition>
												</gml:TimePeriod>
											</energy:period>
											<energy:dailySchedule>
												<energy:DailySchedule>
														<energy:dayType>weekDay</energy:dayType>
														<energy:schedule>
																	<energy:RegularTimeSeries>
																				<energy:variableProperties>
																							<energy:TimeValuesProperties>
																										<energy:acquisitionMethod>estimation</energy:acquisitionMethod>
																										<energy:interpolationType>averageInSucceedingInterval</energy:interpolationType>
																										<energy:thematicDescription>Lighting usage</energy:thematicDescription>
																									</energy:TimeValuesProperties>
																						</energy:variableProperties>
																				<energy:temporalExtent>
																							<gml:TimePeriod>
																										<gml:beginPosition>00:00:00</gml:beginPosition>
																										<gml:endPosition>23:59:59</gml:endPosition>
																									</gml:TimePeriod>
																						</energy:temporalExtent>
																				<energy:timeInterval unit="hour">1</energy:timeInterval>
																				<energy:values uom="scale">0 0 0 0 0 0 0 0 0 1 1 1 1 1 1 1 1 1 0 0 0 0 0 0 </energy:values>
																			</energy:RegularTimeSeries>
																</energy:schedule>
												</energy:DailySchedule>
											</energy:dailySchedule>
											<energy:dailySchedule>
												<energy:DailySchedule>
														<energy:dayType>weekEnd</energy:dayType>
														<energy:schedule>
																	<energy:RegularTimeSeries>
																				<energy:variableProperties>
																							<energy:TimeValuesProperties>
																										<energy:acquisitionMethod>estimation</energy:acquisitionMethod>
																										<energy:interpolationType>averageInSucceedingInterval</energy:interpolationType>
																										<energy:thematicDescription>Lighting usage</energy:thematicDescription>
																									</energy:TimeValuesProperties>
																						</energy:variableProperties>
																				<energy:temporalExtent>
																							<gml:TimePeriod>
																										<gml:beginPosition>00:00:00</gml:beginPosition>
																										<gml:endPosition>23:59:59</gml:endPosition>
																									</gml:TimePeriod>
																						</energy:temporalExtent>
																				<energy:timeInterval unit="hour">1</energy:timeInterval>
																				<energy:values uom="scale">0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 </energy:values>
																			</energy:RegularTimeSeries>
																</energy:schedule>
												</energy:DailySchedule>
											</energy:dailySchedule>
										</energy:PeriodOfYear>
									</energy:periodOfYear>
								</energy:DailyPatternSchedule>
							</energy:operationSchedule>
							<energy:heatDissipation>
								<energy:HeatExchangeType>
									<energy:convectiveFraction uom="scale">0.5</energy:convectiveFraction>
									<energy:radiantFraction uom="scale">0.5</energy:radiantFraction>
									<energy:totalValue uom="W/m2">4</energy:totalValue>
								</energy:HeatExchangeType>
							</energy:heatDissipation>
						</energy:LightingFacilities>
					</energy:equippedWith>
				</energy:UsageZone>
			</energy:usageZone>
			<energy:floorArea>
				<energy:FloorArea>
					<energy:type>grossFloorArea</energy:type>
					<energy:value uom="m2">821.0</energy:value>
				</energy:FloorArea>
			</energy:floorArea>
		</bldg:Building>
	</core:cityObjectMember>
	<gml:featureMember>
		<energy:Construction gml:id="GML_d446697b-f172-4f07-be18-f920c26d87ac">
			<gml:description>Bau 03 Construction Roof</gml:description>
			<gml:name>Bau03-Roof-Structure</gml:name>
			<energy:uValue uom="W/K*m2">0.8</energy:uValue>
			<energy:layer>
				<energy:Layer gml:id="GML_dbfc4c32-cc6c-4263-8210-f880899e09c0">
					<energy:layerComponent>
						<energy:LayerComponent gml:id="GML_fc445208-2cd2-4e0b-b793-3239f8963699">
							<energy:areaFraction uom="scale">1</energy:areaFraction>
							<energy:thickness uom="m">0.12</energy:thickness>
							<energy:material xlink:href="#GML_0299f153-4a90-41dd-bdca-4d175bef8072" />
						</energy:LayerComponent>
					</energy:layerComponent>
				</energy:Layer>
			</energy:layer>
			<energy:layer>
				<energy:Layer gml:id="GML_3bc74721-49bc-4e75-bfbe-d22c3126d997">
					<energy:layerComponent>
						<energy:LayerComponent gml:id="GML_95f229d6-c73a-469d-b668-23742ae03fce">
							<energy:areaFraction uom="scale">1</energy:areaFraction>
							<energy:thickness uom="m">0.04</energy:thickness>
							<energy:material xlink:href="#GML_7f8085d7-23ba-4785-9afe-705de85ade0e" />
						</energy:LayerComponent>
					</energy:layerComponent>
				</energy:Layer>
			</energy:layer>
			<energy:layer>
				<energy:Layer gml:id="GML_b05182a7-3a74-4987-900b-63e29ed2c1ab">
					<energy:layerComponent>
						<energy:LayerComponent gml:id="GML_b70a3579-4a07-4208-a784-1dfbe1d857ae">
							<energy:areaFraction uom="scale">1</energy:areaFraction>
							<energy:thickness uom="m">0.04</energy:thickness>
							<energy:material xlink:href="#GML_ed12f232-e591-44d4-9b53-5fb318b4e0ae" />
						</energy:LayerComponent>
					</energy:layerComponent>
				</energy:Layer>
			</energy:layer>
			<energy:layer>
				<energy:Layer gml:id="GML_7e6f038d-89b3-4e4e-8c0d-6c7799d6eb09">
					<energy:layerComponent>
						<energy:LayerComponent gml:id="GML_8d57392a-7bad-47e4-800a-2094656c6b3b">
							<energy:areaFraction uom="scale">0.125</energy:areaFraction>
							<energy:thickness uom="m">0.08</energy:thickness>
							<energy:material xlink:href="#GML_7f8085d7-23ba-4785-9afe-705de85ade0e" />
						</energy:LayerComponent>
					</energy:layerComponent>
					<energy:layerComponent>
						<energy:LayerComponent gml:id="GML_b525da20-f740-4c29-b148-edc3610c8ca4">
							<energy:areaFraction uom="scale">0.875</energy:areaFraction>
							<energy:thickness uom="m">0.08</energy:thickness>
							<energy:material xlink:href="#GML_ea034fe0-b4e9-4268-9a85-237534d9a374" />
						</energy:LayerComponent>
					</energy:layerComponent>
				</energy:Layer>
			</energy:layer>
			<energy:layer>
				<energy:Layer gml:id="GML_692bf29a-769a-410d-a844-a4f47c0581b0">
					<energy:layerComponent>
						<energy:LayerComponent gml:id="GML_5143d55e-e72d-4058-9a34-dcb216a3de80">
							<energy:areaFraction uom="scale">1</energy:areaFraction>
							<energy:thickness uom="m">0.0005</energy:thickness>
							<energy:material xlink:href="#GML_7d757858-2c2a-4ccb-8da0-db264196ddce" />
						</energy:LayerComponent>
					</energy:layerComponent>
				</energy:Layer>
			</energy:layer>
			<energy:layer>
				<energy:Layer gml:id="GML_06a06d59-ff4b-40fe-b16b-2ba511147434">
					<energy:layerComponent>
						<energy:LayerComponent gml:id="GML_12852e49-5c5d-41ae-a206-faf17597dcc5">
							<energy:areaFraction uom="scale">1</energy:areaFraction>
							<energy:thickness uom="m">0.03</energy:thickness>
							<energy:material xlink:href="#GML_c563f427-de03-4ff7-9568-faad0a32f279" />
						</energy:LayerComponent>
					</energy:layerComponent>
				</energy:Layer>
			</energy:layer>
		</energy:Construction>
	</gml:featureMember>
	<gml:featureMember>
		<energy:Construction gml:id="GML_1d95ee10-2b3e-424c-afce-6bc4ad6017d2">
			<gml:description>Bau 03 Structure Facade (U-Value 1.105)</gml:description>
			<gml:name>Bau03-Facade-SingleLayer</gml:name>
			<energy:uValue uom="W/K*m2">1.105</energy:uValue>
			<energy:layer>
				<energy:Layer gml:id="GML_373c66c6-0b0d-4d76-9481-d61e65653e02">
					<energy:layerComponent>
						<energy:LayerComponent gml:id="GML_e5e4790b-1b4c-47de-88ae-fdac359a7906">
							<energy:areaFraction uom="scale">1</energy:areaFraction>
							<energy:thickness uom="m">0.40</energy:thickness>
							<energy:material xlink:href="#GML_94749b5f-ee27-491b-a906-eea7da12e9a0" />
						</energy:LayerComponent>
					</energy:layerComponent>
				</energy:Layer>
			</energy:layer>
		</energy:Construction>
	</gml:featureMember>
	<gml:featureMember>
		<energy:Construction gml:id="GML_cb005565-8025-4a9c-8ee8-d57f7b225a49">
			<gml:description>Bau 03 Structure Ground Slab (U-Value 0.978)</gml:description>
			<gml:name>Bau03-GroundSlab-SingleLayer</gml:name>
			<energy:uValue uom="W/K*m2">0.978</energy:uValue>
			<energy:layer>
				<energy:Layer gml:id="GML_9c8a27c6-b7a6-40be-9893-cfe08e9d3029">
					<energy:layerComponent>
						<energy:LayerComponent gml:id="GML_83be3c78-68b1-4b33-a6ee-5db5d8f2ba63">
							<energy:areaFraction uom="scale">1</energy:areaFraction>
							<energy:thickness uom="m">0.40</energy:thickness>
							<energy:material xlink:href="#GML_6abfc33b-55e8-41dc-b313-eb7d5c873776" />
						</energy:LayerComponent>
					</energy:layerComponent>
				</energy:Layer>
			</energy:layer>
		</energy:Construction>
	</gml:featureMember>
	<gml:featureMember>
		<energy:Construction gml:id="GML_ce022173-d85f-44d9-a17b-324d13cff8fe">
			<gml:description>Bau 03 Door</gml:description>
			<gml:name>Bau03-Door</gml:name>
			<energy:uValue uom="W/K*m2">1.9</energy:uValue>
		</energy:Construction>
	</gml:featureMember>
	<gml:featureMember>
		<energy:Construction gml:id="GML_0b91b694-7b72-401d-80c5-483f6990cdcc">
			<gml:description>Bau 03 Window</gml:description>
			<gml:name>Bau03-Window</gml:name>
			<energy:uValue uom="W/K*m2">1.70</energy:uValue>
			<energy:opticalProperties>
				<energy:OpticalProperties>
					<energy:transmittance>
						<energy:Transmittance>
							<energy:fraction uom="scale">0.78</energy:fraction>
							<energy:wavelengthRange>solar</energy:wavelengthRange>
						</energy:Transmittance>
					</energy:transmittance>
					<energy:glazingRatio uom="scale">0.7</energy:glazingRatio>
				</energy:OpticalProperties>
			</energy:opticalProperties>
		</energy:Construction>
	</gml:featureMember>
	<gml:featureMember>
		<energy:SolidMaterial gml:id="GML_6abfc33b-55e8-41dc-b313-eb7d5c873776">
			<gml:description>Bau 03 Material Concrete Ground Slab(2400/0.32/1</gml:description>
			<gml:name>Bau03-Material-Concrete-GroundSlab</gml:name>
			<energy:conductivity uom="W/K*m">0.32</energy:conductivity>
			<energy:density uom="kg/m3">2400</energy:density>
			<energy:specificHeat uom="kJ/K*kg">1</energy:specificHeat>
		</energy:SolidMaterial>
	</gml:featureMember>
	<gml:featureMember>
		<energy:SolidMaterial gml:id="GML_c27dedd0-aec4-4a25-a7e4-fa0bf3f9f360">
			<gml:description>Bau 03 Material Concrete Roof (2400/0.30/1)</gml:description>
			<gml:name>Bau03-Material-Concrete-RoofPlate</gml:name>
			<energy:conductivity uom="W/K*m">0.30</energy:conductivity>
			<energy:density uom="kg/m3">2400</energy:density>
			<energy:specificHeat uom="kJ/K*kg">1</energy:specificHeat>
		</energy:SolidMaterial>
	</gml:featureMember>
	<gml:featureMember>
		<energy:SolidMaterial gml:id="GML_94749b5f-ee27-491b-a906-eea7da12e9a0">
			<gml:description>Bau 03 Material Concrete Facade (2400/0.24/1)</gml:description>
			<gml:name>Bau03-Material-Concrete-Facade</gml:name>
			<energy:conductivity uom="W/K*m">0.24</energy:conductivity>
			<energy:density uom="kg/m3">2400</energy:density>
			<energy:specificHeat uom="kJ/K*kg">1</energy:specificHeat>
		</energy:SolidMaterial>
	</gml:featureMember>
	<gml:featureMember>
		<energy:SolidMaterial gml:id="GML_64a78fa4-95d9-46e8-8831-64ec4e299454">
			<gml:description>Bau 03 Material Cement Screed</gml:description>
			<gml:name>Bau03-Material-CementScreed</gml:name>
			<energy:conductivity uom="W/K*m">1.4</energy:conductivity>
			<energy:density uom="kg/m3">2000</energy:density>
			<energy:specificHeat uom="kJ/K*kg">1</energy:specificHeat>
		</energy:SolidMaterial>
	</gml:featureMember>
	<gml:featureMember>
		<energy:SolidMaterial gml:id="GML_c563f427-de03-4ff7-9568-faad0a32f279">
			<gml:description>Bau 03 Material Plasterboard</gml:description>
			<gml:name>Bau03-Material-Plasterboard</gml:name>
			<energy:conductivity uom="W/K*m">0.25</energy:conductivity>
			<energy:density uom="kg/m3">900</energy:density>
			<energy:specificHeat uom="kJ/K*kg">1</energy:specificHeat>
		</energy:SolidMaterial>
	</gml:featureMember>
	<gml:featureMember>
		<energy:SolidMaterial gml:id="GML_ab455ef0-b79b-4791-bd1e-f59170c3ac3d">
			<gml:description>Bau 03 Material Extruded Polystyrene Foam</gml:description>
			<gml:name>Bau03-Material-ExtrudedPolystyreneFoam</gml:name>
			<energy:conductivity uom="W/K*m">0.035</energy:conductivity>
			<energy:density uom="kg/m3">25</energy:density>
			<energy:specificHeat uom="kJ/K*kg">1.5</energy:specificHeat>
		</energy:SolidMaterial>
	</gml:featureMember>
	<gml:featureMember>
		<energy:SolidMaterial gml:id="GML_7f8085d7-23ba-4785-9afe-705de85ade0e">
			<gml:description>Bau 03 Construction Wood</gml:description>
			<gml:name>Bau03-Material-ConstructionWood</gml:name>
			<energy:conductivity uom="W/K*m">0.13</energy:conductivity>
			<energy:density uom="kg/m3">500</energy:density>
			<energy:specificHeat uom="kJ/K*kg">1.6</energy:specificHeat>
		</energy:SolidMaterial>
	</gml:featureMember>
	<gml:featureMember>
		<energy:SolidMaterial gml:id="GML_eb1c2da7-5645-4c26-9c8a-24a7ebeae5f2">
			<gml:description>Bau 03 Material Lime Plaster</gml:description>
			<gml:name>Bau03-Material-LimePlasterInside</gml:name>
			<energy:conductivity uom="W/K*m">0.7</energy:conductivity>
			<energy:density uom="kg/m3">1400</energy:density>
			<energy:specificHeat uom="kJ/K*kg">1</energy:specificHeat>
		</energy:SolidMaterial>
	</gml:featureMember>
	<gml:featureMember>
		<energy:SolidMaterial gml:id="GML_107bc781-db7b-4da2-8a52-00a588ef6805">
			<gml:description>Bau 03 Material Aerated Concrete</gml:description>
			<gml:name>Bau03-Material-AeratedConcrete</gml:name>
			<energy:conductivity uom="W/K*m">0.13</energy:conductivity>
			<energy:density uom="kg/m3">400</energy:density>
			<energy:specificHeat uom="kJ/K*kg">1</energy:specificHeat>
		</energy:SolidMaterial>
	</gml:featureMember>
	<gml:featureMember>
		<energy:SolidMaterial gml:id="GML_7d757858-2c2a-4ccb-8da0-db264196ddce">
			<gml:description>Bau 03 Material Polyethylene Foil</gml:description>
			<gml:name>Bau03-Material-PolyethyleneFoil</gml:name>
			<energy:conductivity uom="W/K*m">0.33</energy:conductivity>
			<energy:density uom="kg/m3">960</energy:density>
			<energy:specificHeat uom="kJ/K*kg">1.5</energy:specificHeat>
		</energy:SolidMaterial>
	</gml:featureMember>
	<gml:featureMember>
		<energy:SolidMaterial gml:id="GML_dc1b8ed4-2ff3-4097-8cdd-a95175afc980">
			<gml:description>Bau 03 Material Standard Mortar</gml:description>
			<gml:name>Bau03-Material-StandardMortarOutside</gml:name>
			<energy:conductivity uom="W/K*m">1.2</energy:conductivity>
			<energy:density uom="kg/m3">1800</energy:density>
			<energy:specificHeat uom="kJ/K*kg">1</energy:specificHeat>
		</energy:SolidMaterial>
	</gml:featureMember>
	<gml:featureMember>
		<energy:SolidMaterial gml:id="GML_7ad22b29-1dd7-4b12-94ce-ab5d7ee96de8">
			<gml:description>Bau 03 Material Bitumen Roofing Membrane</gml:description>
			<gml:name>Bau03-Material-BitumenRoofingMembrane</gml:name>
			<energy:conductivity uom="W/K*m">0.17</energy:conductivity>
			<energy:density uom="kg/m3">1200</energy:density>
			<energy:specificHeat uom="kJ/K*kg">1.5</energy:specificHeat>
		</energy:SolidMaterial>
	</gml:featureMember>
	<gml:featureMember>
		<energy:Gas gml:id="GML_ed12f232-e591-44d4-9b53-5fb318b4e0ae">
			<gml:description>Bau 03 Material Air</gml:description>
			<gml:name>Bau03-Material-Air</gml:name>
			<energy:isVentilated>false</energy:isVentilated>
			<energy:rValue uom="K*m2/W">0.04</energy:rValue>
		</energy:Gas>
	</gml:featureMember>
	<gml:featureMember>
		<energy:SolidMaterial gml:id="GML_0299f153-4a90-41dd-bdca-4d175bef8072">
			<gml:description>Bau 03 Material Roof Tiles</gml:description>
			<gml:name>Bau03-Material-RoofTiles</gml:name>
			<energy:conductivity uom="W/K*m">1</energy:conductivity>
			<energy:density uom="kg/m3">2000</energy:density>
			<energy:specificHeat uom="kJ/K*kg">0.8</energy:specificHeat>
		</energy:SolidMaterial>
	</gml:featureMember>
	<gml:featureMember>
		<energy:SolidMaterial gml:id="GML_ea034fe0-b4e9-4268-9a85-237534d9a374">
			<gml:description>Bau 03 Material Polystyrene Particle Foam</gml:description>
			<gml:name>Bau03-Material-PolystyreneParticleFoam</gml:name>
			<energy:conductivity uom="W/K*m">0.04</energy:conductivity>
			<energy:density uom="kg/m3">30</energy:density>
			<energy:specificHeat uom="kJ/K*kg">1.5</energy:specificHeat>
		</energy:SolidMaterial>
	</gml:featureMember>
</core:CityModel>