<?xml version="1.0" encoding="utf-8"?>
<!-- ......................................................................................................... -->
<!-- NeqModPlus Bau 07 CityGML 2.0 + EnergyADE 1.0 Model + SimStadt results in LoD2                            -->
<!-- ......................................................................................................... -->
<!-- Exported with 3DIS GmbH (http://www.3dis.de) CityEditor                                                   -->
<!-- CityGML EnergyADE entries by Egbert Casper cas@citis.consulting Date: $Date: 2020/12/15 08:27:48 $        -->
<!-- ......................................................................................................... -->
<!-- This model is licensed under the Apache License, Version 2.0.                                             -->
<!-- See https://www.apache.org/licenses/LICENSE-2.0 for more details.                                         -->
<!-- ......................................................................................................... -->
<!-- $Id: 202001_bau_07_LoD2_3DIS_SolidCompositeSurfaces+EnergyADE+SimStadt.city.gml,v 1.8 2020/12/15 08:27:48 cas Exp cas $ -->
<!-- ......................................................................................................... -->
<core:CityModel xmlns:core="http://www.opengis.net/citygml/2.0"
		xmlns:energy="http://www.sig3d.org/citygml/2.0/energy/1.0"
		xmlns:bldg="http://www.opengis.net/citygml/building/2.0"
		xmlns:gen="http://www.opengis.net/citygml/generics/2.0"
		xmlns:gml="http://www.opengis.net/gml"
		xmlns:xal="urn:oasis:names:tc:ciq:xsdschema:xAL:2.0"
		xmlns:smil20lang="http://www.w3.org/2001/SMIL20/Language"
		xmlns:smil20="http://www.w3.org/2001/SMIL20/"
		xmlns:xlink="http://www.w3.org/1999/xlink"
		xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
		xsi:schemaLocation="http://www.sig3d.org/citygml/2.0/energy/1.0 http://www.sig3d.org/citygml/2.0/energy/1.0/EnergyADE.xsd">
	<core:cityObjectMember>
		<bldg:Building gml:id="GML_668f7802-54ef-4f41-9e30-0018df4bf440">
			<gml:description>NeqModPlus Bau 07 CityGML 2.0 + EnergyADE 1.0 Model + SimStadt results in LoD2</gml:description>
			<gml:name>NeqModPlus_Bau_07_LoD2</gml:name>
			<gml:boundedBy>
				<gml:Envelope srsName="EPSG:25832" srsDimension="3">
					<gml:lowerCorner>512599.585 5402923.396 260.0</gml:lowerCorner>
					<gml:upperCorner>512657.864 5402970.667 289.0</gml:upperCorner>
				</gml:Envelope>
			</gml:boundedBy>
			<core:creationDate>2020-02-02</core:creationDate>
			<gen:stringAttribute name="Bodenhoehe">
				<gen:value>260.0</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="CreationDate">
				<gen:value>02.02.2020 02.02.02</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="CreationUser">
				<gen:value>CITIS</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="Dachform">
				<gen:value>HipRoof</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="Dachneigung">
				<gen:value>17.5</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="Dachorientierung">
				<gen:value>0</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="Dachflaeche">
				<gen:value>1420.3</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="Firsthoehe">
				<gen:value>29.0</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="MittlereTraufHoehe">
				<gen:value>26.5</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="AbsoluteHoehe">
				<gen:value>289.0</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="DatenquelleBodenhoehe">
				<gen:value>1100</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="DatenquelleDachhoehe">
				<gen:value>1000</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="DatenquelleLage">
				<gen:value>1000</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="GebaeudeHoehe">
				<gen:value>29.0</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="Gemeindeschluessel">
				<gen:value>08111000</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="Modified">
				<gen:value>1</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="ALKIS Code">
				<gen:value>31001_3023</gen:value>
			</gen:stringAttribute>
			<energy:demands>
				<energy:EnergyDemand gml:id="GED_6ee571e9-d71f-472b-93a7-5aef3bdba3d6">
					<energy:energyAmount>
						<energy:RegularTimeSeries>
							<energy:variableProperties>
								<energy:TimeValuesProperties>
									<energy:acquisitionMethod>simulation</energy:acquisitionMethod>
									<energy:interpolationType>averageInSucceedingInterval</energy:interpolationType>
									<energy:source>SimStadt 0.9.1 Rev. 94b0a3a with hourly tmy3 and meteonorm Hay</energy:source>
									<energy:thematicDescription>Heating energy</energy:thematicDescription>
								</energy:TimeValuesProperties>
							</energy:variableProperties>
							<energy:temporalExtent>
								<gml:TimePeriod>
									<gml:beginPosition>2020-01-01T00:00:00</gml:beginPosition>
									<gml:endPosition>2020-12-31T23:59:59</gml:endPosition>
								</gml:TimePeriod>
							</energy:temporalExtent>
							<energy:timeInterval unit="day">30</energy:timeInterval>
							<energy:values uom="kWh"> 
								157392 117779 87222 36608 6458 195 2 12 10554 49936 106220 153417
							</energy:values>
						</energy:RegularTimeSeries>
					</energy:energyAmount>
					<energy:endUse>spaceHeating</energy:endUse>
				</energy:EnergyDemand>
			</energy:demands>
			<bldg:function>3023</bldg:function>
			<bldg:yearOfConstruction>1897</bldg:yearOfConstruction>
			<bldg:roofType>5000</bldg:roofType>
			<bldg:measuredHeight uom="m">29.0</bldg:measuredHeight>
			<bldg:storeysAboveGround>5</bldg:storeysAboveGround>
			<bldg:storeysBelowGround>1</bldg:storeysBelowGround>
			<bldg:lod2Solid>
				<gml:Solid>
					<gml:exterior>
						<gml:CompositeSurface>
							<gml:surfaceMember xlink:href="#GML_add42210-b055-41cf-96fb-2bb9ec6efdc8"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_f44a45f2-24ff-48f0-874d-094df92bea07"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_970860f6-5953-463e-84f5-fea28cd979fd"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_97f612ac-807b-43f7-a3ba-83c92f1ca756"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_ba62f972-91e5-4340-89eb-92be9e427ba2"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_c837a645-26aa-4081-8472-43b226d6d5b1"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_cb258972-0c4e-44fc-a132-2e4f990fc207"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_be1d643f-7f49-4038-a771-f1dda7d3db21"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_6d4bf1a7-c9e6-43e1-a192-2dba7ef05495"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_f133fe5d-5900-462a-9cb7-e0c6fe260311"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_651712cb-8956-40d3-83e6-a8bb17bb24b1"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_f83196f6-862c-4d00-ab78-c69004c8d88c"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_e157f066-1ce0-4471-9884-6a413f70dbd3"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_9e2a8975-89c4-44ef-8cf5-eda73f75ff59"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_37a80ba4-ac49-4371-af76-05ad0c7c6853"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_3b891c4a-1a9b-4f8d-a050-37e71598ad61"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_b63189c8-8072-46e3-a24c-30124a68ebee"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_0a133b0f-26cd-4f4f-9404-0462d796a7d6"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_5ec35c7e-90de-4b9b-9f52-d758441d1e8a"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_f54ba3f2-a8c4-404b-bb96-fd218031aec6"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_e1ae2b46-b2bb-462d-9de4-9edb04d376eb"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_6af3a3b6-bf8c-4ba0-82d1-bfc7b3c2cca0"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_18144169-bbc0-4a0f-af7e-c6a90fb8da39"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_1fd8c56c-f8fc-4d48-98aa-c1beb2840780"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_8324b08f-3f2f-4165-a55e-b28613bacc25"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_626b3bbb-6352-479a-9554-14c81533b480"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_643f48ef-3dc8-4ab5-9b4c-52b34bcc4f08"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_a3a9c77f-7d31-4fa7-b6f0-073ac6a0c10f"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_433b6825-b49e-4a32-8fb7-6dd7ca472f33"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_083ce49b-edde-40fd-b5f6-17516eeb9cde"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_1d82f3d8-1957-4aed-9e47-c93a70e96a0d"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_087a3d3b-c219-4aff-9b58-3c7608320ea8"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_1ebf27a7-ada7-479c-8923-9c48a2e919ac"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_54e4b619-079c-4729-9aa5-dfce921ed84d"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_e8647b6f-1b95-443d-8eae-3d85cc92c1ce"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_ae2b61e5-c31d-40ae-8d51-4dc388e606c9"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_ca7fa86a-586d-43b2-8749-461256c6c85f"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_56662582-e701-48b6-9129-98ebd68ce203"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_efdd84ec-443f-4ddc-aeac-1db40d878cfa"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_719e9fad-cdcb-4f45-9d46-5c48e617b67b"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_b4eab553-c993-41dd-b9e0-68e5fb04dc9f"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_a59691f0-111c-4a24-adb5-a906fdbf8e08"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_3a7d283f-2179-4416-a402-46e339932c9e"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_2b5f52af-1073-4ce9-8c8b-16bcfe37a344"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_4ee6710f-0d11-446e-b9e1-875ec8efe87d"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_e8b940c8-2177-45e7-ba1d-2fd30757ac4d"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_48ce8aee-4281-4598-9b5d-aecc753e8b48"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_9a3b2c50-446b-4ecf-b169-2b95e5cbbb89"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_1c2ce147-0a43-4761-96c5-6aca3fd08b46"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_9a9b07fd-de78-4425-b5eb-60d9aaa62109"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_7eb2398d-b939-4ff7-a755-66c621bdca1b"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_2340229c-ad7b-4d1b-af0b-00a28b34de94"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_f6505a4c-c591-4dfb-9fde-4a36a2476118"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_3b034a8e-ceb5-4c8f-82f1-1e18120c5143"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_c8710e56-c050-4a0e-80f8-0f666b34c54e"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_88e79450-e4d8-4ae9-b030-ef9717b55259"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_32728508-6b1e-4ddd-9b01-8d5269acb5f5"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_ca093d04-7506-4fb3-a3af-a43a68e5ef53"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_e051f54a-6730-4bf9-80cd-772a4af48f58"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_dd3aad2c-2a43-483c-804a-4601bbaaa978"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_0cead712-7e86-46d8-9e63-9cf1c45b8e6e"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_7cdf7017-9e57-4a55-8b84-1ed4e3392990"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_061acbde-aa30-45cf-88db-731312567e8c"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_b594d79b-ffb8-4ebc-9939-2d44179a9c27"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_50b78d0a-137c-4f78-a0d7-a8e6510ec07e"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_3d93ef98-3daa-4994-92b4-6135e0153ead"></gml:surfaceMember>
						</gml:CompositeSurface>
					</gml:exterior>
				</gml:Solid>
			</bldg:lod2Solid>
			<bldg:boundedBy>
				<bldg:RoofSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 07 Roof SE</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_54e4b619-079c-4729-9aa5-dfce921ed84d">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512648.37 5402942.159 289.0
												512653.314 5402933.557 286.5
												512657.132 5402941.258 286.5
												512648.37 5402942.159 289.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon></gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:RoofSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:RoofSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 07 Roof NW</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_b594d79b-ffb8-4ebc-9939-2d44179a9c27">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512647.284 5402939.943 289.0
												512637.521 5402947.853 286.5
												512636.002 5402944.701 286.5
												512647.284 5402939.943 289.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon></gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:RoofSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:RoofSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 07 Roof S</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_dd3aad2c-2a43-483c-804a-4601bbaaa978">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512653.314 5402933.557 286.5
												512647.284 5402939.943 289.0
												512612.755 5402932.603 289.0
												512605.511 5402923.396 286.5
												512653.314 5402933.557 286.5
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon></gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:RoofSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:RoofSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 07 West Wing Roof N</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_0cead712-7e86-46d8-9e63-9cf1c45b8e6e">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512599.585 5402951.273 286.5
												512610.052 5402945.319 289.0
												512617.192 5402955.016 286.5
												512599.585 5402951.273 286.5
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon></gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:RoofSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:RoofSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 07 West Wing Roof E</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_f6505a4c-c591-4dfb-9fde-4a36a2476118">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512612.755 5402932.603 289.0
												512620.103 5402941.322 286.5
												512617.192 5402955.016 286.5
												512610.052 5402945.319 289.0
												512612.755 5402932.603 289.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon></gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:RoofSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:RoofSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 07 East Wing Roof W</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_1c2ce147-0a43-4761-96c5-6aca3fd08b46">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512639.753 5402959.984 289.0
												512637.521 5402947.853 286.5
												512648.37 5402942.159 289.0
												512639.753 5402959.984 289.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon></gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:RoofSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:RoofSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 07 East Wing Roof E</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_e051f54a-6730-4bf9-80cd-772a4af48f58">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512648.37 5402942.159 289.0
												512657.132 5402941.258 286.5
												512643.021 5402970.449 286.5
												512639.753 5402959.984 289.0
												512648.37 5402942.159 289.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon></gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:RoofSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:RoofSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 07 West Wing Roof W</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_2340229c-ad7b-4d1b-af0b-00a28b34de94">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512612.755 5402932.603 289.0
												512610.052 5402945.319 289.0
												512599.585 5402951.273 286.5
												512605.511 5402923.396 286.5
												512612.755 5402932.603 289.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon></gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:RoofSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:RoofSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 07 Roof N</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_c8710e56-c050-4a0e-80f8-0f666b34c54e">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512647.284 5402939.943 289.0
												512636.002 5402944.701 286.5
												512620.103 5402941.322 286.5
												512612.755 5402932.603 289.0
												512647.284 5402939.943 289.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon></gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:RoofSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:RoofSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 07 Roof SE</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_ca093d04-7506-4fb3-a3af-a43a68e5ef53">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512653.314 5402933.557 286.5
												512648.37 5402942.159 289.0
												512647.284 5402939.943 289.0
												512653.314 5402933.557 286.5
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon></gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:RoofSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:RoofSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 07 East Wing Roof W</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_32728508-6b1e-4ddd-9b01-8d5269acb5f5">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512637.521 5402947.853 286.5
												512639.753 5402959.984 289.0
												512629.516 5402963.921 286.5
												512637.521 5402947.853 286.5
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon></gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:RoofSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:RoofSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 07 East Wing Roof N</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_9a9b07fd-de78-4425-b5eb-60d9aaa62109">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512629.516 5402963.921 286.5
												512639.753 5402959.984 289.0
												512643.021 5402970.449 286.5
												512629.516 5402963.921 286.5
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon></gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:RoofSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:RoofSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 07 Roof NW</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_3b034a8e-ceb5-4c8f-82f1-1e18120c5143">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512637.521 5402947.853 286.5
												512647.284 5402939.943 289.0
												512648.37 5402942.159 289.0
												512637.521 5402947.853 286.5
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon></gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:RoofSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 07 East Wing Wall E</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_b63189c8-8072-46e3-a24c-30124a68ebee">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512651.213 5402953.503 282.0
												512651.663 5402953.721 282.0
												512651.663 5402953.721 260.0
												512651.213 5402953.503 260.0
												512651.213 5402953.503 282.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon></gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 07 East Wing Wall E</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_37a80ba4-ac49-4371-af76-05ad0c7c6853">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512655.565 5402944.5 260.0
												512656.015 5402944.717 260.0
												512656.015 5402944.717 282.0
												512655.565 5402944.5 282.0
												512655.565 5402944.5 260.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon></gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 07 Wall SE</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_1fd8c56c-f8fc-4d48-98aa-c1beb2840780">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512656.392 5402938.499 277.5
												512656.392 5402938.499 260.0
												512656.168 5402938.61 260.0
												512656.168 5402938.61 277.5
												512656.392 5402938.499 277.5
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon></gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 07 Wall S</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_f133fe5d-5900-462a-9cb7-e0c6fe260311">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512612.428 5402924.866 282.0
												512612.428 5402924.866 260.0
												512612.532 5402924.377 260.0
												512612.532 5402924.377 282.0
												512612.428 5402924.866 282.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon></gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 07 Attic Wall S</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_e8647b6f-1b95-443d-8eae-3d85cc92c1ce">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512648.516 5402933.048 282.0
												512648.412 5402933.537 282.0
												512648.412 5402933.537 286.5
												512648.516 5402933.048 286.5
												512648.516 5402933.048 282.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon></gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 07 Attic Wall SE</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_1ebf27a7-ada7-479c-8923-9c48a2e919ac">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512656.746 5402940.892 282.0
												512656.025 5402941.251 282.0
												512656.025 5402941.251 286.5
												512656.746 5402940.892 286.5
												512656.746 5402940.892 282.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon></gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 07 West Wing Wall E</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_6d4bf1a7-c9e6-43e1-a192-2dba7ef05495">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512616.807 5402954.423 260.0
												512616.807 5402954.423 286.5
												512619.718 5402940.729 286.5
												512619.718 5402940.729 260.0
												512616.807 5402954.423 260.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon></gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 07 Wall S</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_cb258972-0c4e-44fc-a132-2e4f990fc207">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512638.838 5402930.48 260.0
												512638.942 5402929.991 260.0
												512638.942 5402929.991 282.0
												512638.838 5402930.48 282.0
												512638.838 5402930.48 260.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon></gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 07 Attic Wall SE</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_7eb2398d-b939-4ff7-a755-66c621bdca1b">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512652.661 5402934.44 282.0
												512653.361 5402934.092 282.0
												512653.361 5402934.092 286.5
												512652.661 5402934.44 286.5
												512652.661 5402934.44 282.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon></gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 07 Wall SE</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_e1ae2b46-b2bb-462d-9de4-9edb04d376eb">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512655.183 5402936.07 277.5
												512654.96 5402936.182 277.5
												512654.781 5402935.824 277.5
												512655.005 5402935.712 277.5
												512655.183 5402936.07 277.5
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon></gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 07 Wall SE</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_97f612ac-807b-43f7-a3ba-83c92f1ca756">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512657.864 5402940.894 260.0
												512657.132 5402941.258 260.0
												512657.132 5402941.258 282.0
												512657.864 5402940.894 282.0
												512657.864 5402940.894 260.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon></gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 07 East Wing Attic Wall W</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_087a3d3b-c219-4aff-9b58-3c7608320ea8">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512605.123 5402930.03 286.5
												512605.123 5402930.03 282.0
												512606.385 5402924.093 282.0
												512606.385 5402924.093 286.5
												512605.123 5402930.03 286.5
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon></gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 07 Attic Wall SE</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_ae2b61e5-c31d-40ae-8d51-4dc388e606c9">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512653.361 5402934.092 286.5
												512653.361 5402934.092 282.0
												512656.746 5402940.892 282.0
												512656.746 5402940.892 286.5
												512653.361 5402934.092 286.5
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon></gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 07 Wall S</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_c837a645-26aa-4081-8472-43b226d6d5b1">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512648.62 5402932.559 260.0
												512648.62 5402932.559 282.0
												512648.724 5402932.07 282.0
												512648.724 5402932.07 260.0
												512648.62 5402932.559 260.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon></gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 07 West Wing Wall W</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_e8b940c8-2177-45e7-ba1d-2fd30757ac4d">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512600.178 5402950.888 286.5
												512600.178 5402950.888 260.0
												512606.0 5402923.5 260.0
												512606.0 5402923.5 282.0
												512604.634 5402929.926 282.0
												512604.634 5402929.926 286.5
												512600.178 5402950.888 286.5
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon></gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 07 East Wing Attic Wall E</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_061acbde-aa30-45cf-88db-731312567e8c">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512654.665 5402944.065 282.0
												512655.115 5402944.282 282.0
												512655.115 5402944.282 286.5
												512654.665 5402944.065 286.5
												512654.665 5402944.065 282.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon></gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 07 Wall N</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_b4eab553-c993-41dd-b9e0-68e5fb04dc9f">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512619.718 5402940.729 286.5
												512636.346 5402944.263 286.5
												512636.346 5402944.263 260.0
												512619.718 5402940.729 260.0
												512619.718 5402940.729 286.5
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon></gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 07 Wall S</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_6af3a3b6-bf8c-4ba0-82d1-bfc7b3c2cca0">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512625.737 5402927.184 260.0
												512625.633 5402927.673 260.0
												512625.633 5402927.673 282.0
												512625.737 5402927.184 282.0
												512625.737 5402927.184 260.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon></gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 07 Wall S</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_18144169-bbc0-4a0f-af7e-c6a90fb8da39">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512612.428 5402924.866 260.0
												512612.428 5402924.866 282.0
												512606.0 5402923.5 282.0
												512606.0 5402923.5 260.0
												512612.428 5402924.866 260.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon></gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 07 Wall SE</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_add42210-b055-41cf-96fb-2bb9ec6efdc8">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512653.314 5402933.557 260.0
												512654.033 5402933.199 260.0
												512654.033 5402933.199 282.0
												512653.314 5402933.557 282.0
												512653.314 5402933.557 260.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon></gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 07 East Wing Wall N</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_0a133b0f-26cd-4f4f-9404-0462d796a7d6">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512643.471 5402970.667 260.0
												512629.961 5402964.136 260.0
												512629.961 5402964.136 282.0
												512643.471 5402970.667 282.0
												512643.471 5402970.667 260.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon></gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 07 East Wing Attic Wall E</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_50b78d0a-137c-4f78-a0d7-a8e6510ec07e">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512655.115 5402944.282 282.0
												512642.789 5402969.782 282.0
												512642.789 5402969.782 286.5
												512655.115 5402944.282 286.5
												512655.115 5402944.282 282.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon></gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 07 Wall SE</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_ba62f972-91e5-4340-89eb-92be9e427ba2">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512657.864 5402940.894 282.0
												512656.972 5402939.104 282.0
												512656.972 5402939.104 260.0
												512657.864 5402940.894 260.0
												512657.864 5402940.894 282.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon></gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 07 Wall S</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_8324b08f-3f2f-4165-a55e-b28613bacc25">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512653.314 5402933.557 260.0
												512653.314 5402933.557 282.0
												512648.62 5402932.559 282.0
												512648.62 5402932.559 260.0
												512653.314 5402933.557 260.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon></gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 07 East Wing Wall E</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_a3a9c77f-7d31-4fa7-b6f0-073ac6a0c10f">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512651.663 5402953.721 260.0
												512651.663 5402953.721 282.0
												512656.015 5402944.717 282.0
												512656.015 5402944.717 260.0
												512651.663 5402953.721 260.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon></gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 07 Wall S</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_56662582-e701-48b6-9129-98ebd68ce203">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512625.737 5402927.184 282.0
												512612.532 5402924.377 282.0
												512612.532 5402924.377 260.0
												512625.737 5402927.184 260.0
												512625.737 5402927.184 282.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon></gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 07 Wall SE</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_970860f6-5953-463e-84f5-fea28cd979fd">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512655.183 5402936.07 277.5
												512655.183 5402936.07 260.0
												512654.96 5402936.182 260.0
												512654.96 5402936.182 277.5
												512655.183 5402936.07 277.5
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon></gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 07 Wall SE</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_a59691f0-111c-4a24-adb5-a906fdbf8e08">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512656.392 5402938.499 277.5
												512656.168 5402938.61 277.5
												512655.99 5402938.252 277.5
												512656.214 5402938.141 277.5
												512656.392 5402938.499 277.5
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon></gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 07 East Wing Wall W</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_3d93ef98-3daa-4994-92b4-6135e0153ead">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512638.078 5402947.856 286.5
												512630.184 5402963.688 286.5
												512630.184 5402963.688 282.0
												512629.961 5402964.136 282.0
												512629.961 5402964.136 260.0
												512638.078 5402947.856 260.0
												512638.078 5402947.856 286.5
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon></gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 07 East Wing Attic Wall N</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_7cdf7017-9e57-4a55-8b84-1ed4e3392990">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512642.789 5402969.782 282.0
												512630.184 5402963.688 282.0
												512630.184 5402963.688 286.5
												512642.789 5402969.782 286.5
												512642.789 5402969.782 282.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon></gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 07 Wall NW</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_ca7fa86a-586d-43b2-8749-461256c6c85f">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512638.078 5402947.856 286.5
												512638.078 5402947.856 260.0
												512636.346 5402944.263 260.0
												512636.346 5402944.263 286.5
												512638.078 5402947.856 286.5
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon></gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 07 Wall W Attic</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_433b6825-b49e-4a32-8fb7-6dd7ca472f33">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512605.123 5402930.03 282.0
												512605.123 5402930.03 286.5
												512604.634 5402929.926 286.5
												512604.634 5402929.926 282.0
												512605.123 5402930.03 282.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon></gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 07 East Wing Wall E</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_1d82f3d8-1957-4aed-9e47-c93a70e96a0d">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512643.471 5402970.667 282.0
												512647.562 5402962.204 282.0
												512647.562 5402962.204 260.0
												512643.471 5402970.667 260.0
												512643.471 5402970.667 282.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon></gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 07 Wall SE</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_626b3bbb-6352-479a-9554-14c81533b480">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512654.781 5402935.824 260.0
												512655.005 5402935.712 260.0
												512655.005 5402935.712 277.5
												512654.781 5402935.824 277.5
												512654.781 5402935.824 260.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon></gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 07 East Wing Wall E</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_3b891c4a-1a9b-4f8d-a050-37e71598ad61">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512655.565 5402944.5 260.0
												512655.565 5402944.5 282.0
												512657.132 5402941.258 282.0
												512657.132 5402941.258 260.0
												512655.565 5402944.5 260.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon></gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 07 Attic Wall S</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_efdd84ec-443f-4ddc-aeac-1db40d878cfa">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512606.385 5402924.093 282.0
												512648.516 5402933.048 282.0
												512648.516 5402933.048 286.5
												512606.385 5402924.093 286.5
												512606.385 5402924.093 282.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon></gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 07 West Wing Wall N</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_643f48ef-3dc8-4ab5-9b4c-52b34bcc4f08">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512616.807 5402954.423 260.0
												512600.178 5402950.888 260.0
												512600.178 5402950.888 286.5
												512616.807 5402954.423 286.5
												512616.807 5402954.423 260.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon></gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 07 Wall S</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_48ce8aee-4281-4598-9b5d-aecc753e8b48">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512648.724 5402932.07 282.0
												512638.942 5402929.991 282.0
												512638.942 5402929.991 260.0
												512648.724 5402932.07 260.0
												512648.724 5402932.07 282.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon></gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 07 East Wing Wall E</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_2b5f52af-1073-4ce9-8c8b-16bcfe37a344">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512651.213 5402953.503 260.0
												512647.112 5402961.986 260.0
												512647.112 5402961.986 282.0
												512651.213 5402953.503 282.0
												512651.213 5402953.503 260.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon></gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 07 East Wing Attic Wall E</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_9a3b2c50-446b-4ecf-b169-2b95e5cbbb89">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512656.025 5402941.251 282.0
												512654.665 5402944.065 282.0
												512654.665 5402944.065 286.5
												512656.025 5402941.251 286.5
												512656.025 5402941.251 282.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon></gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 07 Attic Wall S</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_88e79450-e4d8-4ae9-b030-ef9717b55259">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512648.412 5402933.537 286.5
												512648.412 5402933.537 282.0
												512652.661 5402934.44 282.0
												512652.661 5402934.44 286.5
												512648.412 5402933.537 286.5
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon></gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 07 East Wing Wall E</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_4ee6710f-0d11-446e-b9e1-875ec8efe87d">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512647.112 5402961.986 260.0
												512647.562 5402962.204 260.0
												512647.562 5402962.204 282.0
												512647.112 5402961.986 282.0
												512647.112 5402961.986 260.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon></gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 07 Wall S</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_719e9fad-cdcb-4f45-9d46-5c48e617b67b">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512638.838 5402930.48 260.0
												512638.838 5402930.48 282.0
												512625.633 5402927.673 282.0
												512625.633 5402927.673 260.0
												512638.838 5402930.48 260.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon></gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_f44a45f2-24ff-48f0-874d-094df92bea07">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512655.99 5402938.252 260.0
												512656.214 5402938.141 260.0
												512656.214 5402938.141 277.5
												512655.99 5402938.252 277.5
												512655.99 5402938.252 260.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon></gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_be1d643f-7f49-4038-a771-f1dda7d3db21">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512654.033 5402933.199 260.0
												512654.924 5402934.989 260.0
												512654.924 5402934.989 282.0
												512654.033 5402933.199 282.0
												512654.033 5402933.199 260.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon></gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_651712cb-8956-40d3-83e6-a8bb17bb24b1">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512656.525 5402939.326 260.0
												512656.972 5402939.104 260.0
												512656.972 5402939.104 282.0
												512656.525 5402939.326 282.0
												512656.525 5402939.326 260.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon></gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_f83196f6-862c-4d00-ab78-c69004c8d88c">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512656.214 5402938.141 260.0
												512656.392 5402938.499 260.0
												512656.392 5402938.499 277.5
												512656.214 5402938.141 277.5
												512656.214 5402938.141 260.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon></gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_e157f066-1ce0-4471-9884-6a413f70dbd3">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512655.005 5402935.712 260.0
												512655.183 5402936.07 260.0
												512655.183 5402936.07 277.5
												512655.005 5402935.712 277.5
												512655.005 5402935.712 260.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon></gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_9e2a8975-89c4-44ef-8cf5-eda73f75ff59">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512654.96 5402936.182 277.5
												512654.96 5402936.182 260.0
												512655.99 5402938.252 260.0
												512655.99 5402938.252 277.5
												512656.168 5402938.61 277.5
												512656.168 5402938.61 260.0
												512656.525 5402939.326 260.0
												512656.525 5402939.326 282.0
												512654.477 5402935.212 282.0
												512654.477 5402935.212 260.0
												512654.781 5402935.824 260.0
												512654.781 5402935.824 277.5
												512654.96 5402936.182 277.5
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon></gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_f54ba3f2-a8c4-404b-bb96-fd218031aec6">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512654.924 5402934.989 282.0
												512654.924 5402934.989 260.0
												512654.477 5402935.212 260.0
												512654.477 5402935.212 282.0
												512654.924 5402934.989 282.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon></gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:GroundSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 07 Ground Surface</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_5ec35c7e-90de-4b9b-9f52-d758441d1e8a">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512629.961 5402964.136 260.0
												512643.471 5402970.667 260.0
												512647.562 5402962.204 260.0
												512647.112 5402961.986 260.0
												512651.213 5402953.503 260.0
												512651.663 5402953.721 260.0
												512656.015 5402944.717 260.0
												512655.565 5402944.5 260.0
												512657.132 5402941.258 260.0
												512657.864 5402940.894 260.0
												512656.972 5402939.104 260.0
												512656.525 5402939.326 260.0
												512656.168 5402938.61 260.0
												512656.392 5402938.499 260.0
												512656.214 5402938.141 260.0
												512655.99 5402938.252 260.0
												512654.96 5402936.182 260.0
												512655.183 5402936.07 260.0
												512655.005 5402935.712 260.0
												512654.781 5402935.824 260.0
												512654.477 5402935.212 260.0
												512654.924 5402934.989 260.0
												512654.033 5402933.199 260.0
												512653.314 5402933.557 260.0
												512648.62 5402932.559 260.0
												512648.724 5402932.07 260.0
												512638.942 5402929.991 260.0
												512638.838 5402930.48 260.0
												512625.633 5402927.673 260.0
												512625.737 5402927.184 260.0
												512612.532 5402924.377 260.0
												512612.428 5402924.866 260.0
												512606.0 5402923.5 260.0
												512600.178 5402950.888 260.0
												512616.807 5402954.423 260.0
												512619.718 5402940.729 260.0
												512636.346 5402944.263 260.0
												512638.078 5402947.856 260.0
												512629.961 5402964.136 260.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon></gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:GroundSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:OuterCeilingSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 07 Attic Outer Ceiling</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_3a7d283f-2179-4416-a402-46e339932c9e">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512617.192 5402955.016 286.5
												512620.103 5402941.322 286.5
												512636.002 5402944.701 286.5
												512637.521 5402947.853 286.5
												512629.516 5402963.921 286.5
												512643.021 5402970.449 286.5
												512657.132 5402941.258 286.5
												512653.314 5402933.557 286.5
												512605.511 5402923.396 286.5
												512599.585 5402951.273 286.5
												512617.192 5402955.016 286.5
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
									<gml:interior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512636.346 5402944.263 286.5
												512619.718 5402940.729 286.5
												512616.807 5402954.423 286.5
												512600.178 5402950.888 286.5
												512604.634 5402929.926 286.5
												512605.123 5402930.03 286.5
												512606.385 5402924.093 286.5
												512648.516 5402933.048 286.5
												512648.412 5402933.537 286.5
												512652.661 5402934.44 286.5
												512653.361 5402934.092 286.5
												512656.746 5402940.892 286.5
												512656.025 5402941.251 286.5
												512654.665 5402944.065 286.5
												512655.115 5402944.282 286.5
												512642.789 5402969.782 286.5
												512630.184 5402963.688 286.5
												512638.078 5402947.856 286.5
												512636.346 5402944.263 286.5
											</gml:posList>
										</gml:LinearRing>
									</gml:interior>
								</gml:Polygon></gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:OuterCeilingSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:OuterFloorSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 07 Attic Outer Floor</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_083ce49b-edde-40fd-b5f6-17516eeb9cde">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512654.665 5402944.065 282.0
												512656.025 5402941.251 282.0
												512656.746 5402940.892 282.0
												512653.361 5402934.092 282.0
												512652.661 5402934.44 282.0
												512648.412 5402933.537 282.0
												512648.516 5402933.048 282.0
												512606.385 5402924.093 282.0
												512605.123 5402930.03 282.0
												512604.634 5402929.926 282.0
												512606.0 5402923.5 282.0
												512612.428 5402924.866 282.0
												512612.532 5402924.377 282.0
												512625.737 5402927.184 282.0
												512625.633 5402927.673 282.0
												512638.838 5402930.48 282.0
												512638.942 5402929.991 282.0
												512648.724 5402932.07 282.0
												512648.62 5402932.559 282.0
												512653.314 5402933.557 282.0
												512654.033 5402933.199 282.0
												512654.924 5402934.989 282.0
												512654.477 5402935.212 282.0
												512656.525 5402939.326 282.0
												512656.972 5402939.104 282.0
												512657.864 5402940.894 282.0
												512657.132 5402941.258 282.0
												512655.565 5402944.5 282.0
												512656.015 5402944.717 282.0
												512651.663 5402953.721 282.0
												512651.213 5402953.503 282.0
												512647.112 5402961.986 282.0
												512647.562 5402962.204 282.0
												512643.471 5402970.667 282.0
												512629.961 5402964.136 282.0
												512630.184 5402963.688 282.0
												512642.789 5402969.782 282.0
												512655.115 5402944.282 282.0
												512654.665 5402944.065 282.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon></gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:OuterFloorSurface>
			</bldg:boundedBy>
			<bldg:address>
				<core:Address>
					<core:xalAddress>
						<xal:AddressDetails>
							<xal:Country>
								<xal:CountryName>Germany</xal:CountryName>
								<xal:Locality Type="Town">
									<xal:LocalityName>Stuttgart</xal:LocalityName>
									<xal:Thoroughfare Type="Street">
										<xal:ThoroughfareNumber>41-43</xal:ThoroughfareNumber>
										<xal:ThoroughfareName>Kienestrasse</xal:ThoroughfareName>
									</xal:Thoroughfare>
									<xal:PostalCode>
										<xal:PostalCodeNumber>70174</xal:PostalCodeNumber>
									</xal:PostalCode>
								</xal:Locality>
							</xal:Country>
						</xal:AddressDetails>
					</core:xalAddress>
				</core:Address>
			</bldg:address>
			<energy:constructionWeight>medium</energy:constructionWeight>
			<energy:volume>
				<energy:VolumeType>
					<energy:type>grossVolume</energy:type>
					<energy:value uom="m3">36625</energy:value>
				</energy:VolumeType>
			</energy:volume>
			<energy:thermalZone>
				<energy:ThermalZone gml:id="GML_9bf0173b-eadb-4760-ab7f-7e03b56dd56f">
					<energy:contains xlink:href="#GUH_36f834c9-d27d-446b-941f-5fc760604d66" />
					<energy:floorArea>
						<energy:FloorArea>
							<energy:type>grossFloorArea</energy:type>
							<energy:value uom="m2">1570.0</energy:value>
						</energy:FloorArea>
					</energy:floorArea>
					<energy:volume>
						<energy:VolumeType>
							<energy:type>grossVolume</energy:type>
							<energy:value uom="m3">36625</energy:value>
						</energy:VolumeType>
					</energy:volume>
					<energy:isCooled>false</energy:isCooled>
					<energy:isHeated>true</energy:isHeated>
					<energy:volumeGeometry>
						<gml:Solid>
							<gml:exterior>
								<gml:CompositeSurface>
									<gml:surfaceMember xlink:href="#GML_add42210-b055-41cf-96fb-2bb9ec6efdc8"></gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_f44a45f2-24ff-48f0-874d-094df92bea07"></gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_970860f6-5953-463e-84f5-fea28cd979fd"></gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_97f612ac-807b-43f7-a3ba-83c92f1ca756"></gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_ba62f972-91e5-4340-89eb-92be9e427ba2"></gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_c837a645-26aa-4081-8472-43b226d6d5b1"></gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_cb258972-0c4e-44fc-a132-2e4f990fc207"></gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_be1d643f-7f49-4038-a771-f1dda7d3db21"></gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_6d4bf1a7-c9e6-43e1-a192-2dba7ef05495"></gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_f133fe5d-5900-462a-9cb7-e0c6fe260311"></gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_651712cb-8956-40d3-83e6-a8bb17bb24b1"></gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_f83196f6-862c-4d00-ab78-c69004c8d88c"></gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_e157f066-1ce0-4471-9884-6a413f70dbd3"></gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_9e2a8975-89c4-44ef-8cf5-eda73f75ff59"></gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_37a80ba4-ac49-4371-af76-05ad0c7c6853"></gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_3b891c4a-1a9b-4f8d-a050-37e71598ad61"></gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_b63189c8-8072-46e3-a24c-30124a68ebee"></gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_0a133b0f-26cd-4f4f-9404-0462d796a7d6"></gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_5ec35c7e-90de-4b9b-9f52-d758441d1e8a"></gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_f54ba3f2-a8c4-404b-bb96-fd218031aec6"></gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_e1ae2b46-b2bb-462d-9de4-9edb04d376eb"></gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_6af3a3b6-bf8c-4ba0-82d1-bfc7b3c2cca0"></gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_18144169-bbc0-4a0f-af7e-c6a90fb8da39"></gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_1fd8c56c-f8fc-4d48-98aa-c1beb2840780"></gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_8324b08f-3f2f-4165-a55e-b28613bacc25"></gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_626b3bbb-6352-479a-9554-14c81533b480"></gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_643f48ef-3dc8-4ab5-9b4c-52b34bcc4f08"></gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_a3a9c77f-7d31-4fa7-b6f0-073ac6a0c10f"></gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_433b6825-b49e-4a32-8fb7-6dd7ca472f33"></gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_083ce49b-edde-40fd-b5f6-17516eeb9cde"></gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_1d82f3d8-1957-4aed-9e47-c93a70e96a0d"></gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_087a3d3b-c219-4aff-9b58-3c7608320ea8"></gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_1ebf27a7-ada7-479c-8923-9c48a2e919ac"></gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_54e4b619-079c-4729-9aa5-dfce921ed84d"></gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_e8647b6f-1b95-443d-8eae-3d85cc92c1ce"></gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_ae2b61e5-c31d-40ae-8d51-4dc388e606c9"></gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_ca7fa86a-586d-43b2-8749-461256c6c85f"></gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_56662582-e701-48b6-9129-98ebd68ce203"></gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_efdd84ec-443f-4ddc-aeac-1db40d878cfa"></gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_719e9fad-cdcb-4f45-9d46-5c48e617b67b"></gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_b4eab553-c993-41dd-b9e0-68e5fb04dc9f"></gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_a59691f0-111c-4a24-adb5-a906fdbf8e08"></gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_3a7d283f-2179-4416-a402-46e339932c9e"></gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_2b5f52af-1073-4ce9-8c8b-16bcfe37a344"></gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_4ee6710f-0d11-446e-b9e1-875ec8efe87d"></gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_e8b940c8-2177-45e7-ba1d-2fd30757ac4d"></gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_48ce8aee-4281-4598-9b5d-aecc753e8b48"></gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_9a3b2c50-446b-4ecf-b169-2b95e5cbbb89"></gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_1c2ce147-0a43-4761-96c5-6aca3fd08b46"></gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_9a9b07fd-de78-4425-b5eb-60d9aaa62109"></gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_7eb2398d-b939-4ff7-a755-66c621bdca1b"></gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_2340229c-ad7b-4d1b-af0b-00a28b34de94"></gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_f6505a4c-c591-4dfb-9fde-4a36a2476118"></gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_3b034a8e-ceb5-4c8f-82f1-1e18120c5143"></gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_c8710e56-c050-4a0e-80f8-0f666b34c54e"></gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_88e79450-e4d8-4ae9-b030-ef9717b55259"></gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_32728508-6b1e-4ddd-9b01-8d5269acb5f5"></gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_ca093d04-7506-4fb3-a3af-a43a68e5ef53"></gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_e051f54a-6730-4bf9-80cd-772a4af48f58"></gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_dd3aad2c-2a43-483c-804a-4601bbaaa978"></gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_0cead712-7e86-46d8-9e63-9cf1c45b8e6e"></gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_7cdf7017-9e57-4a55-8b84-1ed4e3392990"></gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_061acbde-aa30-45cf-88db-731312567e8c"></gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_b594d79b-ffb8-4ebc-9939-2d44179a9c27"></gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_50b78d0a-137c-4f78-a0d7-a8e6510ec07e"></gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_3d93ef98-3daa-4994-92b4-6135e0153ead"></gml:surfaceMember>
								</gml:CompositeSurface>
							</gml:exterior>
						</gml:Solid>
					</energy:volumeGeometry>
					<energy:boundedBy>
						<energy:ThermalBoundary gml:id="GML_91ac35ac-1a42-4264-900e-72cb63e09cf0">
							<gml:description>Bau 07 West Wing Roof W</gml:description>
							<energy:thermalBoundaryType>roof</energy:thermalBoundaryType>
							<energy:azimuth uom="deg">258</energy:azimuth>
							<energy:inclination uom="deg">15</energy:inclination>
							<energy:area uom="m2">194</energy:area>
							<energy:surfaceGeometry>
								<gml:MultiSurface>
									<gml:surfaceMember xlink:href="#GML_2340229c-ad7b-4d1b-af0b-00a28b34de94"> </gml:surfaceMember>
								</gml:MultiSurface>
							</energy:surfaceGeometry>
							<energy:construction xlink:href="#GML_d446697b-f172-4f07-be18-f920c26d87ac" />
							<energy:delimits xlink:href="#GML_9bf0173b-eadb-4760-ab7f-7e03b56dd56f" />
						</energy:ThermalBoundary>
					</energy:boundedBy>
					<energy:boundedBy>
						<energy:ThermalBoundary gml:id="GML_06b2d3e8-49b5-4b9a-b9a5-eda2f18ca919">
							<gml:description>Bau 07 West Wing Roof N</gml:description>
							<energy:thermalBoundaryType>roof</energy:thermalBoundaryType>
							<energy:azimuth uom="deg">348</energy:azimuth>
							<energy:inclination uom="deg">15</energy:inclination>
							<energy:area uom="m2">75</energy:area>
							<energy:surfaceGeometry>
								<gml:MultiSurface>
									<gml:surfaceMember xlink:href="#GML_0cead712-7e86-46d8-9e63-9cf1c45b8e6e"> </gml:surfaceMember>
								</gml:MultiSurface>
							</energy:surfaceGeometry>
							<energy:construction xlink:href="#GML_d446697b-f172-4f07-be18-f920c26d87ac" />
							<energy:delimits xlink:href="#GML_9bf0173b-eadb-4760-ab7f-7e03b56dd56f" />
						</energy:ThermalBoundary>
					</energy:boundedBy>
					<energy:boundedBy>
						<energy:ThermalBoundary gml:id="GML_9e9fa2f9-c36f-4f3d-a364-fb6f68eed847">
							<gml:description>Bau 07 West Wing Roof E</gml:description>
							<energy:thermalBoundaryType>roof</energy:thermalBoundaryType>
							<energy:azimuth uom="deg">68</energy:azimuth>
							<energy:inclination uom="deg">15</energy:inclination>
							<energy:area uom="m2">126</energy:area>
							<energy:surfaceGeometry>
								<gml:MultiSurface>
									<gml:surfaceMember xlink:href="#GML_f6505a4c-c591-4dfb-9fde-4a36a2476118"> </gml:surfaceMember>
								</gml:MultiSurface>
							</energy:surfaceGeometry>
							<energy:construction xlink:href="#GML_d446697b-f172-4f07-be18-f920c26d87ac" />
							<energy:delimits xlink:href="#GML_9bf0173b-eadb-4760-ab7f-7e03b56dd56f" />
						</energy:ThermalBoundary>
					</energy:boundedBy>
					<energy:boundedBy>
						<energy:ThermalBoundary gml:id="GML_49ff6a42-c002-49da-94c1-8704b3b88e11">
							<gml:description>Bau 07 Roof N</gml:description>
							<energy:thermalBoundaryType>roof</energy:thermalBoundaryType>
							<energy:azimuth uom="deg">348</energy:azimuth>
							<energy:inclination uom="deg">15</energy:inclination>
							<energy:area uom="m2">192</energy:area>
							<energy:surfaceGeometry>
								<gml:MultiSurface>
									<gml:surfaceMember xlink:href="#GML_c8710e56-c050-4a0e-80f8-0f666b34c54e"> </gml:surfaceMember>
								</gml:MultiSurface>
							</energy:surfaceGeometry>
							<energy:construction xlink:href="#GML_d446697b-f172-4f07-be18-f920c26d87ac" />
							<energy:delimits xlink:href="#GML_9bf0173b-eadb-4760-ab7f-7e03b56dd56f" />
						</energy:ThermalBoundary>
					</energy:boundedBy>
					<energy:boundedBy>
						<energy:ThermalBoundary gml:id="GML_7a36b2cd-1c0b-43e3-92f8-ae369b277214">
							<gml:description>Bau 07 Roof NW</gml:description>
							<energy:thermalBoundaryType>roof</energy:thermalBoundaryType>
							<energy:azimuth uom="deg">286</energy:azimuth>
							<energy:inclination uom="deg">15</energy:inclination>
							<energy:area uom="m2">37</energy:area>
							<energy:surfaceGeometry>
								<gml:MultiSurface>
									<gml:surfaceMember xlink:href="#GML_3b034a8e-ceb5-4c8f-82f1-1e18120c5143"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_b594d79b-ffb8-4ebc-9939-2d44179a9c27"> </gml:surfaceMember>
								</gml:MultiSurface>
							</energy:surfaceGeometry>
							<energy:construction xlink:href="#GML_d446697b-f172-4f07-be18-f920c26d87ac" />
							<energy:delimits xlink:href="#GML_9bf0173b-eadb-4760-ab7f-7e03b56dd56f" />
						</energy:ThermalBoundary>
					</energy:boundedBy>
					<energy:boundedBy>
						<energy:ThermalBoundary gml:id="GML_200b2379-5e9e-405f-8991-a31c2f2dacc6">
							<gml:description>Bau 07 East Wing Roof W</gml:description>
							<energy:thermalBoundaryType>roof</energy:thermalBoundaryType>
							<energy:azimuth uom="deg">244</energy:azimuth>
							<energy:inclination uom="deg">15</energy:inclination>
							<energy:area uom="m2">146</energy:area>
							<energy:surfaceGeometry>
								<gml:MultiSurface>
									<gml:surfaceMember xlink:href="#GML_1c2ce147-0a43-4761-96c5-6aca3fd08b46"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_32728508-6b1e-4ddd-9b01-8d5269acb5f5"> </gml:surfaceMember>
								</gml:MultiSurface>
							</energy:surfaceGeometry>
							<energy:construction xlink:href="#GML_d446697b-f172-4f07-be18-f920c26d87ac" />
							<energy:delimits xlink:href="#GML_9bf0173b-eadb-4760-ab7f-7e03b56dd56f" />
						</energy:ThermalBoundary>
					</energy:boundedBy>
					<energy:boundedBy>
						<energy:ThermalBoundary gml:id="GML_008d2c35-3af1-44a1-839a-3bcc5240880c">
							<gml:description>Bau 07 East Wing Roof N</gml:description>
							<energy:thermalBoundaryType>roof</energy:thermalBoundaryType>
							<energy:azimuth uom="deg">334</energy:azimuth>
							<energy:inclination uom="deg">15</energy:inclination>
							<energy:area uom="m2">63</energy:area>
							<energy:surfaceGeometry>
								<gml:MultiSurface>
									<gml:surfaceMember xlink:href="#GML_9a9b07fd-de78-4425-b5eb-60d9aaa62109"> </gml:surfaceMember>
								</gml:MultiSurface>
							</energy:surfaceGeometry>
							<energy:construction xlink:href="#GML_d446697b-f172-4f07-be18-f920c26d87ac" />
							<energy:delimits xlink:href="#GML_9bf0173b-eadb-4760-ab7f-7e03b56dd56f" />
						</energy:ThermalBoundary>
					</energy:boundedBy>
					<energy:boundedBy>
						<energy:ThermalBoundary gml:id="GML_cca62a74-a7b0-4f02-be34-1b73641172aa">
							<gml:description>Bau 07 East Wing Roof E</gml:description>
							<energy:thermalBoundaryType>roof</energy:thermalBoundaryType>
							<energy:azimuth uom="deg">64</energy:azimuth>
							<energy:inclination uom="deg">15</energy:inclination>
							<energy:area uom="m2">206</energy:area>
							<energy:surfaceGeometry>
								<gml:MultiSurface>
									<gml:surfaceMember xlink:href="#GML_e051f54a-6730-4bf9-80cd-772a4af48f58"> </gml:surfaceMember>
								</gml:MultiSurface>
							</energy:surfaceGeometry>
							<energy:construction xlink:href="#GML_d446697b-f172-4f07-be18-f920c26d87ac" />
							<energy:delimits xlink:href="#GML_9bf0173b-eadb-4760-ab7f-7e03b56dd56f" />
						</energy:ThermalBoundary>
					</energy:boundedBy>
					<energy:boundedBy>
						<energy:ThermalBoundary gml:id="GML_8e532235-2380-49e5-b09f-d65394f4d9ff">
							<gml:description>Bau 07 Roof SE</gml:description>
							<energy:thermalBoundaryType>roof</energy:thermalBoundaryType>
							<energy:azimuth uom="deg">116</energy:azimuth>
							<energy:inclination uom="deg">15</energy:inclination>
							<energy:area uom="m2">48</energy:area>
							<energy:surfaceGeometry>
								<gml:MultiSurface>
									<gml:surfaceMember xlink:href="#GML_ca093d04-7506-4fb3-a3af-a43a68e5ef53"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_54e4b619-079c-4729-9aa5-dfce921ed84d"> </gml:surfaceMember>
								</gml:MultiSurface>
							</energy:surfaceGeometry>
							<energy:construction xlink:href="#GML_d446697b-f172-4f07-be18-f920c26d87ac" />
							<energy:delimits xlink:href="#GML_9bf0173b-eadb-4760-ab7f-7e03b56dd56f" />
						</energy:ThermalBoundary>
					</energy:boundedBy>
					<energy:boundedBy>
						<energy:ThermalBoundary gml:id="GML_2c853f12-88b0-433d-978d-6fbe35b0f272">
							<gml:description>Bau 07 Roof S</gml:description>
							<energy:thermalBoundaryType>roof</energy:thermalBoundaryType>
							<energy:azimuth uom="deg">168</energy:azimuth>
							<energy:inclination uom="deg">15</energy:inclination>
							<energy:area uom="m2">333</energy:area>
							<energy:surfaceGeometry>
								<gml:MultiSurface>
									<gml:surfaceMember xlink:href="#GML_dd3aad2c-2a43-483c-804a-4601bbaaa978"> </gml:surfaceMember>
								</gml:MultiSurface>
							</energy:surfaceGeometry>
							<energy:construction xlink:href="#GML_d446697b-f172-4f07-be18-f920c26d87ac" />
							<energy:delimits xlink:href="#GML_9bf0173b-eadb-4760-ab7f-7e03b56dd56f" />
						</energy:ThermalBoundary>
					</energy:boundedBy>
					<energy:boundedBy>
						<energy:ThermalBoundary gml:id="GML_b84939f2-7f50-49ff-911d-19c82f789698">
							<gml:description>Bau 07 West Wing Wall W</gml:description>
							<energy:thermalBoundaryType>outerWall</energy:thermalBoundaryType>
							<energy:azimuth uom="deg">258</energy:azimuth>
							<energy:inclination uom="deg">90</energy:inclination>
							<energy:area uom="m2">742</energy:area>
							<energy:surfaceGeometry>
								<gml:MultiSurface>
									<gml:surfaceMember xlink:href="#GML_e8b940c8-2177-45e7-ba1d-2fd30757ac4d"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_433b6825-b49e-4a32-8fb7-6dd7ca472f33"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_087a3d3b-c219-4aff-9b58-3c7608320ea8"> </gml:surfaceMember>
								</gml:MultiSurface>
							</energy:surfaceGeometry>
							<energy:construction xlink:href="#GML_1d95ee10-2b3e-424c-afce-6bc4ad6017d2" />
							<energy:delimits xlink:href="#GML_9bf0173b-eadb-4760-ab7f-7e03b56dd56f" />
						</energy:ThermalBoundary>
					</energy:boundedBy>
					<energy:boundedBy>
						<energy:ThermalBoundary gml:id="GML_1fbb3a1c-b452-4d51-a0db-861cd3f8c42a">
							<gml:description>Bau 07 West Wing Wall N</gml:description>
							<energy:thermalBoundaryType>outerWall</energy:thermalBoundaryType>
							<energy:azimuth uom="deg">348</energy:azimuth>
							<energy:inclination uom="deg">90</energy:inclination>
							<energy:area uom="m2">451</energy:area>
							<energy:surfaceGeometry>
								<gml:MultiSurface>
									<gml:surfaceMember xlink:href="#GML_643f48ef-3dc8-4ab5-9b4c-52b34bcc4f08"> </gml:surfaceMember>
								</gml:MultiSurface>
							</energy:surfaceGeometry>
							<energy:construction xlink:href="#GML_1d95ee10-2b3e-424c-afce-6bc4ad6017d2" />
							<energy:delimits xlink:href="#GML_9bf0173b-eadb-4760-ab7f-7e03b56dd56f" />
						</energy:ThermalBoundary>
					</energy:boundedBy>
					<energy:boundedBy>
						<energy:ThermalBoundary gml:id="GML_3a71e6e1-968d-4228-9abe-96fe754e9000">
							<gml:description>Bau 07 West Wing Wall E</gml:description>
							<energy:thermalBoundaryType>outerWall</energy:thermalBoundaryType>
							<energy:azimuth uom="deg">68</energy:azimuth>
							<energy:inclination uom="deg">90</energy:inclination>
							<energy:area uom="m2">371</energy:area>
							<energy:surfaceGeometry>
								<gml:MultiSurface>
									<gml:surfaceMember xlink:href="#GML_6d4bf1a7-c9e6-43e1-a192-2dba7ef05495"> </gml:surfaceMember>
								</gml:MultiSurface>
							</energy:surfaceGeometry>
							<energy:construction xlink:href="#GML_1d95ee10-2b3e-424c-afce-6bc4ad6017d2" />
							<energy:delimits xlink:href="#GML_9bf0173b-eadb-4760-ab7f-7e03b56dd56f" />
						</energy:ThermalBoundary>
					</energy:boundedBy>
					<energy:boundedBy>
						<energy:ThermalBoundary gml:id="GML_38aeac8c-3607-4ab7-8b84-66de07d23958">
							<gml:description>Bau 07 Wall N</gml:description>
							<energy:thermalBoundaryType>outerWall</energy:thermalBoundaryType>
							<energy:azimuth uom="deg">348</energy:azimuth>
							<energy:inclination uom="deg">90</energy:inclination>
							<energy:area uom="m2">451</energy:area>
							<energy:surfaceGeometry>
								<gml:MultiSurface>
									<gml:surfaceMember xlink:href="#GML_b4eab553-c993-41dd-b9e0-68e5fb04dc9f"> </gml:surfaceMember>
								</gml:MultiSurface>
							</energy:surfaceGeometry>
							<energy:construction xlink:href="#GML_1d95ee10-2b3e-424c-afce-6bc4ad6017d2" />
							<energy:delimits xlink:href="#GML_9bf0173b-eadb-4760-ab7f-7e03b56dd56f" />
						</energy:ThermalBoundary>
					</energy:boundedBy>
					<energy:boundedBy>
						<energy:ThermalBoundary gml:id="GML_ed2abf89-f69c-41d8-9639-76cd44bc1dbb">
							<gml:description>Bau 07 Wall NW</gml:description>
							<energy:thermalBoundaryType>outerWall</energy:thermalBoundaryType>
							<energy:azimuth uom="deg">286</energy:azimuth>
							<energy:inclination uom="deg">90</energy:inclination>
							<energy:area uom="m2">106</energy:area>
							<energy:surfaceGeometry>
								<gml:MultiSurface>
									<gml:surfaceMember xlink:href="#GML_ca7fa86a-586d-43b2-8749-461256c6c85f"> </gml:surfaceMember>
								</gml:MultiSurface>
							</energy:surfaceGeometry>
							<energy:construction xlink:href="#GML_1d95ee10-2b3e-424c-afce-6bc4ad6017d2" />
							<energy:delimits xlink:href="#GML_9bf0173b-eadb-4760-ab7f-7e03b56dd56f" />
						</energy:ThermalBoundary>
					</energy:boundedBy>
					<energy:boundedBy>
						<energy:ThermalBoundary gml:id="GML_5c0caddf-a01c-4eb1-94e6-6f9c2af03e0f">
							<gml:description>Bau 07 East Wing Wall W</gml:description>
							<energy:thermalBoundaryType>outerWall</energy:thermalBoundaryType>
							<energy:azimuth uom="deg">244</energy:azimuth>
							<energy:inclination uom="deg">90</energy:inclination>
							<energy:area uom="m2">480</energy:area>
							<energy:surfaceGeometry>
								<gml:MultiSurface>
									<gml:surfaceMember xlink:href="#GML_3d93ef98-3daa-4994-92b4-6135e0153ead"> </gml:surfaceMember>
								</gml:MultiSurface>
							</energy:surfaceGeometry>
							<energy:construction xlink:href="#GML_1d95ee10-2b3e-424c-afce-6bc4ad6017d2" />
							<energy:delimits xlink:href="#GML_9bf0173b-eadb-4760-ab7f-7e03b56dd56f" />
						</energy:ThermalBoundary>
					</energy:boundedBy>
					<energy:boundedBy>
						<energy:ThermalBoundary gml:id="GML_0517c57c-d044-49fa-8957-5b496e7d7f06">
							<gml:description>Bau 07 East Wing Wall N</gml:description>
							<energy:thermalBoundaryType>outerWall</energy:thermalBoundaryType>
							<energy:azimuth uom="deg">334</energy:azimuth>
							<energy:inclination uom="deg">90</energy:inclination>
							<energy:area uom="m2">393</energy:area>
							<energy:surfaceGeometry>
								<gml:MultiSurface>
									<gml:surfaceMember xlink:href="#GML_0a133b0f-26cd-4f4f-9404-0462d796a7d6"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_0a133b0f-26cd-4f4f-9404-0462d796a7d6"> </gml:surfaceMember>
								</gml:MultiSurface>
							</energy:surfaceGeometry>
							<energy:construction xlink:href="#GML_1d95ee10-2b3e-424c-afce-6bc4ad6017d2" />
							<energy:delimits xlink:href="#GML_9bf0173b-eadb-4760-ab7f-7e03b56dd56f" />
						</energy:ThermalBoundary>
					</energy:boundedBy>
					<energy:boundedBy>
						<energy:ThermalBoundary gml:id="GML_8ec9e486-7bcc-4c26-a470-1f5091e483f8">
							<gml:description>Bau 07 East Wing Wall E</gml:description>
							<energy:thermalBoundaryType>outerWall</energy:thermalBoundaryType>
							<energy:azimuth uom="deg">64</energy:azimuth>
							<energy:inclination uom="deg">90</energy:inclination>
							<energy:area uom="m2">912</energy:area>
							<energy:surfaceGeometry>
								<gml:MultiSurface>
									<gml:surfaceMember xlink:href="#GML_b63189c8-8072-46e3-a24c-30124a68ebee"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_37a80ba4-ac49-4371-af76-05ad0c7c6853"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_a3a9c77f-7d31-4fa7-b6f0-073ac6a0c10f"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_1d82f3d8-1957-4aed-9e47-c93a70e96a0d"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_3b891c4a-1a9b-4f8d-a050-37e71598ad61"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_2b5f52af-1073-4ce9-8c8b-16bcfe37a344"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_4ee6710f-0d11-446e-b9e1-875ec8efe87d"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_061acbde-aa30-45cf-88db-731312567e8c"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_50b78d0a-137c-4f78-a0d7-a8e6510ec07e"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_9a3b2c50-446b-4ecf-b169-2b95e5cbbb89"> </gml:surfaceMember>
								</gml:MultiSurface>
							</energy:surfaceGeometry>
							<energy:construction xlink:href="#GML_1d95ee10-2b3e-424c-afce-6bc4ad6017d2" />
							<energy:delimits xlink:href="#GML_9bf0173b-eadb-4760-ab7f-7e03b56dd56f" />
						</energy:ThermalBoundary>
					</energy:boundedBy>
					<energy:boundedBy>
						<energy:ThermalBoundary gml:id="GML_510e71be-ed5e-4758-91dc-2d9fea554a1c">
							<gml:description>Bau 07 Wall SE</gml:description>
							<energy:thermalBoundaryType>outerWall</energy:thermalBoundaryType>
							<energy:azimuth uom="deg">116</energy:azimuth>
							<energy:inclination uom="deg">90</energy:inclination>
							<energy:area uom="m2">263</energy:area>
							<energy:surfaceGeometry>
								<gml:MultiSurface>
									<gml:surfaceMember xlink:href="#GML_1fd8c56c-f8fc-4d48-98aa-c1beb2840780"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_1ebf27a7-ada7-479c-8923-9c48a2e919ac"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_7eb2398d-b939-4ff7-a755-66c621bdca1b"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_e1ae2b46-b2bb-462d-9de4-9edb04d376eb"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_97f612ac-807b-43f7-a3ba-83c92f1ca756"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_ae2b61e5-c31d-40ae-8d51-4dc388e606c9"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_add42210-b055-41cf-96fb-2bb9ec6efdc8"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_ba62f972-91e5-4340-89eb-92be9e427ba2"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_970860f6-5953-463e-84f5-fea28cd979fd"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_a59691f0-111c-4a24-adb5-a906fdbf8e08"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_626b3bbb-6352-479a-9554-14c81533b480"> </gml:surfaceMember>
								</gml:MultiSurface>
							</energy:surfaceGeometry>
							<energy:construction xlink:href="#GML_1d95ee10-2b3e-424c-afce-6bc4ad6017d2" />
							<energy:delimits xlink:href="#GML_9bf0173b-eadb-4760-ab7f-7e03b56dd56f" />
						</energy:ThermalBoundary>
					</energy:boundedBy>
					<energy:boundedBy>
						<energy:ThermalBoundary gml:id="GML_7ceaf182-a2d6-439c-bf72-b150fabd4400">
							<gml:description>Bau 07 Wall s</gml:description>
							<energy:thermalBoundaryType>outerWall</energy:thermalBoundaryType>
							<energy:azimuth uom="deg">168</energy:azimuth>
							<energy:inclination uom="deg">90</energy:inclination>
							<energy:area uom="m2">1345</energy:area>
							<energy:surfaceGeometry>
								<gml:MultiSurface>
									<gml:surfaceMember xlink:href="#GML_f133fe5d-5900-462a-9cb7-e0c6fe260311"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_e8647b6f-1b95-443d-8eae-3d85cc92c1ce"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_cb258972-0c4e-44fc-a132-2e4f990fc207"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_c837a645-26aa-4081-8472-43b226d6d5b1"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_6af3a3b6-bf8c-4ba0-82d1-bfc7b3c2cca0"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_18144169-bbc0-4a0f-af7e-c6a90fb8da39"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_8324b08f-3f2f-4165-a55e-b28613bacc25"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_56662582-e701-48b6-9129-98ebd68ce203"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_efdd84ec-443f-4ddc-aeac-1db40d878cfa"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_48ce8aee-4281-4598-9b5d-aecc753e8b48"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_88e79450-e4d8-4ae9-b030-ef9717b55259"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_719e9fad-cdcb-4f45-9d46-5c48e617b67b"> </gml:surfaceMember>
								</gml:MultiSurface>
							</energy:surfaceGeometry>
							<energy:construction xlink:href="#GML_1d95ee10-2b3e-424c-afce-6bc4ad6017d2" />
							<energy:delimits xlink:href="#GML_9bf0173b-eadb-4760-ab7f-7e03b56dd56f" />
						</energy:ThermalBoundary>
					</energy:boundedBy>
					<energy:boundedBy>
						<energy:ThermalBoundary gml:id="GML_007f83ab-b672-4aa8-9c35-f06778f5ee23">
							<gml:description>Bau 07 Outer Floor</gml:description>
							<energy:thermalBoundaryType>outerWall</energy:thermalBoundaryType>
							<energy:azimuth uom="deg">0</energy:azimuth>
							<energy:inclination uom="deg">180</energy:inclination>
							<energy:area uom="m2">82</energy:area>
							<energy:surfaceGeometry>
								<gml:MultiSurface>
									<gml:surfaceMember xlink:href="#GML_083ce49b-edde-40fd-b5f6-17516eeb9cde"> </gml:surfaceMember>
								</gml:MultiSurface>
							</energy:surfaceGeometry>
							<energy:construction xlink:href="#GML_1d95ee10-2b3e-424c-afce-6bc4ad6017d2" />
							<energy:delimits xlink:href="#GML_9bf0173b-eadb-4760-ab7f-7e03b56dd56f" />
						</energy:ThermalBoundary>
					</energy:boundedBy>
					<energy:boundedBy>
						<energy:ThermalBoundary gml:id="GML_f9832018-7b74-499b-b46b-6b7735a46daa">
							<gml:description>Bau 07 Outer Ceiling</gml:description>
							<energy:thermalBoundaryType>outerWall</energy:thermalBoundaryType>
							<energy:azimuth uom="deg">0</energy:azimuth>
							<energy:inclination uom="deg">0</energy:inclination>
							<energy:area uom="m2">105</energy:area>
							<energy:surfaceGeometry>
								<gml:MultiSurface>
									<gml:surfaceMember xlink:href="#GML_3a7d283f-2179-4416-a402-46e339932c9e"> </gml:surfaceMember>
								</gml:MultiSurface>
							</energy:surfaceGeometry>
							<energy:construction xlink:href="#GML_1d95ee10-2b3e-424c-afce-6bc4ad6017d2" />
							<energy:delimits xlink:href="#GML_9bf0173b-eadb-4760-ab7f-7e03b56dd56f" />
						</energy:ThermalBoundary>
					</energy:boundedBy>
					<energy:boundedBy>
						<energy:ThermalBoundary gml:id="GML_a4494745-684f-43e1-b6e3-677640dad529">
							<gml:description>Ground Plate</gml:description>
							<energy:thermalBoundaryType>groundSlab</energy:thermalBoundaryType>
							<energy:azimuth uom="deg">0</energy:azimuth>
							<energy:inclination uom="deg">180</energy:inclination>
							<energy:area uom="m2">1330</energy:area>
							<energy:surfaceGeometry>
								<gml:MultiSurface>
									<gml:surfaceMember xlink:href="#GML_5ec35c7e-90de-4b9b-9f52-d758441d1e8a"> </gml:surfaceMember>
								</gml:MultiSurface>
							</energy:surfaceGeometry>
							<energy:construction xlink:href="#GML_cb005565-8025-4a9c-8ee8-d57f7b225a49" />
							<energy:delimits xlink:href="#GML_9bf0173b-eadb-4760-ab7f-7e03b56dd56f" />
						</energy:ThermalBoundary>
					</energy:boundedBy>
				</energy:ThermalZone>
			</energy:thermalZone>
			<energy:usageZone>
				<energy:UsageZone gml:id="GUH_36f834c9-d27d-446b-941f-5fc760604d66">
					<energy:heatingSchedule>
						<energy:DailyPatternSchedule gml:id="GML_12de4c97-3441-4dd8-b9a8-bdfd26e36814">
							<gml:name>Bau07-Heating</gml:name>
							<energy:periodOfYear>
								<energy:PeriodOfYear>
									<energy:period>
										<gml:TimePeriod>
											<gml:beginPosition>2020-01-01T00:00:00</gml:beginPosition>
											<gml:endPosition>2020-12-31T23:59:00</gml:endPosition>
										</gml:TimePeriod>
									</energy:period>
									<energy:dailySchedule>
										<energy:DailySchedule>
											<energy:dayType>weekDay</energy:dayType>
											<energy:schedule>
												<energy:RegularTimeSeries>
													<energy:variableProperties>
														<energy:TimeValuesProperties>
															<energy:acquisitionMethod>estimation</energy:acquisitionMethod>
															<energy:interpolationType>averageInSucceedingInterval</energy:interpolationType>
															<energy:thematicDescription>Nominal temperature heating</energy:thematicDescription>
														</energy:TimeValuesProperties>
													</energy:variableProperties>
													<energy:temporalExtent>
														<gml:TimePeriod>
															<gml:beginPosition>00:00:00</gml:beginPosition>
															<gml:endPosition>23:59:59</gml:endPosition>
														</gml:TimePeriod>
													</energy:temporalExtent>
													<energy:timeInterval unit="hour">1</energy:timeInterval>
													<energy:values uom="C">21 21 21 21 21 21 21 21 21 21 21 21 21 21 21 21 21 21 21 21 21 21 21 21 </energy:values>
												</energy:RegularTimeSeries>
											</energy:schedule>
										</energy:DailySchedule>
									</energy:dailySchedule>
									<energy:dailySchedule>
										<energy:DailySchedule>
											<energy:dayType>weekEnd</energy:dayType>
											<energy:schedule>
												<energy:RegularTimeSeries>
													<energy:variableProperties>
														<energy:TimeValuesProperties>
															<energy:acquisitionMethod>estimation</energy:acquisitionMethod>
															<energy:interpolationType>averageInSucceedingInterval</energy:interpolationType>
															<energy:thematicDescription>Nominal temperature heating</energy:thematicDescription>
														</energy:TimeValuesProperties>
													</energy:variableProperties>
													<energy:temporalExtent>
														<gml:TimePeriod>
															<gml:beginPosition>00:00:00</gml:beginPosition>
															<gml:endPosition>23:59:59</gml:endPosition>
														</gml:TimePeriod>
													</energy:temporalExtent>
													<energy:timeInterval unit="hour">1</energy:timeInterval>
													<energy:values uom="C">18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 </energy:values>
												</energy:RegularTimeSeries>
											</energy:schedule>
										</energy:DailySchedule>
									</energy:dailySchedule>
								</energy:PeriodOfYear>
							</energy:periodOfYear>
						</energy:DailyPatternSchedule>
					</energy:heatingSchedule>
					<energy:usageZoneType codeSpace="http://hub.geosmartcity.eu/registry/codelist/CurrentUseValue/">office</energy:usageZoneType>
					<energy:ventilationSchedule>
						<energy:DailyPatternSchedule gml:id="GML_0a619922-b0f4-4277-86cf-f543bc931b5f">
							<gml:name>Bau07-Ventilation</gml:name>
							<energy:periodOfYear>
								<energy:PeriodOfYear>
									<energy:period>
										<gml:TimePeriod>
											<gml:beginPosition>2020-01-01T00:00:00</gml:beginPosition>
											<gml:endPosition>2020-12-31T23:59:00</gml:endPosition>
										</gml:TimePeriod>
									</energy:period>
									<energy:dailySchedule>
										<energy:DailySchedule>
											<energy:dayType>weekDay</energy:dayType>
											<energy:schedule>
												<energy:RegularTimeSeries>
													<energy:variableProperties>
														<energy:TimeValuesProperties>
															<energy:acquisitionMethod>estimation</energy:acquisitionMethod>
															<energy:interpolationType>averageInSucceedingInterval</energy:interpolationType>
															<energy:thematicDescription>Nominal ventilation flow rate</energy:thematicDescription>
														</energy:TimeValuesProperties>
													</energy:variableProperties>
													<energy:temporalExtent>
														<gml:TimePeriod>
															<gml:beginPosition>00:00:00</gml:beginPosition>
															<gml:endPosition>23:59:59</gml:endPosition>
														</gml:TimePeriod>
													</energy:temporalExtent>
													<energy:timeInterval unit="hour">1</energy:timeInterval>
													<energy:values uom="1/h">0 0 0 0 0 0 0 1.2 1.2 1.2 1.2 1.2 1.2 1.2 1.2 1.2 1.2 1.2 1.2 1.2 1.2 1.2 0 0 </energy:values>
												</energy:RegularTimeSeries>
											</energy:schedule>
										</energy:DailySchedule>
									</energy:dailySchedule>
									<energy:dailySchedule>
										<energy:DailySchedule>
											<energy:dayType>weekEnd</energy:dayType>
											<energy:schedule>
												<energy:RegularTimeSeries>
													<energy:variableProperties>
														<energy:TimeValuesProperties>
															<energy:acquisitionMethod>estimation</energy:acquisitionMethod>
															<energy:interpolationType>averageInSucceedingInterval</energy:interpolationType>
															<energy:thematicDescription>Nominal ventilation flow rate</energy:thematicDescription>
														</energy:TimeValuesProperties>
													</energy:variableProperties>
													<energy:temporalExtent>
														<gml:TimePeriod>
															<gml:beginPosition>00:00:00</gml:beginPosition>
															<gml:endPosition>23:59:59</gml:endPosition>
														</gml:TimePeriod>
													</energy:temporalExtent>
													<energy:timeInterval unit="hour">1</energy:timeInterval>
													<energy:values uom="1/h">0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 </energy:values>
												</energy:RegularTimeSeries>
											</energy:schedule>
										</energy:DailySchedule>
									</energy:dailySchedule>
								</energy:PeriodOfYear>
							</energy:periodOfYear>
						</energy:DailyPatternSchedule>
					</energy:ventilationSchedule>
					<energy:occupiedBy>
						<energy:Occupants gml:id="GML_d8a631ec-4d3e-4345-a40d-69fe5f5f796b">
							<energy:heatDissipation>
								<energy:HeatExchangeType>
									<energy:convectiveFraction uom="scale">0.5</energy:convectiveFraction>
									<energy:radiantFraction uom="scale">0.5</energy:radiantFraction>
									<energy:totalValue uom="W">82</energy:totalValue>
								</energy:HeatExchangeType>
							</energy:heatDissipation>
							<energy:numberOfOccupants>120</energy:numberOfOccupants>
							<energy:occupancyRate>
								<energy:DailyPatternSchedule gml:id="GML_ef3dd095-a429-4352-a6a4-7082f7a15a07">
									<gml:name>Bau07-Occupants</gml:name>
									<energy:periodOfYear>
										<energy:PeriodOfYear>
											<energy:period>
												<gml:TimePeriod>
													<gml:beginPosition>2020-01-01T00:00:00</gml:beginPosition>
													<gml:endPosition>2020-12-31T23:59:00</gml:endPosition>
												</gml:TimePeriod>
											</energy:period>
											<energy:dailySchedule>
												<energy:DailySchedule>
													<energy:dayType>weekDay</energy:dayType>
													<energy:schedule>
														<energy:RegularTimeSeries>
															<energy:variableProperties>
																<energy:TimeValuesProperties>
																	<energy:acquisitionMethod>estimation</energy:acquisitionMethod>
																	<energy:interpolationType>averageInSucceedingInterval</energy:interpolationType>
																	<energy:thematicDescription>Presence of occupants</energy:thematicDescription>
																</energy:TimeValuesProperties>
															</energy:variableProperties>
															<energy:temporalExtent>
																<gml:TimePeriod>
																	<gml:beginPosition>00:00:00</gml:beginPosition>
																	<gml:endPosition>23:59:59</gml:endPosition>
																</gml:TimePeriod>
															</energy:temporalExtent>
															<energy:timeInterval unit="hour">1</energy:timeInterval>
															<energy:values uom="scale">0 0 0 0 0 0 0 0 0 0 0.2 0.3 0.4 0.4 0.4 0.3 0.2 0 0 0 0 0 0 0 </energy:values>
														</energy:RegularTimeSeries>
													</energy:schedule>
												</energy:DailySchedule>
											</energy:dailySchedule>
											<energy:dailySchedule>
												<energy:DailySchedule>
													<energy:dayType>weekEnd</energy:dayType>
													<energy:schedule>
														<energy:RegularTimeSeries>
															<energy:variableProperties>
																<energy:TimeValuesProperties>
																	<energy:acquisitionMethod>estimation</energy:acquisitionMethod>
																	<energy:interpolationType>averageInSucceedingInterval</energy:interpolationType>
																	<energy:thematicDescription>Presence of occupants</energy:thematicDescription>
																</energy:TimeValuesProperties>
															</energy:variableProperties>
															<energy:temporalExtent>
																<gml:TimePeriod>
																	<gml:beginPosition>00:00:00</gml:beginPosition>
																	<gml:endPosition>23:59:59</gml:endPosition>
																</gml:TimePeriod>
															</energy:temporalExtent>
															<energy:timeInterval unit="hour">1</energy:timeInterval>
															<energy:values uom="scale">0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 </energy:values>
														</energy:RegularTimeSeries>
													</energy:schedule>
												</energy:DailySchedule>
											</energy:dailySchedule>
										</energy:PeriodOfYear>
									</energy:periodOfYear>
								</energy:DailyPatternSchedule>
							</energy:occupancyRate>
						</energy:Occupants>
					</energy:occupiedBy>
					<energy:equippedWith>
						<energy:ElectricalAppliances gml:id="GML_3396a504-2f1c-4fb4-9712-d382a354331c">
							<energy:operationSchedule>
								<energy:DailyPatternSchedule gml:id="GML_d7f743a9-a139-461a-85fe-9d8a00fc7986">
									<gml:name>Bau07-ElectricalInfrastructure</gml:name>
									<energy:periodOfYear>
										<energy:PeriodOfYear>
											<energy:period>
												<gml:TimePeriod>
													<gml:beginPosition>2020-01-01T00:00:00</gml:beginPosition>
													<gml:endPosition>2020-12-31T23:59:00</gml:endPosition>
												</gml:TimePeriod>
											</energy:period>
											<energy:dailySchedule>
												<energy:DailySchedule>
													<energy:dayType>weekDay</energy:dayType>
													<energy:schedule>
														<energy:RegularTimeSeries>
															<energy:variableProperties>
																<energy:TimeValuesProperties>
																	<energy:acquisitionMethod>estimation</energy:acquisitionMethod>
																	<energy:interpolationType>averageInSucceedingInterval</energy:interpolationType>
																	<energy:thematicDescription>Facility usage</energy:thematicDescription>
																</energy:TimeValuesProperties>
															</energy:variableProperties>
															<energy:temporalExtent>
																<gml:TimePeriod>
																	<gml:beginPosition>00:00:00</gml:beginPosition>
																	<gml:endPosition>23:59:59</gml:endPosition>
																</gml:TimePeriod>
															</energy:temporalExtent>
															<energy:timeInterval unit="hour">1</energy:timeInterval>
															<energy:values uom="scale">0.1 0.1 0.1 0.1 0.1 0.1 0.1 0.2 0.4 0.8 0.8 0.4 0.2 0.4 0.8 0.8 0.2 0.1 0.1 0.1 0.1 0.1 0.1 0.1 </energy:values>
														</energy:RegularTimeSeries>
													</energy:schedule>
												</energy:DailySchedule>
											</energy:dailySchedule>
											<energy:dailySchedule>
												<energy:DailySchedule>
													<energy:dayType>weekEnd</energy:dayType>
													<energy:schedule>
														<energy:RegularTimeSeries>
															<energy:variableProperties>
																<energy:TimeValuesProperties>
																	<energy:acquisitionMethod>estimation</energy:acquisitionMethod>
																	<energy:interpolationType>averageInSucceedingInterval</energy:interpolationType>
																	<energy:thematicDescription>Facility usage</energy:thematicDescription>
																</energy:TimeValuesProperties>
															</energy:variableProperties>
															<energy:temporalExtent>
																<gml:TimePeriod>
																	<gml:beginPosition>00:00:00</gml:beginPosition>
																	<gml:endPosition>23:59:59</gml:endPosition>
																</gml:TimePeriod>
															</energy:temporalExtent>
															<energy:timeInterval unit="hour">1</energy:timeInterval>
															<energy:values uom="scale">0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 </energy:values>
														</energy:RegularTimeSeries>
													</energy:schedule>
												</energy:DailySchedule>
											</energy:dailySchedule>
										</energy:PeriodOfYear>
									</energy:periodOfYear>
								</energy:DailyPatternSchedule>
							</energy:operationSchedule>
							<energy:heatDissipation>
								<energy:HeatExchangeType>
									<energy:convectiveFraction uom="scale">0.5</energy:convectiveFraction>
									<energy:radiantFraction uom="scale">0.5</energy:radiantFraction>
									<energy:totalValue uom="W/m2">5</energy:totalValue>
								</energy:HeatExchangeType>
							</energy:heatDissipation>
						</energy:ElectricalAppliances>
					</energy:equippedWith>
					<energy:equippedWith>
						<energy:LightingFacilities gml:id="GML_57d44449-6b5b-4b28-ad92-87205de03e34">
							<energy:operationSchedule>
								<energy:DailyPatternSchedule gml:id="GML_a40deaf2-bf50-4fbb-ab50-fe8346f76500">
									<gml:name>Bau07-Lighting</gml:name>
									<energy:periodOfYear>
										<energy:PeriodOfYear>
											<energy:period>
												<gml:TimePeriod>
													<gml:beginPosition>2020-01-01T00:00:00</gml:beginPosition>
													<gml:endPosition>2020-12-31T23:59:00</gml:endPosition>
												</gml:TimePeriod>
											</energy:period>
											<energy:dailySchedule>
												<energy:DailySchedule>
													<energy:dayType>weekDay</energy:dayType>
													<energy:schedule>
														<energy:RegularTimeSeries>
															<energy:variableProperties>
																<energy:TimeValuesProperties>
																	<energy:acquisitionMethod>estimation</energy:acquisitionMethod>
																	<energy:interpolationType>averageInSucceedingInterval</energy:interpolationType>
																	<energy:thematicDescription>Lighting usage</energy:thematicDescription>
																</energy:TimeValuesProperties>
															</energy:variableProperties>
															<energy:temporalExtent>
																<gml:TimePeriod>
																	<gml:beginPosition>00:00:00</gml:beginPosition>
																	<gml:endPosition>23:59:59</gml:endPosition>
																</gml:TimePeriod>
															</energy:temporalExtent>
															<energy:timeInterval unit="hour">1</energy:timeInterval>
															<energy:values uom="scale">0 0 0 0 0 0 0 0 0 1 1 1 1 1 1 1 1 1 0 0 0 0 0 0 </energy:values>
														</energy:RegularTimeSeries>
													</energy:schedule>
												</energy:DailySchedule>
											</energy:dailySchedule>
											<energy:dailySchedule>
												<energy:DailySchedule>
													<energy:dayType>weekEnd</energy:dayType>
													<energy:schedule>
														<energy:RegularTimeSeries>
															<energy:variableProperties>
																<energy:TimeValuesProperties>
																	<energy:acquisitionMethod>estimation</energy:acquisitionMethod>
																	<energy:interpolationType>averageInSucceedingInterval</energy:interpolationType>
																	<energy:thematicDescription>Lighting usage</energy:thematicDescription>
																</energy:TimeValuesProperties>
															</energy:variableProperties>
															<energy:temporalExtent>
																<gml:TimePeriod>
																	<gml:beginPosition>00:00:00</gml:beginPosition>
																	<gml:endPosition>23:59:59</gml:endPosition>
																</gml:TimePeriod>
															</energy:temporalExtent>
															<energy:timeInterval unit="hour">1</energy:timeInterval>
															<energy:values uom="scale">0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 </energy:values>
														</energy:RegularTimeSeries>
													</energy:schedule>
												</energy:DailySchedule>
											</energy:dailySchedule>
										</energy:PeriodOfYear>
									</energy:periodOfYear>
								</energy:DailyPatternSchedule>
							</energy:operationSchedule>
							<energy:heatDissipation>
								<energy:HeatExchangeType>
									<energy:convectiveFraction uom="scale">0.5</energy:convectiveFraction>
									<energy:radiantFraction uom="scale">0.5</energy:radiantFraction>
									<energy:totalValue uom="W/m2">4</energy:totalValue>
								</energy:HeatExchangeType>
							</energy:heatDissipation>
						</energy:LightingFacilities>
					</energy:equippedWith>
				</energy:UsageZone>
			</energy:usageZone>
			<energy:floorArea>
				<energy:FloorArea>
					<energy:type>grossFloorArea</energy:type>
					<energy:value uom="m2">821.0</energy:value>
				</energy:FloorArea>
			</energy:floorArea>
		</bldg:Building>
	</core:cityObjectMember>
	<gml:featureMember>
		<energy:Construction gml:id="GML_d446697b-f172-4f07-be18-f920c26d87ac">
			<gml:description> Bau 07 Construction Roof</gml:description>
			<gml:name>Bau07-Roof-Structure</gml:name>
			<energy:uValue uom="W/K*m2">0.8</energy:uValue>
			<energy:layer>
				<energy:Layer gml:id="GML_dbfc4c32-cc6c-4263-8210-f880899e09c0">
					<energy:layerComponent>
						<energy:LayerComponent gml:id="GML_fc445208-2cd2-4e0b-b793-3239f8963699">
							<energy:areaFraction uom="scale">1</energy:areaFraction>
							<energy:thickness uom="m">0.12</energy:thickness>
							<energy:material xlink:href="#GML_0299f153-4a90-41dd-bdca-4d175bef8072" />
						</energy:LayerComponent>
					</energy:layerComponent>
				</energy:Layer>
			</energy:layer>
			<energy:layer>
				<energy:Layer gml:id="GML_3bc74721-49bc-4e75-bfbe-d22c3126d997">
					<energy:layerComponent>
						<energy:LayerComponent gml:id="GML_95f229d6-c73a-469d-b668-23742ae03fce">
							<energy:areaFraction uom="scale">1</energy:areaFraction>
							<energy:thickness uom="m">0.04</energy:thickness>
							<energy:material xlink:href="#GML_7f8085d7-23ba-4785-9afe-705de85ade0e" />
						</energy:LayerComponent>
					</energy:layerComponent>
				</energy:Layer>
			</energy:layer>
			<energy:layer>
				<energy:Layer gml:id="GML_b05182a7-3a74-4987-900b-63e29ed2c1ab">
					<energy:layerComponent>
						<energy:LayerComponent gml:id="GML_b70a3579-4a07-4208-a784-1dfbe1d857ae">
							<energy:areaFraction uom="scale">1</energy:areaFraction>
							<energy:thickness uom="m">0.04</energy:thickness>
							<energy:material xlink:href="#GML_ed12f232-e591-44d4-9b53-5fb318b4e0ae" />
						</energy:LayerComponent>
					</energy:layerComponent>
				</energy:Layer>
			</energy:layer>
			<energy:layer>
				<energy:Layer gml:id="GML_7e6f038d-89b3-4e4e-8c0d-6c7799d6eb09">
					<energy:layerComponent>
						<energy:LayerComponent gml:id="GML_8d57392a-7bad-47e4-800a-2094656c6b3b">
							<energy:areaFraction uom="scale">0.125</energy:areaFraction>
							<energy:thickness uom="m">0.08</energy:thickness>
							<energy:material xlink:href="#GML_7f8085d7-23ba-4785-9afe-705de85ade0e" />
						</energy:LayerComponent>
					</energy:layerComponent>
					<energy:layerComponent>
						<energy:LayerComponent gml:id="GML_b525da20-f740-4c29-b148-edc3610c8ca4">
							<energy:areaFraction uom="scale">0.875</energy:areaFraction>
							<energy:thickness uom="m">0.08</energy:thickness>
							<energy:material xlink:href="#GML_ea034fe0-b4e9-4268-9a85-237534d9a374" />
						</energy:LayerComponent>
					</energy:layerComponent>
				</energy:Layer>
			</energy:layer>
			<energy:layer>
				<energy:Layer gml:id="GML_692bf29a-769a-410d-a844-a4f47c0581b0">
					<energy:layerComponent>
						<energy:LayerComponent gml:id="GML_5143d55e-e72d-4058-9a34-dcb216a3de80">
							<energy:areaFraction uom="scale">1</energy:areaFraction>
							<energy:thickness uom="m">0.0005</energy:thickness>
							<energy:material xlink:href="#GML_7d757858-2c2a-4ccb-8da0-db264196ddce" />
						</energy:LayerComponent>
					</energy:layerComponent>
				</energy:Layer>
			</energy:layer>
			<energy:layer>
				<energy:Layer gml:id="GML_06a06d59-ff4b-40fe-b16b-2ba511147434">
					<energy:layerComponent>
						<energy:LayerComponent gml:id="GML_12852e49-5c5d-41ae-a206-faf17597dcc5">
							<energy:areaFraction uom="scale">1</energy:areaFraction>
							<energy:thickness uom="m">0.03</energy:thickness>
							<energy:material xlink:href="#GML_c563f427-de03-4ff7-9568-faad0a32f279" />
						</energy:LayerComponent>
					</energy:layerComponent>
				</energy:Layer>
			</energy:layer>
		</energy:Construction>
	</gml:featureMember>
	<gml:featureMember>
		<energy:Construction gml:id="GML_1d95ee10-2b3e-424c-afce-6bc4ad6017d2">
			<gml:description> Bau 07 Structure Facade (U-Value 1.105)</gml:description>
			<gml:name>Bau07-Facade-SingleLayer</gml:name>
			<energy:uValue uom="W/K*m2">1.105</energy:uValue>
			<energy:layer>
				<energy:Layer gml:id="GML_373c66c6-0b0d-4d76-9481-d61e65653e02">
					<energy:layerComponent>
						<energy:LayerComponent gml:id="GML_e5e4790b-1b4c-47de-88ae-fdac359a7906">
							<energy:areaFraction uom="scale">1</energy:areaFraction>
							<energy:thickness uom="m">0.40</energy:thickness>
							<energy:material xlink:href="#GML_94749b5f-ee27-491b-a906-eea7da12e9a0" />
						</energy:LayerComponent>
					</energy:layerComponent>
				</energy:Layer>
			</energy:layer>
		</energy:Construction>
	</gml:featureMember>
	<gml:featureMember>
		<energy:Construction gml:id="GML_cb005565-8025-4a9c-8ee8-d57f7b225a49">
			<gml:description> Bau 07 Structure Ground Slab (U-Value 0.978)</gml:description>
			<gml:name>Bau07-GroundSlab-SingleLayer</gml:name>
			<energy:uValue uom="W/K*m2">0.978</energy:uValue>
			<energy:layer>
				<energy:Layer gml:id="GML_9c8a27c6-b7a6-40be-9893-cfe08e9d3029">
					<energy:layerComponent>
						<energy:LayerComponent gml:id="GML_83be3c78-68b1-4b33-a6ee-5db5d8f2ba63">
							<energy:areaFraction uom="scale">1</energy:areaFraction>
							<energy:thickness uom="m">0.40</energy:thickness>
							<energy:material xlink:href="#GML_6abfc33b-55e8-41dc-b313-eb7d5c873776" />
						</energy:LayerComponent>
					</energy:layerComponent>
				</energy:Layer>
			</energy:layer>
		</energy:Construction>
	</gml:featureMember>
	<gml:featureMember>
		<energy:Construction gml:id="GML_ce022173-d85f-44d9-a17b-324d13cff8fe">
			<gml:description> Bau 07 Door</gml:description>
			<gml:name>Bau07-Door</gml:name>
			<energy:uValue uom="W/K*m2">1.9</energy:uValue>
		</energy:Construction>
	</gml:featureMember>
	<gml:featureMember>
		<energy:Construction gml:id="GML_0b91b694-7b72-401d-80c5-483f6990cdcc">
			<gml:description> Bau 07 Window</gml:description>
			<gml:name>Bau07-Window</gml:name>
			<energy:uValue uom="W/K*m2">1.70</energy:uValue>
			<energy:opticalProperties>
				<energy:OpticalProperties>
					<energy:transmittance>
						<energy:Transmittance>
							<energy:fraction uom="scale">0.78</energy:fraction>
							<energy:wavelengthRange>solar</energy:wavelengthRange>
						</energy:Transmittance>
					</energy:transmittance>
					<energy:glazingRatio uom="scale">0.7</energy:glazingRatio>
				</energy:OpticalProperties>
			</energy:opticalProperties>
		</energy:Construction>
	</gml:featureMember>
	<gml:featureMember>
		<energy:SolidMaterial gml:id="GML_6abfc33b-55e8-41dc-b313-eb7d5c873776">
			<gml:description> Bau 07 Material Concrete Ground Slab(2400/0.32/1</gml:description>
			<gml:name>Bau07-Material-Concrete-GroundSlab</gml:name>
			<energy:conductivity uom="W/K*m">0.32</energy:conductivity>
			<energy:density uom="kg/m3">2400</energy:density>
			<energy:specificHeat uom="kJ/K*kg">1</energy:specificHeat>
		</energy:SolidMaterial>
	</gml:featureMember>
	<gml:featureMember>
		<energy:SolidMaterial gml:id="GML_c27dedd0-aec4-4a25-a7e4-fa0bf3f9f360">
			<gml:description> Bau 07 Material Concrete Roof (2400/0.30/1)</gml:description>
			<gml:name>Bau07-Material-Concrete-RoofPlate</gml:name>
			<energy:conductivity uom="W/K*m">0.30</energy:conductivity>
			<energy:density uom="kg/m3">2400</energy:density>
			<energy:specificHeat uom="kJ/K*kg">1</energy:specificHeat>
		</energy:SolidMaterial>
	</gml:featureMember>
	<gml:featureMember>
		<energy:SolidMaterial gml:id="GML_94749b5f-ee27-491b-a906-eea7da12e9a0">
			<gml:description> Bau 07 Material Concrete Facade (2400/0.24/1)</gml:description>
			<gml:name>Bau07-Material-Concrete-Facade</gml:name>
			<energy:conductivity uom="W/K*m">0.24</energy:conductivity>
			<energy:density uom="kg/m3">2400</energy:density>
			<energy:specificHeat uom="kJ/K*kg">1</energy:specificHeat>
		</energy:SolidMaterial>
	</gml:featureMember>
	<gml:featureMember>
		<energy:SolidMaterial gml:id="GML_64a78fa4-95d9-46e8-8831-64ec4e299454">
			<gml:description> Bau 07 Material Cement Screed</gml:description>
			<gml:name>Bau07-Material-CementScreed</gml:name>
			<energy:conductivity uom="W/K*m">1.4</energy:conductivity>
			<energy:density uom="kg/m3">2000</energy:density>
			<energy:specificHeat uom="kJ/K*kg">1</energy:specificHeat>
		</energy:SolidMaterial>
	</gml:featureMember>
	<gml:featureMember>
		<energy:SolidMaterial gml:id="GML_c563f427-de03-4ff7-9568-faad0a32f279">
			<gml:description> Bau 07 Material Plasterboard</gml:description>
			<gml:name>Bau07-Material-Plasterboard</gml:name>
			<energy:conductivity uom="W/K*m">0.25</energy:conductivity>
			<energy:density uom="kg/m3">900</energy:density>
			<energy:specificHeat uom="kJ/K*kg">1</energy:specificHeat>
		</energy:SolidMaterial>
	</gml:featureMember>
	<gml:featureMember>
		<energy:SolidMaterial gml:id="GML_ab455ef0-b79b-4791-bd1e-f59170c3ac3d">
			<gml:description> Bau 07 Material Extruded Polystyrene Foam</gml:description>
			<gml:name>Bau07-Material-ExtrudedPolystyreneFoam</gml:name>
			<energy:conductivity uom="W/K*m">0.035</energy:conductivity>
			<energy:density uom="kg/m3">25</energy:density>
			<energy:specificHeat uom="kJ/K*kg">1.5</energy:specificHeat>
		</energy:SolidMaterial>
	</gml:featureMember>
	<gml:featureMember>
		<energy:SolidMaterial gml:id="GML_7f8085d7-23ba-4785-9afe-705de85ade0e">
			<gml:description> Bau 07 Construction Wood</gml:description>
			<gml:name>Bau07-Material-ConstructionWood</gml:name>
			<energy:conductivity uom="W/K*m">0.13</energy:conductivity>
			<energy:density uom="kg/m3">500</energy:density>
			<energy:specificHeat uom="kJ/K*kg">1.6</energy:specificHeat>
		</energy:SolidMaterial>
	</gml:featureMember>
	<gml:featureMember>
		<energy:SolidMaterial gml:id="GML_eb1c2da7-5645-4c26-9c8a-24a7ebeae5f2">
			<gml:description> Bau 07 Material Lime Plaster</gml:description>
			<gml:name>Bau07-Material-LimePlasterInside</gml:name>
			<energy:conductivity uom="W/K*m">0.7</energy:conductivity>
			<energy:density uom="kg/m3">1400</energy:density>
			<energy:specificHeat uom="kJ/K*kg">1</energy:specificHeat>
		</energy:SolidMaterial>
	</gml:featureMember>
	<gml:featureMember>
		<energy:SolidMaterial gml:id="GML_107bc781-db7b-4da2-8a52-00a588ef6805">
			<gml:description> Bau 07 Material Aerated Concrete</gml:description>
			<gml:name>Bau07-Material-AeratedConcrete</gml:name>
			<energy:conductivity uom="W/K*m">0.13</energy:conductivity>
			<energy:density uom="kg/m3">400</energy:density>
			<energy:specificHeat uom="kJ/K*kg">1</energy:specificHeat>
		</energy:SolidMaterial>
	</gml:featureMember>
	<gml:featureMember>
		<energy:SolidMaterial gml:id="GML_7d757858-2c2a-4ccb-8da0-db264196ddce">
			<gml:description> Bau 07 Material Polyethylene Foil</gml:description>
			<gml:name>Bau07-Material-PolyethyleneFoil</gml:name>
			<energy:conductivity uom="W/K*m">0.33</energy:conductivity>
			<energy:density uom="kg/m3">960</energy:density>
			<energy:specificHeat uom="kJ/K*kg">1.5</energy:specificHeat>
		</energy:SolidMaterial>
	</gml:featureMember>
	<gml:featureMember>
		<energy:SolidMaterial gml:id="GML_dc1b8ed4-2ff3-4097-8cdd-a95175afc980">
			<gml:description> Bau 07 Material Standard Mortar</gml:description>
			<gml:name>Bau07-Material-StandardMortarOutside</gml:name>
			<energy:conductivity uom="W/K*m">1.2</energy:conductivity>
			<energy:density uom="kg/m3">1800</energy:density>
			<energy:specificHeat uom="kJ/K*kg">1</energy:specificHeat>
		</energy:SolidMaterial>
	</gml:featureMember>
	<gml:featureMember>
		<energy:SolidMaterial gml:id="GML_7ad22b29-1dd7-4b12-94ce-ab5d7ee96de8">
			<gml:description> Bau 07 Material Bitumen Roofing Membrane</gml:description>
			<gml:name>Bau07-Material-BitumenRoofingMembrane</gml:name>
			<energy:conductivity uom="W/K*m">0.17</energy:conductivity>
			<energy:density uom="kg/m3">1200</energy:density>
			<energy:specificHeat uom="kJ/K*kg">1.5</energy:specificHeat>
		</energy:SolidMaterial>
	</gml:featureMember>
	<gml:featureMember>
		<energy:Gas gml:id="GML_ed12f232-e591-44d4-9b53-5fb318b4e0ae">
			<gml:description> Bau 07 Material Air</gml:description>
			<gml:name>Bau07-Material-Air</gml:name>
			<energy:isVentilated>false</energy:isVentilated>
			<energy:rValue uom="K*m2/W">0.04</energy:rValue>
		</energy:Gas>
	</gml:featureMember>
	<gml:featureMember>
		<energy:SolidMaterial gml:id="GML_0299f153-4a90-41dd-bdca-4d175bef8072">
			<gml:description> Bau 07 Material Roof Tiles</gml:description>
			<gml:name>Bau07-Material-RoofTiles</gml:name>
			<energy:conductivity uom="W/K*m">1</energy:conductivity>
			<energy:density uom="kg/m3">2000</energy:density>
			<energy:specificHeat uom="kJ/K*kg">0.8</energy:specificHeat>
		</energy:SolidMaterial>
	</gml:featureMember>
	<gml:featureMember>
		<energy:SolidMaterial gml:id="GML_ea034fe0-b4e9-4268-9a85-237534d9a374">
			<gml:description> Bau 07 Material Polystyrene Particle Foam</gml:description>
			<gml:name>Bau07-Material-PolystyreneParticleFoam</gml:name>
			<energy:conductivity uom="W/K*m">0.04</energy:conductivity>
			<energy:density uom="kg/m3">30</energy:density>
			<energy:specificHeat uom="kJ/K*kg">1.5</energy:specificHeat>
		</energy:SolidMaterial>
	</gml:featureMember>
</core:CityModel>
