<?xml version="1.0" encoding="utf-8"?>
<!-- ......................................................................................................... -->
<!-- NeqModPlus Bau 02 CityGML 2.0 + EnergyADE 1.0 Model + SimStadt results in LoD2                            -->
<!-- ......................................................................................................... -->
<!-- Exported with 3DIS GmbH (http://www.3dis.de) CityEditor                                                   -->
<!-- CityGML EnergyADE entries by Egbert Casper cas@citis.consulting Date: $Date: 2020/12/15 07:47:21 $        -->
<!-- ......................................................................................................... -->
<!-- This model is licensed under the Apache License, Version 2.0.                                             -->
<!-- See https://www.apache.org/licenses/LICENSE-2.0 for more details.                                         -->
<!-- ......................................................................................................... -->
<!-- $Id: 202001_bau_02_LoD2_3DIS_SolidCompositeSurfaces+EnergyADE+SimStadt.city.gml,v 1.10 2020/12/15 07:47:21 cas Exp $ -->
<!-- ......................................................................................................... -->
<core:CityModel xmlns:core="http://www.opengis.net/citygml/2.0"
              	xmlns:energy="http://www.sig3d.org/citygml/2.0/energy/1.0"
              	xmlns:bldg="http://www.opengis.net/citygml/building/2.0"
              	xmlns:gen="http://www.opengis.net/citygml/generics/2.0"
              	xmlns:gml="http://www.opengis.net/gml"
              	xmlns:xal="urn:oasis:names:tc:ciq:xsdschema:xAL:2.0"
              	xmlns:smil20lang="http://www.w3.org/2001/SMIL20/Language"
              	xmlns:smil20="http://www.w3.org/2001/SMIL20/"
              	xmlns:xlink="http://www.w3.org/1999/xlink"
              	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
              	xsi:schemaLocation="http://www.sig3d.org/citygml/2.0/energy/1.0 http://www.sig3d.org/citygml/2.0/energy/1.0/EnergyADE.xsd">
		<core:cityObjectMember>
		<bldg:Building gml:id="GML_c553d14f-9585-4b50-90e3-a03664a2b115">
			<gml:description>NeqModPlus Bau 02 CityGML 2.0 + EnergyADE 1.0 Model + SimStadt results in LoD2</gml:description>
			<gml:name>NeqModPlus_Bau_02_LoD2</gml:name>
			<gml:boundedBy>
				<gml:Envelope srsName="EPSG:25832" srsDimension="3">
					<gml:lowerCorner>512713.214 5402963.0 254.0</gml:lowerCorner>
					<gml:upperCorner>512772.991 5403031.41 282.7</gml:upperCorner>
				</gml:Envelope>
			</gml:boundedBy>
			<core:creationDate>2020-02-02</core:creationDate>
			<gen:stringAttribute name="Bodenhoehe">
				<gen:value>254.0</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="CreationDate">
				<gen:value>02.02.2020 02.02.02</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="CreationUser">
				<gen:value>CITIS</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="Dachform">
				<gen:value>HipRoof</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="Dachneigung">
				<gen:value>33</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="Dachorientierung">
				<gen:value>0</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="Dachflaeche">
				<gen:value>2062</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="Firsthoehe">
				<gen:value>28.7</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="MittlereTraufHoehe">
				<gen:value>19.5</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="AbsoluteHoehe">
				<gen:value>282.7</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="DatenquelleBodenhoehe">
				<gen:value>1100</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="DatenquelleDachhoehe">
				<gen:value>1000</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="DatenquelleLage">
				<gen:value>1000</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="GebaeudeHoehe">
				<gen:value>22.0</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="Gemeindeschluessel">
				<gen:value>08111000</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="Modified">
				<gen:value>1</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="ALKIS Code">
				<gen:value>31001_3023</gen:value>
			</gen:stringAttribute>
			<energy:demands>
				<energy:EnergyDemand gml:id="GED_f234440b-880a-499d-8b5a-fb992457ed78">
					<energy:energyAmount>
						<energy:RegularTimeSeries>
							<energy:variableProperties>
								<energy:TimeValuesProperties>
									<energy:acquisitionMethod>simulation</energy:acquisitionMethod>
									<energy:interpolationType>averageInSucceedingInterval</energy:interpolationType>
									<energy:source>SimStadt 0.9.1 Rev. 94b0a3a with meteonorm hourly tmy3 and meteonorm Hay</energy:source>
									<energy:thematicDescription>Heating energy</energy:thematicDescription>
								</energy:TimeValuesProperties>
							</energy:variableProperties>
							<energy:temporalExtent>
								<gml:TimePeriod>
									<gml:beginPosition>2020-01-01T00:00:00</gml:beginPosition>
									<gml:endPosition>2020-12-31T23:59:59</gml:endPosition>
								</gml:TimePeriod>
							</energy:temporalExtent>
							<energy:timeInterval unit="day">30</energy:timeInterval>
							<energy:values uom="kWh">
								200921 151371 112141 46483 8478 401 24 64 14484 66037 137581 196129
							</energy:values>
						</energy:RegularTimeSeries>
					</energy:energyAmount>
					<energy:endUse>spaceHeating</energy:endUse>
				</energy:EnergyDemand>
			</energy:demands>
			<bldg:function>3023</bldg:function>
			<bldg:yearOfConstruction>1900</bldg:yearOfConstruction>
			<bldg:roofType>5000</bldg:roofType>
			<bldg:measuredHeight uom="m">28.7</bldg:measuredHeight>
			<bldg:storeysAboveGround>6</bldg:storeysAboveGround>
			<bldg:storeysBelowGround>1</bldg:storeysBelowGround>
			<bldg:lod2MultiCurve>
				<gml:MultiCurve>
					<gml:curveMember>
						<gml:LineString>
							<gml:posList srsDimension="3">
								512729.845 5402979.721 275.953
								512729.844 5402979.722 275.953
							</gml:posList>
						</gml:LineString>
					</gml:curveMember>
				</gml:MultiCurve>
			</bldg:lod2MultiCurve>
			<bldg:boundedBy>
				<bldg:RoofSurface>
					<gen:stringAttribute name="Description">
						<gen:value>Bau 02 SE Wing Roof NW</gen:value>
					</gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_7b1d6356-7627-458c-81b5-985a49a0316d">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512748.488 5402974.021 282.7
												512741.178 5402973.797 281.408
												512742.181 5402971.492 282.7
												512748.488 5402974.021 282.7
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:RoofSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:RoofSurface>
					<gen:stringAttribute name="Description">
						<gen:value>Bau 02 NE Wing Roof NW</gen:value>
					</gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_a6cd3339-aaa0-415e-8a74-62db25c998f2">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512732.988 5403024.835 273.3
												512742.797 5403021.831 278.7
												512746.469 5403031.41 273.3
												512732.988 5403024.835 273.3
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:RoofSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:RoofSurface>
					<gen:stringAttribute name="Description">
						<gen:value>Bau 02 NW Wing Dormer Roof</gen:value>
					</gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_e97ad471-8e60-4dba-8d4d-0f738bcfbdc5">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512729.513 5403022.634 271.108
												512728.255 5403022.02 271.108
												512728.74 5403021.025 271.108
												512729.998 5403021.639 271.108
												512729.513 5403022.634 271.108
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:RoofSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:RoofSurface>
					<gen:stringAttribute name="Description">
						<gen:value>Bau 02 NE Wing Roof SW</gen:value>
					</gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_284bee1e-6d2f-48ca-ac68-6688cce6c759">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512746.379 5402990.534 271.14
												512755.817 5402995.137 278.7
												512742.797 5403021.831 278.7
												512732.988 5403024.835 273.3
												512734.337 5403022.068 273.3
												512739.457 5403022.026 276.6
												512734.296 5403015.308 271.14
												512746.379 5402990.534 271.14
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
									<gml:interior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512739.433 5403010.581 272.972
												512746.447 5402996.2 272.972
												512744.699 5402995.348 271.572
												512737.685 5403009.729 271.572
												512739.433 5403010.581 272.972
											</gml:posList>
										</gml:LinearRing>
									</gml:interior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:RoofSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:RoofSurface>
					<gen:stringAttribute name="Description">
						<gen:value>Bau 02 NE Wing Roof NE</gen:value>
					</gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_6e61f894-e79d-4c70-8ba8-549803c33452">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512742.797 5403021.831 278.7
												512755.817 5402995.137 278.7
												512762.558 5402998.424 273.3
												512746.469 5403031.41 273.3
												512742.797 5403021.831 278.7
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:RoofSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:RoofSurface>
					<gen:stringAttribute name="Description">
						<gen:value>Bau 02 SE Wing Roof NW</gen:value>
					</gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_07c5a705-4f3f-4bd1-afe1-3f89a63a9878">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512757.313 5402988.078 282.7
												512762.109 5402998.206 279.7
												512746.379 5402990.534 279.7
												512757.313 5402988.078 282.7
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:RoofSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:RoofSurface>
					<gen:stringAttribute name="Description">
						<gen:value>Bau 02 SE Wing Roof SE</gen:value>
					</gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_4950d836-3244-4784-8257-89d9e6fb5ec9">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512761.61 5402979.283 282.7
												512738.245 5402963.636 279.7
												512772.308 5402977.296 279.7
												512761.61 5402979.283 282.7
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:RoofSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:RoofSurface>
					<gen:stringAttribute name="Description">
						<gen:value>Bau 02 SE Wing Roof SE</gen:value>
					</gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_96fb6977-0cc9-459d-bdb4-e8b2ce294ecc">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512738.245 5402963.636 279.7
												512761.61 5402979.283 282.7
												512748.488 5402974.021 282.7
												512742.181 5402971.492 282.7
												512738.245 5402963.636 279.7
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:RoofSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:RoofSurface>
					<gen:stringAttribute name="Description">
						<gen:value>Bau 02 NE Wing Dormer Roof</gen:value>
					</gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_5ec6e128-f22b-485b-9979-f6c5355c4252">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512746.447 5402996.2 272.972
												512739.433 5403010.581 272.972
												512737.685 5403009.729 272.972
												512744.699 5402995.348 272.972
												512746.447 5402996.2 272.972
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:RoofSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:RoofSurface>
					<gen:stringAttribute name="Description">
						<gen:value>Bau 02 NW Wing Dormer Roof</gen:value>
					</gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_e33c0be8-a0d7-4dd8-bfa6-69e5e48fe0b2">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512726.3 5403021.067 271.108
												512725.042 5403020.453 271.108
												512725.527 5403019.458 271.108
												512726.785 5403020.072 271.108
												512726.3 5403021.067 271.108
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:RoofSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:RoofSurface>
					<gen:stringAttribute name="Description">
						<gen:value>Bau 02 SE Wing Roof SW</gen:value>
					</gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_f6782f12-22fb-42b8-97bd-f21fa64554f0">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512738.245 5402963.636 279.7
												512742.181 5402971.492 282.7
												512733.123 5402974.137 279.7
												512738.245 5402963.636 279.7
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:RoofSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:RoofSurface>
					<gen:stringAttribute name="Description">
						<gen:value>Bau 02 NE Wing Roof NE</gen:value>
					</gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_7597e5d6-7d4c-48e0-8eec-25b5db10830b">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512761.61 5402979.283 282.7
												512772.308 5402977.296 279.7
												512757.313 5402988.078 282.7
												512761.61 5402979.283 282.7
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:RoofSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:RoofSurface>
					<gen:stringAttribute name="Description">
						<gen:value>Bau 02 SE Wing Roof NW</gen:value>
					</gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_3bfa92ad-2541-4380-b774-79420da57c9a">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512748.488 5402974.021 282.7
												512752.783 5402977.404 281.908
												512747.916 5402975.447 281.911
												512748.488 5402974.021 282.7
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:RoofSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:RoofSurface>
					<gen:stringAttribute name="Description">
						<gen:value>Bau 02 SE Wing Dormer Roof</gen:value>
					</gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_1b90a833-cbb5-4c6f-8817-edb6e32ddf73">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512739.982 5402976.25 281.408
												512746.493 5402975.931 281.408
												512745.478 5402978.459 281.408
												512739.982 5402976.25 281.408
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:RoofSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:RoofSurface>
					<gen:stringAttribute name="Description">
						<gen:value>Bau 02 SE Wing Dormer Roof</gen:value>
					</gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_a43d31c3-85ff-4ff1-87ac-0d3452597a2f">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512746.493 5402975.931 281.408
												512739.982 5402976.25 281.408
												512741.178 5402973.797 281.408
												512746.493 5402975.931 281.408
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:RoofSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:RoofSurface>
					<gen:stringAttribute name="Description">
						<gen:value>Bau 02 NW Wing Flat Roof</gen:value>
					</gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_28b74960-3b49-4dd2-9eb1-eb177a66504a">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512714.354 5403012.854 273.5
												512718.578 5403014.914 273.5
												512717.438 5403017.251 273.5
												512713.214 5403015.19 273.5
												512714.354 5403012.854 273.5
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:RoofSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:RoofSurface>
					<gen:stringAttribute name="Description">
						<gen:value>Bau 02 NW Wing Dormer Roof</gen:value>
					</gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_57c43589-6103-4287-aaf4-022af8c622d0">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512720.359 5403016.938 271.108
												512719.874 5403017.932 271.108
												512718.615 5403017.318 271.108
												512719.1 5403016.324 271.108
												512720.359 5403016.938 271.108
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:RoofSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:RoofSurface>
					<gen:stringAttribute name="Description">
						<gen:value>Bau 02 SE Wing Roof SW</gen:value>
					</gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_eb4e4bd4-804f-4528-abdf-1e21785a76bb">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512750.892 5402981.281 279.7
												512757.313 5402988.078 282.7
												512746.379 5402990.534 279.7
												512750.892 5402981.281 279.7
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:RoofSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:RoofSurface>
					<gen:stringAttribute name="Description">
						<gen:value>Bau 02 NE Wing Roof NE</gen:value>
					</gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_232774fc-4708-4a86-9b08-fd6de14cc937">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512757.313 5402988.078 282.7
												512772.308 5402977.296 279.7
												512762.109 5402998.206 279.7
												512757.313 5402988.078 282.7
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:RoofSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:RoofSurface>
					<gen:stringAttribute name="Description">
						<gen:value>Bau 02 SE Wing Roof NW</gen:value>
					</gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_7b0193e3-a4cc-49c6-bff5-92153afb9df7">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512746.493 5402975.931 281.408
												512748.488 5402974.021 282.7
												512747.916 5402975.447 281.911
												512746.314 5402979.44 279.7
												512745.62 5402978.105 280.204
												512746.493 5402975.931 281.408
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:RoofSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:RoofSurface>
					<gen:stringAttribute name="Description">
						<gen:value>Bau 02 SE Wing Roof NW</gen:value>
					</gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_45596531-5879-45ca-9c3e-dadd44b7ed7d">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512745.62 5402978.105 280.204
												512746.314 5402979.44 279.7
												512733.123 5402974.137 279.7
												512742.181 5402971.492 282.7
												512741.178 5402973.797 281.408
												512739.982 5402976.25 280.008
												512745.478 5402978.459 280.008
												512745.62 5402978.105 280.204
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:RoofSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:RoofSurface>
					<gen:stringAttribute name="Description">
						<gen:value>Bau 02 SE Wing Roof NW</gen:value>
					</gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_053b8cd1-1dac-4900-9f31-c5069db38d88">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512752.783 5402977.404 281.908
												512748.488 5402974.021 282.7
												512761.61 5402979.283 282.7
												512750.892 5402981.281 279.7
												512752.783 5402977.404 281.908
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:RoofSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:RoofSurface>
					<gen:stringAttribute name="Description">
						<gen:value>Bau 02 SE Wing Roof SW</gen:value>
					</gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_a5085535-f53b-42ca-9b9b-e1442cdfe97f">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512757.313 5402988.078 282.7
												512750.892 5402981.281 279.7
												512761.61 5402979.283 282.7
												512757.313 5402988.078 282.7
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:RoofSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:RoofSurface>
					<gen:stringAttribute name="Description">
						<gen:value>Bau 02 NW Wing Dormer Roof</gen:value>
					</gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_68752e73-6f3d-4af9-874a-55a53890c5c2">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512730.222 5403012.065 271.108
												512729.737 5403013.059 271.108
												512728.479 5403012.446 271.108
												512728.964 5403011.451 271.108
												512730.222 5403012.065 271.108
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:RoofSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:RoofSurface>
					<gen:stringAttribute name="Description">
						<gen:value>Bau 02 SW Wing Flat Roof</gen:value>
					</gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_ac7eb076-d6dd-4389-882c-6192a9e5b8e0">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512729.845 5402979.721 276.2
												512738.0 5402963.0 276.2
												512772.991 5402977.033 276.2
												512762.558 5402998.424 276.2
												512762.109 5402998.206 276.2
												512772.308 5402977.296 276.2
												512738.245 5402963.636 276.2
												512733.123 5402974.137 276.2
												512746.314 5402979.44 276.2
												512745.947 5402980.355 276.2
												512741.155 5402978.433 276.2
												512726.003 5403009.5 276.2
												512723.774 5403014.069 276.2
												512719.909 5403012.184 276.2
												512719.667 5403012.682 276.2
												512718.578 5403014.914 276.2
												512714.354 5403012.854 276.2
												512716.888 5403007.659 276.2
												512721.112 5403009.719 276.2
												512723.304 5403005.225 276.2
												512719.079 5403003.165 276.2
												512729.684 5402981.423 276.2
												512729.953 5402981.554 276.2
												512730.655 5402980.116 276.2
												512729.845 5402979.721 276.2
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:RoofSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:RoofSurface>
					<gen:stringAttribute name="Description">
						<gen:value>Bau 02 SE Wing Roof NW</gen:value>
					</gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_f752dbe7-5575-4cb8-a527-0a188a96bcb1">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512748.488 5402974.021 282.7
												512746.493 5402975.931 281.408
												512741.178 5402973.797 281.408
												512748.488 5402974.021 282.7
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:RoofSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:RoofSurface>
					<gen:stringAttribute name="Description">
						<gen:value>Bau 02 SW Wing Flat Roof</gen:value>
					</gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_e332fd50-1ca2-47d2-8ead-9a305ce39464">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512722.252 5403007.382 281.5
												512721.112 5403009.719 281.5
												512718.775 5403008.579 281.5
												512719.915 5403006.242 281.5
												512722.252 5403007.382 281.5
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:RoofSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:RoofSurface>
					<gen:stringAttribute name="Description">
						<gen:value>Bau 02 NW Wing Roof SE</gen:value>
					</gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_5409ccf3-4da5-4815-bb05-938925169e3a">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512731.116 5403011.994 268.85
												512730.422 5403013.418 271.14
												512734.296 5403015.308 271.14
												512739.457 5403022.026 276.6
												512719.788 5403012.433 276.6
												512719.909 5403012.184 276.2
												512723.774 5403014.069 276.2
												512726.003 5403009.5 268.85
												512731.116 5403011.994 268.85
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
									<gml:interior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512730.222 5403012.065 269.508
												512728.964 5403011.451 269.508
												512728.479 5403012.446 271.108
												512729.737 5403013.059 271.108
												512730.222 5403012.065 269.508
											</gml:posList>
										</gml:LinearRing>
									</gml:interior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:RoofSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:RoofSurface>
					<gen:stringAttribute name="Description">
						<gen:value>Bau 02 NW Wing Roof NW</gen:value>
					</gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_5eae6496-8b1e-49a2-a986-67d73629602b">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512732.988 5403024.835 268.85
												512717.438 5403017.251 268.85
												512719.667 5403012.682 276.2
												512719.788 5403012.433 276.6
												512739.457 5403022.026 276.6
												512734.337 5403022.068 273.3
												512732.988 5403024.835 268.85
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
									<gml:interior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512728.74 5403021.025 271.108
												512728.255 5403022.02 269.508
												512729.513 5403022.634 269.508
												512729.998 5403021.639 271.108
												512728.74 5403021.025 271.108
											</gml:posList>
										</gml:LinearRing>
									</gml:interior>
									<gml:interior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512725.527 5403019.458 271.108
												512725.042 5403020.453 269.508
												512726.3 5403021.067 269.508
												512726.785 5403020.072 271.108
												512725.527 5403019.458 271.108
											</gml:posList>
										</gml:LinearRing>
									</gml:interior>
									<gml:interior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512722.314 5403017.891 271.108
												512721.828 5403018.886 269.508
												512723.087 5403019.499 269.508
												512723.572 5403018.505 271.108
												512722.314 5403017.891 271.108
											</gml:posList>
										</gml:LinearRing>
									</gml:interior>
									<gml:interior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512719.1 5403016.324 271.108
												512718.615 5403017.318 269.508
												512719.874 5403017.932 269.508
												512720.359 5403016.938 271.108
												512719.1 5403016.324 271.108
											</gml:posList>
										</gml:LinearRing>
									</gml:interior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:RoofSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:RoofSurface>
					<gen:stringAttribute name="Description">
						<gen:value>Bau 02 NW Wing Dormer Roof</gen:value>
					</gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_e73d7ede-8ed6-4e65-8446-ad8f32d8cb8c">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512723.087 5403019.499 271.108
												512721.828 5403018.886 271.108
												512722.314 5403017.891 271.108
												512723.572 5403018.505 271.108
												512723.087 5403019.499 271.108
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:RoofSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:RoofSurface>
					<gen:stringAttribute name="Description">
						<gen:value>Bau 02 SW Wing Flat Roof</gen:value>
					</gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_adf7e072-a01b-441e-a7bd-4f53707356c2">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512716.888 5403007.659 279.1
												512719.079 5403003.165 279.1
												512723.304 5403005.225 279.1
												512722.252 5403007.382 279.1
												512719.915 5403006.242 279.1
												512718.775 5403008.579 279.1
												512716.888 5403007.659 279.1
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:RoofSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description">
						<gen:value>Bau 02 NW Wing Wall NW</gen:value>
					</gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_0016c2d7-f0ec-442e-adc3-6e4611c3d6ee">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512746.469 5403031.41 254.0
												512713.214 5403015.19 254.0
												512713.214 5403015.19 273.5
												512717.438 5403017.251 273.5
												512717.438 5403017.251 268.85
												512732.988 5403024.835 268.85
												512732.988 5403024.835 273.3
												512746.469 5403031.41 273.3
												512746.469 5403031.41 254.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description">
						<gen:value>Bau 02 SW Wing Wall SW</gen:value>
					</gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_8cf735e0-c395-4eb9-954b-e1e854908aea">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512730.655 5402980.116 276.2
												512730.655 5402980.116 254.0
												512729.845 5402979.721 254.0
												512729.845 5402979.721 275.953
												512729.845 5402979.721 276.2
												512730.655 5402980.116 276.2
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description">
						<gen:value>Bau 02 SE Wing Dormer Wall NE</gen:value>
					</gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_39a90dff-211c-4ebc-beba-82d5812f7621">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512745.478 5402978.459 281.408
												512746.493 5402975.931 281.408
												512745.62 5402978.105 280.204
												512745.478 5402978.459 280.008
												512745.478 5402978.459 281.408
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description">
						<gen:value>Bau 02 NW Wing Wall SE</gen:value>
					</gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_5e639ee9-ab81-4886-bce8-8fd953c25528">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512734.296 5403015.308 254.0
												512734.296 5403015.308 271.14
												512730.422 5403013.418 271.14
												512730.422 5403013.418 254.0
												512734.296 5403015.308 254.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description">
						<gen:value>Bau 02 NW Wing Dormer Wall NW</gen:value>
					</gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_d84c9cfe-2cf4-433e-bbde-16a08b1d92e3">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512728.255 5403022.02 269.508
												512728.255 5403022.02 271.108
												512729.513 5403022.634 271.108
												512729.513 5403022.634 269.508
												512728.255 5403022.02 269.508
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description">
						<gen:value>Bau 02 NW Wing Wall NE</gen:value>
					</gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_c7dcd795-64fa-40e2-88bf-784441e1a7ad">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512718.578 5403014.914 276.2
												512719.667 5403012.682 276.2
												512717.438 5403017.251 268.85
												512717.438 5403017.251 273.5
												512718.578 5403014.914 273.5
												512718.578 5403014.914 276.2
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description">
						<gen:value>Bau 02 SE Wing Wall NW</gen:value>
					</gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_7ca66520-32c1-4f20-9ed0-cad80e5f8aac">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512747.916 5402975.447 254.0
												512747.916 5402975.447 281.911
												512752.783 5402977.404 281.908
												512752.783 5402977.404 254.0
												512747.916 5402975.447 254.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description">
						<gen:value>Bau 02 SW Wing Wall SW</gen:value>
					</gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_e71c3f51-9243-42a1-aa1c-0a81902842dd">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512729.684 5402981.423 276.2
												512729.684 5402981.423 254.0
												512729.953 5402981.554 254.0
												512729.953 5402981.554 276.2
												512729.684 5402981.423 276.2
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description">
						<gen:value>Bau 02 SE Wing Attic Wall SE</gen:value>
					</gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_bcd5af2f-050a-431b-9544-561f2f11a04e">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512738.245 5402963.636 279.7
												512738.245 5402963.636 276.2
												512772.308 5402977.296 276.2
												512772.308 5402977.296 279.7
												512738.245 5402963.636 279.7
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description">
						<gen:value>Bau 02 SW Wing Attic Wall SW</gen:value>
					</gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_aa7f7cd0-0cfb-4aef-b4de-88674866b3e4">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512738.245 5402963.636 276.2
												512738.245 5402963.636 279.7
												512733.123 5402974.137 279.7
												512733.123 5402974.137 276.2
												512738.245 5402963.636 276.2
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description">
						<gen:value>Bau 02 NW Wing Dormer Wall NE</gen:value>
					</gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_98844d1c-386f-4cac-88ea-885fd3750e31">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512726.3 5403021.067 269.508
												512726.3 5403021.067 271.108
												512726.785 5403020.072 271.108
												512726.3 5403021.067 269.508
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description">
						<gen:value>Bau 02 NW Wing Wall NW</gen:value>
					</gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_dbe4d5d9-4be6-4b2d-8255-462f13ffb93c">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512714.354 5403012.854 273.5
												512714.354 5403012.854 276.2
												512718.578 5403014.914 276.2
												512718.578 5403014.914 273.5
												512714.354 5403012.854 273.5
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description">
						<gen:value>Bau 02 NE Wing Wall NW</gen:value>
					</gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_97608eb5-b23e-48aa-9b10-4415be7ed8b1">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512762.109 5402998.206 276.2
												512762.558 5402998.424 276.2
												512762.558 5402998.424 273.3
												512755.817 5402995.137 278.7
												512746.379 5402990.534 271.14
												512746.379 5402990.534 279.7
												512762.109 5402998.206 279.7
												512762.109 5402998.206 276.2
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description">
						<gen:value>Bau 02 NW Wing Dormer Wall NE</gen:value>
					</gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_ee3fa806-2d6c-4cd3-8ad6-a6d4c2d1eec0">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512730.222 5403012.065 269.508
												512729.737 5403013.059 271.108
												512730.222 5403012.065 271.108
												512730.222 5403012.065 269.508
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description">
						<gen:value>Bau 02 NW Wing Wall NE</gen:value>
					</gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_0db0afe7-3c65-411b-9286-495095dbcde6">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512723.304 5403005.225 279.1
												512723.304 5403005.225 276.2
												512721.112 5403009.719 276.2
												512721.112 5403009.719 281.5
												512722.252 5403007.382 281.5
												512722.252 5403007.382 279.1
												512723.304 5403005.225 279.1
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description">
						<gen:value>Bau 02 NW Wing Dormer Wall NE</gen:value>
					</gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_f66b5933-07de-4f27-9d03-58bd6aae6c66">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512719.874 5403017.932 271.108
												512720.359 5403016.938 271.108
												512719.874 5403017.932 269.508
												512719.874 5403017.932 271.108
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description">
						<gen:value>Bau 02 SE Wing Wall SE</gen:value>
					</gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_3215a8b1-9c01-4e70-af82-66831133601e">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512738.0 5402963.0 254.0
												512772.991 5402977.033 254.0
												512772.991 5402977.033 276.2
												512738.0 5402963.0 276.2
												512738.0 5402963.0 254.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description">
						<gen:value>Bau 02 NW Wing Dormer Wall SW</gen:value>
					</gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_9785fbcb-37f4-4195-a25d-06975244f610">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512725.042 5403020.453 271.108
												512725.042 5403020.453 269.508
												512725.527 5403019.458 271.108
												512725.042 5403020.453 271.108
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description">
						<gen:value>Bau 02 NW Wing Wall NW</gen:value>
					</gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_18379586-e6f7-45bd-965a-390f3e09e70b">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512721.112 5403009.719 281.5
												512721.112 5403009.719 276.2
												512716.888 5403007.659 276.2
												512716.888 5403007.659 279.1
												512718.775 5403008.579 279.1
												512718.775 5403008.579 281.5
												512721.112 5403009.719 281.5
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description">
						<gen:value>Bau 02 NE Wing Attic Wall NE</gen:value>
					</gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_c0285af4-5254-4a2e-b294-35b44a664daf">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512772.308 5402977.296 279.7
												512772.308 5402977.296 276.2
												512762.109 5402998.206 276.2
												512762.109 5402998.206 279.7
												512772.308 5402977.296 279.7
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description">
						<gen:value>Bau 02 SW Wing Wall NE</gen:value>
					</gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_a97e9813-2063-4d86-9b92-0d9bf1bf3bf8">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512726.003 5403009.5 254.0
												512726.003 5403009.5 268.85
												512726.003 5403009.5 276.2
												512741.155 5402978.433 276.2
												512741.155 5402978.433 254.0
												512726.003 5403009.5 254.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description">
						<gen:value>Bau 02 SE Wing Wall NE</gen:value>
					</gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_a822ab8b-a806-49c3-bb5b-301603c1d0ce">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512747.916 5402975.447 281.911
												512747.916 5402975.447 254.0
												512745.947 5402980.355 254.0
												512745.947 5402980.355 276.2
												512746.314 5402979.44 276.2
												512746.314 5402979.44 279.7
												512747.916 5402975.447 281.911
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description">
						<gen:value>Bau 02 NE Wing Dormer Wall SW</gen:value>
					</gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_900e2f07-61a7-43f1-9e8d-4ca989f230f8">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512744.699 5402995.348 271.572
												512744.699 5402995.348 272.972
												512737.685 5403009.729 272.972
												512737.685 5403009.729 271.572
												512744.699 5402995.348 271.572
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description">
						<gen:value>Bau 02 NW Wing Dormer Wall NE</gen:value>
					</gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_5523413e-db69-425e-a88e-44bfa673aaab">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512723.087 5403019.499 271.108
												512723.572 5403018.505 271.108
												512723.087 5403019.499 269.508
												512723.087 5403019.499 271.108
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description">
						<gen:value>Bau 02 SW Wing Wall SW</gen:value>
					</gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_74c0cb7f-0405-4a64-b786-bef3d99cec89">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512738.0 5402963.0 276.2
												512729.845 5402979.721 276.2
												512729.845 5402979.721 275.953
												512729.845 5402979.721 254.0
												512738.0 5402963.0 254.0
												512738.0 5402963.0 276.2
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description">
						<gen:value>Bau 02 NW Wing Dormer Wall SW</gen:value>
					</gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_6b5578ad-7761-439c-bf2e-aad432929344">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512722.314 5403017.891 271.108
												512721.828 5403018.886 271.108
												512721.828 5403018.886 269.508
												512722.314 5403017.891 271.108
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description">
						<gen:value>Bau 02 NW Wing Wall NE</gen:value>
					</gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_14edf36b-cec6-4428-9b4d-6082c3703373">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512726.003 5403009.5 268.85
												512723.774 5403014.069 276.2
												512726.003 5403009.5 276.2
												512726.003 5403009.5 268.85
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description">
						<gen:value>Bau 02 NW Wing Wall SE</gen:value>
					</gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_e9dd1b58-c630-4a95-a641-034b48cd2c18">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512731.116 5403011.994 268.85
												512726.003 5403009.5 268.85
												512726.003 5403009.5 254.0
												512731.116 5403011.994 254.0
												512731.116 5403011.994 268.85
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description">
						<gen:value>Bau 02 NW Wing Wall SW</gen:value>
					</gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_9114cd10-11ac-444b-91c6-d89a31663ba7">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512734.337 5403022.068 273.3
												512732.988 5403024.835 273.3
												512732.988 5403024.835 268.85
												512734.337 5403022.068 273.3
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description">
						<gen:value>Bau 02 NW Wing Dormer Wall SW</gen:value>
					</gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_b462ed95-a7e4-44c4-8aa6-002f6f00217a">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512718.615 5403017.318 271.108
												512718.615 5403017.318 269.508
												512719.1 5403016.324 271.108
												512718.615 5403017.318 271.108
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description">
						<gen:value>Bau 02 SE Wing Attic Wall NW</gen:value>
					</gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_98522117-3d5a-4869-bb41-b6442bfd519f">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512733.123 5402974.137 276.2
												512733.123 5402974.137 279.7
												512746.314 5402979.44 279.7
												512746.314 5402979.44 276.2
												512733.123 5402974.137 276.2
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description">
						<gen:value>Bau 02 SW Wing Wall SW</gen:value>
					</gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_4aac40ef-5ba9-4007-adc5-d9554d51d584">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512713.214 5403015.19 254.0
												512729.684 5402981.423 254.0
												512729.684 5402981.423 276.2
												512719.079 5403003.165 276.2
												512719.079 5403003.165 279.1
												512716.888 5403007.659 279.1
												512716.888 5403007.659 276.2
												512714.354 5403012.854 276.2
												512714.354 5403012.854 273.5
												512713.214 5403015.19 273.5
												512713.214 5403015.19 254.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description">
						<gen:value>Bau 02 SE Wing Dormer Wall SW</gen:value>
					</gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_67a0cb2f-0955-4e54-9403-352dacf889d7">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512741.178 5402973.797 281.408
												512739.982 5402976.25 281.408
												512739.982 5402976.25 280.008
												512741.178 5402973.797 281.408
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description">
						<gen:value>Bau 02 NW Wing Wall SE</gen:value>
					</gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_0278209a-9f63-4b64-b461-bcff4af5adff">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512719.079 5403003.165 279.1
												512719.079 5403003.165 276.2
												512723.304 5403005.225 276.2
												512723.304 5403005.225 279.1
												512719.079 5403003.165 279.1
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description">
						<gen:value>Bau 02 NW Wing Dormer Wall SW</gen:value>
					</gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_6baa893b-fca0-40d1-9b7e-dd51731f7125">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512728.479 5403012.446 271.108
												512728.964 5403011.451 269.508
												512728.964 5403011.451 271.108
												512728.479 5403012.446 271.108
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description">
						<gen:value>Bau 02 NW Wing Dormer Wall NE</gen:value>
					</gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_d5a5ee70-d1f0-41ce-a567-4e205998f2c8">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512729.513 5403022.634 271.108
												512729.998 5403021.639 271.108
												512729.513 5403022.634 269.508
												512729.513 5403022.634 271.108
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description">
						<gen:value>Bau 02 NW Wing Wall SE</gen:value>
					</gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_f1208375-ac86-4487-8f1c-5ae44921dae1">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512722.252 5403007.382 281.5
												512719.915 5403006.242 281.5
												512719.915 5403006.242 279.1
												512722.252 5403007.382 279.1
												512722.252 5403007.382 281.5
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description">
						<gen:value>Bau 02 NW Wing Dormer Wall SW</gen:value>
					</gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_ef073d8e-dbd8-4934-967c-a1e5b6306042">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512728.74 5403021.025 271.108
												512728.255 5403022.02 271.108
												512728.255 5403022.02 269.508
												512728.74 5403021.025 271.108
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description">
						<gen:value>Bau 02 SW Wing Wall SW</gen:value>
					</gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_08ed6308-436a-4894-a7e0-8e850fbb16cd">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512719.915 5403006.242 281.5
												512718.775 5403008.579 281.5
												512718.775 5403008.579 279.1
												512719.915 5403006.242 279.1
												512719.915 5403006.242 281.5
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description">
						<gen:value>Bau 02 SW Wing Wall SW</gen:value>
					</gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_3fb2957e-8637-4939-ade2-edaa4c7ad734">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512729.953 5402981.554 254.0
												512730.655 5402980.116 254.0
												512730.655 5402980.116 276.2
												512729.953 5402981.554 276.2
												512729.953 5402981.554 254.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description">
						<gen:value>Bau 02 NW Wing Dormer Wall SE</gen:value>
					</gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_e95de87d-51f3-48d3-be3b-70f765eba642">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512728.964 5403011.451 269.508
												512730.222 5403012.065 269.508
												512730.222 5403012.065 271.108
												512728.964 5403011.451 271.108
												512728.964 5403011.451 269.508
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description">
						<gen:value>Bau 02 NW Wing Dormer Wall NW</gen:value>
					</gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_07691215-8f54-483e-8397-970f29a18c61">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512721.828 5403018.886 271.108
												512723.087 5403019.499 271.108
												512723.087 5403019.499 269.508
												512721.828 5403018.886 269.508
												512721.828 5403018.886 271.108
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description">
						<gen:value>Bau 02 NW Wing Dormer Wall NW</gen:value>
					</gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_439eaf4a-d5f8-4d92-8d9a-5677fbb369b0">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512726.3 5403021.067 271.108
												512726.3 5403021.067 269.508
												512725.042 5403020.453 269.508
												512725.042 5403020.453 271.108
												512726.3 5403021.067 271.108
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description">
						<gen:value>Bau 02 NE Wing Dormer Wall SE</gen:value>
					</gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_4dbbcbe5-ee9c-405a-a5f9-4086107b3c9a">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512744.699 5402995.348 271.572
												512746.447 5402996.2 272.972
												512744.699 5402995.348 272.972
												512744.699 5402995.348 271.572
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description">
						<gen:value>Bau 02 NE Wing Dormer Wall NW</gen:value>
					</gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_cd6462c2-aead-44f8-b6f7-c256c148c7b8">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512739.433 5403010.581 272.972
												512737.685 5403009.729 271.572
												512737.685 5403009.729 272.972
												512739.433 5403010.581 272.972
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description">
						<gen:value>Bau 02 NW Wing Wall SW</gen:value>
					</gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_37f0ce6f-1aa8-4727-99d4-4ffd86be3211">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512719.909 5403012.184 276.2
												512719.788 5403012.433 276.6
												512719.667 5403012.682 276.2
												512719.909 5403012.184 276.2
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description">
						<gen:value>Bau 02 SE Wing Dormer Wall NW</gen:value>
					</gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_5bc77db8-aca7-4c30-9739-cd29add6b504">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512739.982 5402976.25 281.408
												512745.478 5402978.459 281.408
												512745.478 5402978.459 280.008
												512739.982 5402976.25 280.008
												512739.982 5402976.25 281.408
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description">
						<gen:value>Bau 02 SE Wing Wall NW</gen:value>
					</gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_7f456b53-b024-41c6-b089-d375c78e6fec">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512741.155 5402978.433 276.2
												512745.947 5402980.355 276.2
												512745.947 5402980.355 254.0
												512741.155 5402978.433 254.0
												512741.155 5402978.433 276.2
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description">
						<gen:value>Bau 02 NE Wing Wall SW</gen:value>
					</gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_6f0ffb36-ad9b-456f-9843-7bb2bbaf39c0">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512752.783 5402977.404 254.0
												512752.783 5402977.404 281.908
												512750.892 5402981.281 279.7
												512746.379 5402990.534 279.7
												512746.379 5402990.534 271.14
												512734.296 5403015.308 271.14
												512734.296 5403015.308 254.0
												512752.783 5402977.404 254.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description">
						<gen:value>Bau 02 NW Wing Dormer Wall NW</gen:value>
					</gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_f6160fd9-28fb-40f4-a6ed-47144973e608">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512718.615 5403017.318 269.508
												512718.615 5403017.318 271.108
												512719.874 5403017.932 271.108
												512719.874 5403017.932 269.508
												512718.615 5403017.318 269.508
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description">
						<gen:value>Bau 02 NE Wing Wall NE</gen:value>
					</gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_2f499219-e6db-4067-97cd-d3b8ddb7f816">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512772.991 5402977.033 254.0
												512746.469 5403031.41 254.0
												512746.469 5403031.41 273.3
												512762.558 5402998.424 273.3
												512762.558 5402998.424 276.2
												512772.991 5402977.033 276.2
												512772.991 5402977.033 254.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description">
						<gen:value>Bau 02 NW Wing Wall NE</gen:value>
					</gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_e8de24d1-4dbe-4c21-bfe6-9b6f83963c08">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512731.116 5403011.994 268.85
												512731.116 5403011.994 254.0
												512730.422 5403013.418 254.0
												512730.422 5403013.418 271.14
												512731.116 5403011.994 268.85
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:GroundSurface>
					<gen:stringAttribute name="Description">
						<gen:value>Bau 02 Ground Surface</gen:value>
					</gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_56ba478a-6c3c-4860-83d2-64675640402e">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512713.214 5403015.19 254.0
												512746.469 5403031.41 254.0
												512772.991 5402977.033 254.0
												512738.0 5402963.0 254.0
												512729.845 5402979.721 254.0
												512730.655 5402980.116 254.0
												512729.953 5402981.554 254.0
												512729.684 5402981.423 254.0
												512713.214 5403015.19 254.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
									<gml:interior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512734.296 5403015.308 254.0
												512730.422 5403013.418 254.0
												512731.116 5403011.994 254.0
												512726.003 5403009.5 254.0
												512741.155 5402978.433 254.0
												512745.947 5402980.355 254.0
												512747.916 5402975.447 254.0
												512752.783 5402977.404 254.0
												512734.296 5403015.308 254.0
											</gml:posList>
										</gml:LinearRing>
									</gml:interior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:GroundSurface>
			</bldg:boundedBy>
			<bldg:address>
				<core:Address>
					<core:xalAddress>
						<xal:AddressDetails>
							<xal:Country>
								<xal:CountryName>Germany</xal:CountryName>
								<xal:Locality Type="Town">
									<xal:LocalityName>Stuttgart</xal:LocalityName>
									<xal:Thoroughfare Type="Street">
										<xal:ThoroughfareNumber>26</xal:ThoroughfareNumber>
										<xal:ThoroughfareName>Schlossstrasse</xal:ThoroughfareName>
									</xal:Thoroughfare>
									<xal:PostalCode>
										<xal:PostalCodeNumber>70174</xal:PostalCodeNumber>
									</xal:PostalCode>
								</xal:Locality>
							</xal:Country>
						</xal:AddressDetails>
					</core:xalAddress>
				</core:Address>
			</bldg:address>
			<energy:constructionWeight>medium</energy:constructionWeight>
			<energy:volume>
				<energy:VolumeType>
					<energy:type>grossVolume</energy:type>
					<energy:value uom="m3">46928</energy:value>
				</energy:VolumeType>
			</energy:volume>
			<energy:thermalZone>
				<energy:ThermalZone gml:id="GML_9bf0173b-eadb-4760-ab7f-7e03b56dd56f">
					<energy:contains xlink:href="#GUH_36f834c9-d27d-446b-941f-5fc760604d66"/>
					<energy:floorArea>
						<!--							assumption: 20 percent of area -->
						<energy:FloorArea>
							<energy:type>grossFloorArea</energy:type>
							<energy:value uom="m2">2185</energy:value>
						</energy:FloorArea>
					</energy:floorArea>
					<energy:volume>
						<energy:VolumeType>
							<energy:type>grossVolume</energy:type>
							<energy:value uom="m3">46928</energy:value>
						</energy:VolumeType>
					</energy:volume>
					<energy:isCooled>false</energy:isCooled>
					<energy:isHeated>true</energy:isHeated>
					<energy:volumeGeometry>
						<gml:Solid>
							<gml:exterior>
								<gml:CompositeSurface>
									<gml:surfaceMember xlink:href="#GML_28b74960-3b49-4dd2-9eb1-eb177a66504a"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_ac7eb076-d6dd-4389-882c-6192a9e5b8e0"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_e332fd50-1ca2-47d2-8ead-9a305ce39464"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_adf7e072-a01b-441e-a7bd-4f53707356c2"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_e97ad471-8e60-4dba-8d4d-0f738bcfbdc5"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_5ec6e128-f22b-485b-9979-f6c5355c4252"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_e33c0be8-a0d7-4dd8-bfa6-69e5e48fe0b2"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_1b90a833-cbb5-4c6f-8817-edb6e32ddf73"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_a43d31c3-85ff-4ff1-87ac-0d3452597a2f"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_57c43589-6103-4287-aaf4-022af8c622d0"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_68752e73-6f3d-4af9-874a-55a53890c5c2"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_e73d7ede-8ed6-4e65-8446-ad8f32d8cb8c"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_7b1d6356-7627-458c-81b5-985a49a0316d"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_a6cd3339-aaa0-415e-8a74-62db25c998f2"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_07c5a705-4f3f-4bd1-afe1-3f89a63a9878"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_3bfa92ad-2541-4380-b774-79420da57c9a"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_7b0193e3-a4cc-49c6-bff5-92153afb9df7"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_45596531-5879-45ca-9c3e-dadd44b7ed7d"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_053b8cd1-1dac-4900-9f31-c5069db38d88"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_f752dbe7-5575-4cb8-a527-0a188a96bcb1"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_5eae6496-8b1e-49a2-a986-67d73629602b"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_6e61f894-e79d-4c70-8ba8-549803c33452"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_7597e5d6-7d4c-48e0-8eec-25b5db10830b"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_232774fc-4708-4a86-9b08-fd6de14cc937"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_4950d836-3244-4784-8257-89d9e6fb5ec9"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_96fb6977-0cc9-459d-bdb4-e8b2ce294ecc"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_5409ccf3-4da5-4815-bb05-938925169e3a"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_284bee1e-6d2f-48ca-ac68-6688cce6c759"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_f6782f12-22fb-42b8-97bd-f21fa64554f0"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_eb4e4bd4-804f-4528-abdf-1e21785a76bb"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_a5085535-f53b-42ca-9b9b-e1442cdfe97f"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_8cf735e0-c395-4eb9-954b-e1e854908aea"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_e71c3f51-9243-42a1-aa1c-0a81902842dd"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_aa7f7cd0-0cfb-4aef-b4de-88674866b3e4"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_9785fbcb-37f4-4195-a25d-06975244f610"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_900e2f07-61a7-43f1-9e8d-4ca989f230f8"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_74c0cb7f-0405-4a64-b786-bef3d99cec89"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_6b5578ad-7761-439c-bf2e-aad432929344"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_9114cd10-11ac-444b-91c6-d89a31663ba7"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_b462ed95-a7e4-44c4-8aa6-002f6f00217a"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_4aac40ef-5ba9-4007-adc5-d9554d51d584"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_67a0cb2f-0955-4e54-9403-352dacf889d7"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_6baa893b-fca0-40d1-9b7e-dd51731f7125"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_ef073d8e-dbd8-4934-967c-a1e5b6306042"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_08ed6308-436a-4894-a7e0-8e850fbb16cd"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_3fb2957e-8637-4939-ade2-edaa4c7ad734"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_37f0ce6f-1aa8-4727-99d4-4ffd86be3211"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_6f0ffb36-ad9b-456f-9843-7bb2bbaf39c0"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_0016c2d7-f0ec-442e-adc3-6e4611c3d6ee"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_d84c9cfe-2cf4-433e-bbde-16a08b1d92e3"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_7ca66520-32c1-4f20-9ed0-cad80e5f8aac"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_dbe4d5d9-4be6-4b2d-8255-462f13ffb93c"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_97608eb5-b23e-48aa-9b10-4415be7ed8b1"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_18379586-e6f7-45bd-965a-390f3e09e70b"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_98522117-3d5a-4869-bb41-b6442bfd519f"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_07691215-8f54-483e-8397-970f29a18c61"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_439eaf4a-d5f8-4d92-8d9a-5677fbb369b0"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_cd6462c2-aead-44f8-b6f7-c256c148c7b8"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_5bc77db8-aca7-4c30-9739-cd29add6b504"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_7f456b53-b024-41c6-b089-d375c78e6fec"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_f6160fd9-28fb-40f4-a6ed-47144973e608"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_39a90dff-211c-4ebc-beba-82d5812f7621"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_c7dcd795-64fa-40e2-88bf-784441e1a7ad"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_98844d1c-386f-4cac-88ea-885fd3750e31"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_ee3fa806-2d6c-4cd3-8ad6-a6d4c2d1eec0"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_0db0afe7-3c65-411b-9286-495095dbcde6"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_f66b5933-07de-4f27-9d03-58bd6aae6c66"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_c0285af4-5254-4a2e-b294-35b44a664daf"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_a97e9813-2063-4d86-9b92-0d9bf1bf3bf8"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_a822ab8b-a806-49c3-bb5b-301603c1d0ce"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_5523413e-db69-425e-a88e-44bfa673aaab"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_14edf36b-cec6-4428-9b4d-6082c3703373"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_d5a5ee70-d1f0-41ce-a567-4e205998f2c8"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_2f499219-e6db-4067-97cd-d3b8ddb7f816"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_e8de24d1-4dbe-4c21-bfe6-9b6f83963c08"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_5e639ee9-ab81-4886-bce8-8fd953c25528"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_bcd5af2f-050a-431b-9544-561f2f11a04e"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_3215a8b1-9c01-4e70-af82-66831133601e"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_e9dd1b58-c630-4a95-a641-034b48cd2c18"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_0278209a-9f63-4b64-b461-bcff4af5adff"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_f1208375-ac86-4487-8f1c-5ae44921dae1"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_e95de87d-51f3-48d3-be3b-70f765eba642"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_4dbbcbe5-ee9c-405a-a5f9-4086107b3c9a"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_56ba478a-6c3c-4860-83d2-64675640402e"> </gml:surfaceMember>
								</gml:CompositeSurface>
							</gml:exterior>
						</gml:Solid>
					</energy:volumeGeometry>
					<energy:boundedBy>
						<energy:ThermalBoundary gml:id="GML_766e118f-30e2-405c-9f90-47519cb884ce">
							<gml:description>Bau 02 Flat and Dormer Roofs</gml:description>
							<energy:thermalBoundaryType>roof</energy:thermalBoundaryType>
							<energy:azimuth uom="deg">0</energy:azimuth>
							<energy:inclination uom="deg">0</energy:inclination>
							<energy:area uom="m2">489</energy:area>
							<energy:surfaceGeometry>
								<gml:MultiSurface>
									<gml:surfaceMember xlink:href="#GML_28b74960-3b49-4dd2-9eb1-eb177a66504a"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_ac7eb076-d6dd-4389-882c-6192a9e5b8e0"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_e332fd50-1ca2-47d2-8ead-9a305ce39464"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_adf7e072-a01b-441e-a7bd-4f53707356c2"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_e97ad471-8e60-4dba-8d4d-0f738bcfbdc5"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_5ec6e128-f22b-485b-9979-f6c5355c4252"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_e33c0be8-a0d7-4dd8-bfa6-69e5e48fe0b2"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_1b90a833-cbb5-4c6f-8817-edb6e32ddf73"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_a43d31c3-85ff-4ff1-87ac-0d3452597a2f"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_57c43589-6103-4287-aaf4-022af8c622d0"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_68752e73-6f3d-4af9-874a-55a53890c5c2"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_e73d7ede-8ed6-4e65-8446-ad8f32d8cb8c"> </gml:surfaceMember>
								</gml:MultiSurface>
							</energy:surfaceGeometry>
							<energy:construction xlink:href="#GML_d446697b-f172-4f07-be18-f920c26d87ac"/>
							<energy:delimits xlink:href="#GML_9bf0173b-eadb-4760-ab7f-7e03b56dd56f"/>
						</energy:ThermalBoundary>
					</energy:boundedBy>
					<energy:boundedBy>
						<energy:ThermalBoundary gml:id="GML_d515184f-f8df-4ab5-8d05-ee8a6ebcc89d">
							<gml:description>Bau 02 Roofs NW</gml:description>
							<energy:thermalBoundaryType>roof</energy:thermalBoundaryType>
							<energy:azimuth uom="deg">334</energy:azimuth>
							<energy:inclination uom="deg">33</energy:inclination>
							<energy:area uom="m2">383</energy:area>
							<energy:surfaceGeometry>
								<gml:MultiSurface>
									<gml:surfaceMember xlink:href="#GML_7b1d6356-7627-458c-81b5-985a49a0316d"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_a6cd3339-aaa0-415e-8a74-62db25c998f2"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_07c5a705-4f3f-4bd1-afe1-3f89a63a9878"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_3bfa92ad-2541-4380-b774-79420da57c9a"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_7b0193e3-a4cc-49c6-bff5-92153afb9df7"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_45596531-5879-45ca-9c3e-dadd44b7ed7d"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_053b8cd1-1dac-4900-9f31-c5069db38d88"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_f752dbe7-5575-4cb8-a527-0a188a96bcb1"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_5eae6496-8b1e-49a2-a986-67d73629602b"> </gml:surfaceMember>
								</gml:MultiSurface>
							</energy:surfaceGeometry>
							<energy:construction xlink:href="#GML_d446697b-f172-4f07-be18-f920c26d87ac"/>
							<energy:delimits xlink:href="#GML_9bf0173b-eadb-4760-ab7f-7e03b56dd56f"/>
						</energy:ThermalBoundary>
					</energy:boundedBy>
					<energy:boundedBy>
						<energy:ThermalBoundary gml:id="GML_463ad400-cce4-4fef-bc79-c10fb3a8109a">
							<gml:description>Bau 02 Roofs NE</gml:description>
							<energy:thermalBoundaryType>roof</energy:thermalBoundaryType>
							<energy:azimuth uom="deg">64</energy:azimuth>
							<energy:inclination uom="deg">33</energy:inclination>
							<energy:area uom="m2">460</energy:area>
							<energy:surfaceGeometry>
								<gml:MultiSurface>
									<gml:surfaceMember xlink:href="#GML_6e61f894-e79d-4c70-8ba8-549803c33452"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_7597e5d6-7d4c-48e0-8eec-25b5db10830b"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_232774fc-4708-4a86-9b08-fd6de14cc937"> </gml:surfaceMember>
								</gml:MultiSurface>
							</energy:surfaceGeometry>
							<energy:construction xlink:href="#GML_d446697b-f172-4f07-be18-f920c26d87ac"/>
							<energy:delimits xlink:href="#GML_9bf0173b-eadb-4760-ab7f-7e03b56dd56f"/>
						</energy:ThermalBoundary>
					</energy:boundedBy>
					<energy:boundedBy>
						<energy:ThermalBoundary gml:id="GML_8c2189fc-55e3-4c32-8b49-e3bc986f13d6">
							<gml:description>Bau 02 Roofs SE</gml:description>
							<energy:thermalBoundaryType>roof</energy:thermalBoundaryType>
							<energy:azimuth uom="deg">154</energy:azimuth>
							<energy:inclination uom="deg">33</energy:inclination>
							<energy:area uom="m2">296</energy:area>
							<energy:surfaceGeometry>
								<gml:MultiSurface>
									<gml:surfaceMember xlink:href="#GML_4950d836-3244-4784-8257-89d9e6fb5ec9"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_96fb6977-0cc9-459d-bdb4-e8b2ce294ecc"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_5409ccf3-4da5-4815-bb05-938925169e3a"> </gml:surfaceMember>
								</gml:MultiSurface>
							</energy:surfaceGeometry>
							<energy:construction xlink:href="#GML_d446697b-f172-4f07-be18-f920c26d87ac"/>
							<energy:delimits xlink:href="#GML_9bf0173b-eadb-4760-ab7f-7e03b56dd56f"/>
						</energy:ThermalBoundary>
					</energy:boundedBy>
					<energy:boundedBy>
						<energy:ThermalBoundary gml:id="GML_07724e10-1bb1-498a-97da-ee4f42a3df68">
							<gml:description>Bau 02 Roofs SW</gml:description>
							<energy:thermalBoundaryType>roof</energy:thermalBoundaryType>
							<energy:azimuth uom="deg">244</energy:azimuth>
							<energy:inclination uom="deg">33</energy:inclination>
							<energy:area uom="m2">498</energy:area>
							<energy:surfaceGeometry>
								<gml:MultiSurface>
									<gml:surfaceMember xlink:href="#GML_284bee1e-6d2f-48ca-ac68-6688cce6c759"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_f6782f12-22fb-42b8-97bd-f21fa64554f0"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_eb4e4bd4-804f-4528-abdf-1e21785a76bb"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_a5085535-f53b-42ca-9b9b-e1442cdfe97f"> </gml:surfaceMember>
								</gml:MultiSurface>
							</energy:surfaceGeometry>
							<energy:construction xlink:href="#GML_d446697b-f172-4f07-be18-f920c26d87ac"/>
							<energy:delimits xlink:href="#GML_9bf0173b-eadb-4760-ab7f-7e03b56dd56f"/>
						</energy:ThermalBoundary>
					</energy:boundedBy>
					<energy:boundedBy>
						<energy:ThermalBoundary gml:id="GML_4ef5e497-4a3b-454d-a2d1-cc49e88edf58">
							<gml:description>Bau 02 Walls SW</gml:description>
							<energy:thermalBoundaryType>outerWall</energy:thermalBoundaryType>
							<energy:azimuth uom="deg">244</energy:azimuth>
							<energy:inclination uom="deg">90</energy:inclination>
							<energy:area uom="m2">2252</energy:area>
							<energy:surfaceGeometry>
								<gml:MultiSurface>
									<gml:surfaceMember xlink:href="#GML_8cf735e0-c395-4eb9-954b-e1e854908aea"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_e71c3f51-9243-42a1-aa1c-0a81902842dd"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_aa7f7cd0-0cfb-4aef-b4de-88674866b3e4"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_9785fbcb-37f4-4195-a25d-06975244f610"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_900e2f07-61a7-43f1-9e8d-4ca989f230f8"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_74c0cb7f-0405-4a64-b786-bef3d99cec89"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_6b5578ad-7761-439c-bf2e-aad432929344"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_9114cd10-11ac-444b-91c6-d89a31663ba7"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_b462ed95-a7e4-44c4-8aa6-002f6f00217a"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_4aac40ef-5ba9-4007-adc5-d9554d51d584"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_67a0cb2f-0955-4e54-9403-352dacf889d7"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_6baa893b-fca0-40d1-9b7e-dd51731f7125"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_ef073d8e-dbd8-4934-967c-a1e5b6306042"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_08ed6308-436a-4894-a7e0-8e850fbb16cd"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_3fb2957e-8637-4939-ade2-edaa4c7ad734"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_37f0ce6f-1aa8-4727-99d4-4ffd86be3211"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_6f0ffb36-ad9b-456f-9843-7bb2bbaf39c0"> </gml:surfaceMember>
								</gml:MultiSurface>
							</energy:surfaceGeometry>
							<energy:construction xlink:href="#GML_1d95ee10-2b3e-424c-afce-6bc4ad6017d2"/>
							<energy:delimits xlink:href="#GML_9bf0173b-eadb-4760-ab7f-7e03b56dd56f"/>
						</energy:ThermalBoundary>
					</energy:boundedBy>
					<energy:boundedBy>
						<energy:ThermalBoundary gml:id="GML_312e4039-b1ad-4405-a10f-c95a962a65b8">
							<gml:description>Bau 02 Walls NW</gml:description>
							<energy:thermalBoundaryType>outerWall</energy:thermalBoundaryType>
							<energy:azimuth uom="deg">334</energy:azimuth>
							<energy:inclination uom="deg">90</energy:inclination>
							<energy:area uom="m2">1076</energy:area>
							<energy:surfaceGeometry>
								<gml:MultiSurface>
									<gml:surfaceMember xlink:href="#GML_0016c2d7-f0ec-442e-adc3-6e4611c3d6ee"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_d84c9cfe-2cf4-433e-bbde-16a08b1d92e3"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_7ca66520-32c1-4f20-9ed0-cad80e5f8aac"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_dbe4d5d9-4be6-4b2d-8255-462f13ffb93c"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_97608eb5-b23e-48aa-9b10-4415be7ed8b1"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_18379586-e6f7-45bd-965a-390f3e09e70b"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_98522117-3d5a-4869-bb41-b6442bfd519f"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_07691215-8f54-483e-8397-970f29a18c61"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_439eaf4a-d5f8-4d92-8d9a-5677fbb369b0"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_cd6462c2-aead-44f8-b6f7-c256c148c7b8"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_5bc77db8-aca7-4c30-9739-cd29add6b504"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_7f456b53-b024-41c6-b089-d375c78e6fec"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_f6160fd9-28fb-40f4-a6ed-47144973e608"> </gml:surfaceMember>
								</gml:MultiSurface>
							</energy:surfaceGeometry>
							<energy:construction xlink:href="#GML_1d95ee10-2b3e-424c-afce-6bc4ad6017d2"/>
							<energy:delimits xlink:href="#GML_9bf0173b-eadb-4760-ab7f-7e03b56dd56f"/>
						</energy:ThermalBoundary>
					</energy:boundedBy>
					<energy:boundedBy>
						<energy:ThermalBoundary gml:id="GML_30b90b45-19d8-4139-a0e9-c698acead5db">
							<gml:description>Bau 02 Walls NE</gml:description>
							<energy:thermalBoundaryType>outerWall</energy:thermalBoundaryType>
							<energy:azimuth uom="deg">64</energy:azimuth>
							<energy:inclination uom="deg">90</energy:inclination>
							<energy:area uom="m2">2305</energy:area>
							<energy:surfaceGeometry>
								<gml:MultiSurface>
									<gml:surfaceMember xlink:href="#GML_39a90dff-211c-4ebc-beba-82d5812f7621"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_c7dcd795-64fa-40e2-88bf-784441e1a7ad"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_98844d1c-386f-4cac-88ea-885fd3750e31"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_ee3fa806-2d6c-4cd3-8ad6-a6d4c2d1eec0"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_0db0afe7-3c65-411b-9286-495095dbcde6"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_f66b5933-07de-4f27-9d03-58bd6aae6c66"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_c0285af4-5254-4a2e-b294-35b44a664daf"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_a97e9813-2063-4d86-9b92-0d9bf1bf3bf8"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_a822ab8b-a806-49c3-bb5b-301603c1d0ce"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_5523413e-db69-425e-a88e-44bfa673aaab"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_14edf36b-cec6-4428-9b4d-6082c3703373"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_d5a5ee70-d1f0-41ce-a567-4e205998f2c8"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_2f499219-e6db-4067-97cd-d3b8ddb7f816"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_e8de24d1-4dbe-4c21-bfe6-9b6f83963c08"> </gml:surfaceMember>
								</gml:MultiSurface>
							</energy:surfaceGeometry>
							<energy:construction xlink:href="#GML_1d95ee10-2b3e-424c-afce-6bc4ad6017d2"/>
							<energy:delimits xlink:href="#GML_9bf0173b-eadb-4760-ab7f-7e03b56dd56f"/>
						</energy:ThermalBoundary>
					</energy:boundedBy>
					<energy:boundedBy>
						<energy:ThermalBoundary gml:id="GML_687d6b9e-8882-4a6d-8549-67bd66187d1b">
							<gml:description>Bau 02 Walls SE</gml:description>
							<energy:thermalBoundaryType>outerWall</energy:thermalBoundaryType>
							<energy:azimuth uom="deg">154</energy:azimuth>
							<energy:inclination uom="deg">90</energy:inclination>
							<energy:area uom="m2">1147</energy:area>
							<energy:surfaceGeometry>
								<gml:MultiSurface>
									<gml:surfaceMember xlink:href="#GML_5e639ee9-ab81-4886-bce8-8fd953c25528"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_bcd5af2f-050a-431b-9544-561f2f11a04e"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_3215a8b1-9c01-4e70-af82-66831133601e"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_e9dd1b58-c630-4a95-a641-034b48cd2c18"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_0278209a-9f63-4b64-b461-bcff4af5adff"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_f1208375-ac86-4487-8f1c-5ae44921dae1"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_e95de87d-51f3-48d3-be3b-70f765eba642"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_4dbbcbe5-ee9c-405a-a5f9-4086107b3c9a"> </gml:surfaceMember>
								</gml:MultiSurface>
							</energy:surfaceGeometry>
							<energy:construction xlink:href="#GML_1d95ee10-2b3e-424c-afce-6bc4ad6017d2"/>
							<energy:delimits xlink:href="#GML_9bf0173b-eadb-4760-ab7f-7e03b56dd56f"/>
						</energy:ThermalBoundary>
					</energy:boundedBy>
					<energy:boundedBy>
						<energy:ThermalBoundary gml:id="GML_979c371b-8718-41fb-b459-59cb91e968ad">
							<gml:description>Ground Plate</gml:description>
							<energy:thermalBoundaryType>groundSlab</energy:thermalBoundaryType>
							<energy:azimuth uom="deg">0</energy:azimuth>
							<energy:inclination uom="deg">180</energy:inclination>
							<energy:area uom="m2">1817</energy:area>
							<energy:surfaceGeometry>
								<gml:MultiSurface>
									<gml:surfaceMember xlink:href="#GML_56ba478a-6c3c-4860-83d2-64675640402e"> </gml:surfaceMember>
								</gml:MultiSurface>
							</energy:surfaceGeometry>
							<energy:construction xlink:href="#GML_cb005565-8025-4a9c-8ee8-d57f7b225a49"/>
							<energy:delimits xlink:href="#GML_9bf0173b-eadb-4760-ab7f-7e03b56dd56f"/>
						</energy:ThermalBoundary>
					</energy:boundedBy>
				</energy:ThermalZone>
			</energy:thermalZone>
			<energy:usageZone>
				<energy:UsageZone gml:id="GUH_36f834c9-d27d-446b-941f-5fc760604d66">
					<energy:heatingSchedule>
						<energy:DailyPatternSchedule gml:id="GML_12de4c97-3441-4dd8-b9a8-bdfd26e36814">
							<gml:name>Bau02-Heating</gml:name>
							<energy:periodOfYear>
								<energy:PeriodOfYear>
									<energy:period>
										<gml:TimePeriod>
											<gml:beginPosition>2020-01-01T00:00:00</gml:beginPosition>
											<gml:endPosition>2020-12-31T23:59:00</gml:endPosition>
										</gml:TimePeriod>
									</energy:period>
									<energy:dailySchedule>
										<energy:DailySchedule>
											<energy:dayType>weekDay</energy:dayType>
											<energy:schedule>
												<energy:RegularTimeSeries>
													<energy:variableProperties>
														<energy:TimeValuesProperties>
															<energy:acquisitionMethod>estimation</energy:acquisitionMethod>
															<energy:interpolationType>averageInSucceedingInterval</energy:interpolationType>
															<energy:thematicDescription>Nominal temperature heating</energy:thematicDescription>
														</energy:TimeValuesProperties>
													</energy:variableProperties>
													<energy:temporalExtent>
														<gml:TimePeriod>
															<gml:beginPosition>00:00:00</gml:beginPosition>
															<gml:endPosition>23:59:59</gml:endPosition>
														</gml:TimePeriod>
													</energy:temporalExtent>
													<energy:timeInterval unit="hour">1</energy:timeInterval>
													<energy:values uom="C">21 21 21 21 21 21 21 21 21 21 21 21 21 21 21 21 21 21 21 21 21 21 21 21 </energy:values>
												</energy:RegularTimeSeries>
											</energy:schedule>
										</energy:DailySchedule>
									</energy:dailySchedule>
									<energy:dailySchedule>
										<energy:DailySchedule>
											<energy:dayType>weekEnd</energy:dayType>
											<energy:schedule>
												<energy:RegularTimeSeries>
													<energy:variableProperties>
														<energy:TimeValuesProperties>
															<energy:acquisitionMethod>estimation</energy:acquisitionMethod>
															<energy:interpolationType>averageInSucceedingInterval</energy:interpolationType>
															<energy:thematicDescription>Nominal temperature heating</energy:thematicDescription>
														</energy:TimeValuesProperties>
													</energy:variableProperties>
													<energy:temporalExtent>
														<gml:TimePeriod>
															<gml:beginPosition>00:00:00</gml:beginPosition>
															<gml:endPosition>23:59:59</gml:endPosition>
														</gml:TimePeriod>
													</energy:temporalExtent>
													<energy:timeInterval unit="hour">1</energy:timeInterval>
													<energy:values uom="C">18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 </energy:values>
												</energy:RegularTimeSeries>
											</energy:schedule>
										</energy:DailySchedule>
									</energy:dailySchedule>
								</energy:PeriodOfYear>
							</energy:periodOfYear>
						</energy:DailyPatternSchedule>
					</energy:heatingSchedule>
					<energy:usageZoneType codeSpace="http://hub.geosmartcity.eu/registry/codelist/CurrentUseValue/">office</energy:usageZoneType>
					<energy:ventilationSchedule>
						<energy:DailyPatternSchedule gml:id="GML_0a619922-b0f4-4277-86cf-f543bc931b5f">
							<gml:name>Bau02-Ventilation</gml:name>
							<energy:periodOfYear>
								<energy:PeriodOfYear>
									<energy:period>
										<gml:TimePeriod>
											<gml:beginPosition>2020-01-01T00:00:00</gml:beginPosition>
											<gml:endPosition>2020-12-31T23:59:00</gml:endPosition>
										</gml:TimePeriod>
									</energy:period>
									<energy:dailySchedule>
										<energy:DailySchedule>
											<energy:dayType>weekDay</energy:dayType>
											<energy:schedule>
												<energy:RegularTimeSeries>
													<energy:variableProperties>
														<energy:TimeValuesProperties>
															<energy:acquisitionMethod>estimation</energy:acquisitionMethod>
															<energy:interpolationType>averageInSucceedingInterval</energy:interpolationType>
															<energy:thematicDescription>Nominal ventilation flow rate</energy:thematicDescription>
														</energy:TimeValuesProperties>
													</energy:variableProperties>
													<energy:temporalExtent>
														<gml:TimePeriod>
															<gml:beginPosition>00:00:00</gml:beginPosition>
															<gml:endPosition>23:59:59</gml:endPosition>
														</gml:TimePeriod>
													</energy:temporalExtent>
													<energy:timeInterval unit="hour">1</energy:timeInterval>
													<energy:values uom="1/h">0 0 0 0 0 0 0 1.2 1.2 1.2 1.2 1.2 1.2 1.2 1.2 1.2 1.2 1.2 1.2 1.2 1.2 1.2 0 0 </energy:values>
												</energy:RegularTimeSeries>
											</energy:schedule>
										</energy:DailySchedule>
									</energy:dailySchedule>
									<energy:dailySchedule>
										<energy:DailySchedule>
											<energy:dayType>weekEnd</energy:dayType>
											<energy:schedule>
												<energy:RegularTimeSeries>
													<energy:variableProperties>
														<energy:TimeValuesProperties>
															<energy:acquisitionMethod>estimation</energy:acquisitionMethod>
															<energy:interpolationType>averageInSucceedingInterval</energy:interpolationType>
															<energy:thematicDescription>Nominal ventilation flow rate</energy:thematicDescription>
														</energy:TimeValuesProperties>
													</energy:variableProperties>
													<energy:temporalExtent>
														<gml:TimePeriod>
															<gml:beginPosition>00:00:00</gml:beginPosition>
															<gml:endPosition>23:59:59</gml:endPosition>
														</gml:TimePeriod>
													</energy:temporalExtent>
													<energy:timeInterval unit="hour">1</energy:timeInterval>
													<energy:values uom="1/h">0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 </energy:values>
												</energy:RegularTimeSeries>
											</energy:schedule>
										</energy:DailySchedule>
									</energy:dailySchedule>
								</energy:PeriodOfYear>
							</energy:periodOfYear>
						</energy:DailyPatternSchedule>
					</energy:ventilationSchedule>
					<energy:occupiedBy>
						<energy:Occupants gml:id="GML_d8a631ec-4d3e-4345-a40d-69fe5f5f796b">
							<energy:heatDissipation>
								<energy:HeatExchangeType>
									<energy:convectiveFraction uom="scale">0.5</energy:convectiveFraction>
									<energy:radiantFraction uom="scale">0.5</energy:radiantFraction>
									<energy:totalValue uom="W">82</energy:totalValue>
								</energy:HeatExchangeType>
							</energy:heatDissipation>
							<energy:numberOfOccupants>80</energy:numberOfOccupants>
							<energy:occupancyRate>
								<energy:DailyPatternSchedule gml:id="GML_ef3dd095-a429-4352-a6a4-7082f7a15a07">
									<gml:name>Bau02-Occupants</gml:name>
									<energy:periodOfYear>
										<energy:PeriodOfYear>
											<energy:period>
												<gml:TimePeriod>
													<gml:beginPosition>2020-01-01T00:00:00</gml:beginPosition>
													<gml:endPosition>2020-12-31T23:59:00</gml:endPosition>
												</gml:TimePeriod>
											</energy:period>
											<energy:dailySchedule>
												<energy:DailySchedule>
													<energy:dayType>weekDay</energy:dayType>
													<energy:schedule>
														<energy:RegularTimeSeries>
															<energy:variableProperties>
																<energy:TimeValuesProperties>
																	<energy:acquisitionMethod>estimation</energy:acquisitionMethod>
																	<energy:interpolationType>averageInSucceedingInterval</energy:interpolationType>
																	<energy:thematicDescription>Presence of occupants</energy:thematicDescription>
																</energy:TimeValuesProperties>
															</energy:variableProperties>
															<energy:temporalExtent>
																<gml:TimePeriod>
																	<gml:beginPosition>00:00:00</gml:beginPosition>
																	<gml:endPosition>23:59:59</gml:endPosition>
																</gml:TimePeriod>
															</energy:temporalExtent>
															<energy:timeInterval unit="hour">1</energy:timeInterval>
															<energy:values uom="scale">0 0 0 0 0 0 0 0 0 0 0.2 0.3 0.4 0.4 0.4 0.3 0.2 0 0 0 0 0 0 0 </energy:values>
														</energy:RegularTimeSeries>
													</energy:schedule>
												</energy:DailySchedule>
											</energy:dailySchedule>
											<energy:dailySchedule>
												<energy:DailySchedule>
													<energy:dayType>weekEnd</energy:dayType>
													<energy:schedule>
														<energy:RegularTimeSeries>
															<energy:variableProperties>
																<energy:TimeValuesProperties>
																	<energy:acquisitionMethod>estimation</energy:acquisitionMethod>
																	<energy:interpolationType>averageInSucceedingInterval</energy:interpolationType>
																	<energy:thematicDescription>Presence of occupants</energy:thematicDescription>
																</energy:TimeValuesProperties>
															</energy:variableProperties>
															<energy:temporalExtent>
																<gml:TimePeriod>
																	<gml:beginPosition>00:00:00</gml:beginPosition>
																	<gml:endPosition>23:59:59</gml:endPosition>
																</gml:TimePeriod>
															</energy:temporalExtent>
															<energy:timeInterval unit="hour">1</energy:timeInterval>
															<energy:values uom="scale">0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 </energy:values>
														</energy:RegularTimeSeries>
													</energy:schedule>
												</energy:DailySchedule>
											</energy:dailySchedule>
										</energy:PeriodOfYear>
									</energy:periodOfYear>
								</energy:DailyPatternSchedule>
							</energy:occupancyRate>
						</energy:Occupants>
					</energy:occupiedBy>
					<energy:equippedWith>
						<energy:ElectricalAppliances gml:id="GML_3396a504-2f1c-4fb4-9712-d382a354331c">
							<energy:operationSchedule>
								<energy:DailyPatternSchedule gml:id="GML_d7f743a9-a139-461a-85fe-9d8a00fc7986">
									<gml:name>Bau02-ElectricalInfrastructure</gml:name>
									<energy:periodOfYear>
										<energy:PeriodOfYear>
											<energy:period>
												<gml:TimePeriod>
													<gml:beginPosition>2020-01-01T00:00:00</gml:beginPosition>
													<gml:endPosition>2020-12-31T23:59:00</gml:endPosition>
												</gml:TimePeriod>
											</energy:period>
											<energy:dailySchedule>
												<energy:DailySchedule>
													<energy:dayType>weekDay</energy:dayType>
													<energy:schedule>
														<energy:RegularTimeSeries>
															<energy:variableProperties>
																<energy:TimeValuesProperties>
																	<energy:acquisitionMethod>estimation</energy:acquisitionMethod>
																	<energy:interpolationType>averageInSucceedingInterval</energy:interpolationType>
																	<energy:thematicDescription>Facility usage</energy:thematicDescription>
																</energy:TimeValuesProperties>
															</energy:variableProperties>
															<energy:temporalExtent>
																<gml:TimePeriod>
																	<gml:beginPosition>00:00:00</gml:beginPosition>
																	<gml:endPosition>23:59:59</gml:endPosition>
																</gml:TimePeriod>
															</energy:temporalExtent>
															<energy:timeInterval unit="hour">1</energy:timeInterval>
															<energy:values uom="scale">0.1 0.1 0.1 0.1 0.1 0.1 0.1 0.2 0.4 0.8 0.8 0.4 0.2 0.4 0.8 0.8 0.2 0.1 0.1 0.1 0.1 0.1 0.1 0.1 </energy:values>
														</energy:RegularTimeSeries>
													</energy:schedule>
												</energy:DailySchedule>
											</energy:dailySchedule>
											<energy:dailySchedule>
												<energy:DailySchedule>
													<energy:dayType>weekEnd</energy:dayType>
													<energy:schedule>
														<energy:RegularTimeSeries>
															<energy:variableProperties>
																<energy:TimeValuesProperties>
																	<energy:acquisitionMethod>estimation</energy:acquisitionMethod>
																	<energy:interpolationType>averageInSucceedingInterval</energy:interpolationType>
																	<energy:thematicDescription>Facility usage</energy:thematicDescription>
																</energy:TimeValuesProperties>
															</energy:variableProperties>
															<energy:temporalExtent>
																<gml:TimePeriod>
																	<gml:beginPosition>00:00:00</gml:beginPosition>
																	<gml:endPosition>23:59:59</gml:endPosition>
																</gml:TimePeriod>
															</energy:temporalExtent>
															<energy:timeInterval unit="hour">1</energy:timeInterval>
															<energy:values uom="scale">0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 </energy:values>
														</energy:RegularTimeSeries>
													</energy:schedule>
												</energy:DailySchedule>
											</energy:dailySchedule>
										</energy:PeriodOfYear>
									</energy:periodOfYear>
								</energy:DailyPatternSchedule>
							</energy:operationSchedule>
							<energy:heatDissipation>
								<energy:HeatExchangeType>
									<energy:convectiveFraction uom="scale">0.5</energy:convectiveFraction>
									<energy:radiantFraction uom="scale">0.5</energy:radiantFraction>
									<energy:totalValue uom="W/m2">5</energy:totalValue>
								</energy:HeatExchangeType>
							</energy:heatDissipation>
						</energy:ElectricalAppliances>
					</energy:equippedWith>
					<energy:equippedWith>
						<energy:LightingFacilities gml:id="GML_57d44449-6b5b-4b28-ad92-87205de03e34">
							<energy:operationSchedule>
								<energy:DailyPatternSchedule gml:id="GML_a40deaf2-bf50-4fbb-ab50-fe8346f76500">
									<gml:name>Bau02-Lighting</gml:name>
									<energy:periodOfYear>
										<energy:PeriodOfYear>
											<energy:period>
												<gml:TimePeriod>
													<gml:beginPosition>2020-01-01T00:00:00</gml:beginPosition>
													<gml:endPosition>2020-12-31T23:59:00</gml:endPosition>
												</gml:TimePeriod>
											</energy:period>
											<energy:dailySchedule>
												<energy:DailySchedule>
													<energy:dayType>weekDay</energy:dayType>
													<energy:schedule>
														<energy:RegularTimeSeries>
															<energy:variableProperties>
																<energy:TimeValuesProperties>
																	<energy:acquisitionMethod>estimation</energy:acquisitionMethod>
																	<energy:interpolationType>averageInSucceedingInterval</energy:interpolationType>
																	<energy:thematicDescription>Lighting usage</energy:thematicDescription>
																</energy:TimeValuesProperties>
															</energy:variableProperties>
															<energy:temporalExtent>
																<gml:TimePeriod>
																	<gml:beginPosition>00:00:00</gml:beginPosition>
																	<gml:endPosition>23:59:59</gml:endPosition>
																</gml:TimePeriod>
															</energy:temporalExtent>
															<energy:timeInterval unit="hour">1</energy:timeInterval>
															<energy:values uom="scale">0 0 0 0 0 0 0 0 0 1 1 1 1 1 1 1 1 1 0 0 0 0 0 0 </energy:values>
														</energy:RegularTimeSeries>
													</energy:schedule>
												</energy:DailySchedule>
											</energy:dailySchedule>
											<energy:dailySchedule>
												<energy:DailySchedule>
													<energy:dayType>weekEnd</energy:dayType>
													<energy:schedule>
														<energy:RegularTimeSeries>
															<energy:variableProperties>
																<energy:TimeValuesProperties>
																	<energy:acquisitionMethod>estimation</energy:acquisitionMethod>
																	<energy:interpolationType>averageInSucceedingInterval</energy:interpolationType>
																	<energy:thematicDescription>Lighting usage</energy:thematicDescription>
																</energy:TimeValuesProperties>
															</energy:variableProperties>
															<energy:temporalExtent>
																<gml:TimePeriod>
																	<gml:beginPosition>00:00:00</gml:beginPosition>
																	<gml:endPosition>23:59:59</gml:endPosition>
																</gml:TimePeriod>
															</energy:temporalExtent>
															<energy:timeInterval unit="hour">1</energy:timeInterval>
															<energy:values uom="scale">0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 </energy:values>
														</energy:RegularTimeSeries>
													</energy:schedule>
												</energy:DailySchedule>
											</energy:dailySchedule>
										</energy:PeriodOfYear>
									</energy:periodOfYear>
								</energy:DailyPatternSchedule>
							</energy:operationSchedule>
							<energy:heatDissipation>
								<energy:HeatExchangeType>
									<energy:convectiveFraction uom="scale">0.5</energy:convectiveFraction>
									<energy:radiantFraction uom="scale">0.5</energy:radiantFraction>
									<energy:totalValue uom="W/m2">4</energy:totalValue>
								</energy:HeatExchangeType>
							</energy:heatDissipation>
						</energy:LightingFacilities>
					</energy:equippedWith>
				</energy:UsageZone>
			</energy:usageZone>
			<energy:floorArea>
				<energy:FloorArea>
					<energy:type>grossFloorArea</energy:type>
					<energy:value uom="m2">2185</energy:value>
				</energy:FloorArea>
			</energy:floorArea>
		</bldg:Building>
	</core:cityObjectMember>
	<gml:featureMember>
		<energy:Construction gml:id="GML_d446697b-f172-4f07-be18-f920c26d87ac">
			<gml:description>Bau 02 Construction Roof</gml:description>
			<gml:name>Bau02-Roof-Structure</gml:name>
			<energy:uValue uom="W/K*m2">0.8</energy:uValue>
			<energy:layer>
				<energy:Layer gml:id="GML_dbfc4c32-cc6c-4263-8210-f880899e09c0">
					<energy:layerComponent>
						<energy:LayerComponent gml:id="GML_fc445208-2cd2-4e0b-b793-3239f8963699">
							<energy:areaFraction uom="scale">1</energy:areaFraction>
							<energy:thickness uom="m">0.12</energy:thickness>
							<energy:material xlink:href="#GML_0299f153-4a90-41dd-bdca-4d175bef8072"/>
						</energy:LayerComponent>
					</energy:layerComponent>
				</energy:Layer>
			</energy:layer>
			<energy:layer>
				<energy:Layer gml:id="GML_3bc74721-49bc-4e75-bfbe-d22c3126d997">
					<energy:layerComponent>
						<energy:LayerComponent gml:id="GML_95f229d6-c73a-469d-b668-23742ae03fce">
							<energy:areaFraction uom="scale">1</energy:areaFraction>
							<energy:thickness uom="m">0.04</energy:thickness>
							<energy:material xlink:href="#GML_7f8085d7-23ba-4785-9afe-705de85ade0e"/>
						</energy:LayerComponent>
					</energy:layerComponent>
				</energy:Layer>
			</energy:layer>
			<energy:layer>
				<energy:Layer gml:id="GML_b05182a7-3a74-4987-900b-63e29ed2c1ab">
					<energy:layerComponent>
						<energy:LayerComponent gml:id="GML_b70a3579-4a07-4208-a784-1dfbe1d857ae">
							<energy:areaFraction uom="scale">1</energy:areaFraction>
							<energy:thickness uom="m">0.04</energy:thickness>
							<energy:material xlink:href="#GML_ed12f232-e591-44d4-9b53-5fb318b4e0ae"/>
						</energy:LayerComponent>
					</energy:layerComponent>
				</energy:Layer>
			</energy:layer>
			<energy:layer>
				<energy:Layer gml:id="GML_7e6f038d-89b3-4e4e-8c0d-6c7799d6eb09">
					<energy:layerComponent>
						<energy:LayerComponent gml:id="GML_8d57392a-7bad-47e4-800a-2094656c6b3b">
							<energy:areaFraction uom="scale">0.125</energy:areaFraction>
							<energy:thickness uom="m">0.08</energy:thickness>
							<energy:material xlink:href="#GML_7f8085d7-23ba-4785-9afe-705de85ade0e"/>
						</energy:LayerComponent>
					</energy:layerComponent>
					<energy:layerComponent>
						<energy:LayerComponent gml:id="GML_b525da20-f740-4c29-b148-edc3610c8ca4">
							<energy:areaFraction uom="scale">0.875</energy:areaFraction>
							<energy:thickness uom="m">0.08</energy:thickness>
							<energy:material xlink:href="#GML_ea034fe0-b4e9-4268-9a85-237534d9a374"/>
						</energy:LayerComponent>
					</energy:layerComponent>
				</energy:Layer>
			</energy:layer>
			<energy:layer>
				<energy:Layer gml:id="GML_692bf29a-769a-410d-a844-a4f47c0581b0">
					<energy:layerComponent>
						<energy:LayerComponent gml:id="GML_5143d55e-e72d-4058-9a34-dcb216a3de80">
							<energy:areaFraction uom="scale">1</energy:areaFraction>
							<energy:thickness uom="m">0.0005</energy:thickness>
							<energy:material xlink:href="#GML_7d757858-2c2a-4ccb-8da0-db264196ddce"/>
						</energy:LayerComponent>
					</energy:layerComponent>
				</energy:Layer>
			</energy:layer>
			<energy:layer>
				<energy:Layer gml:id="GML_06a06d59-ff4b-40fe-b16b-2ba511147434">
					<energy:layerComponent>
						<energy:LayerComponent gml:id="GML_12852e49-5c5d-41ae-a206-faf17597dcc5">
							<energy:areaFraction uom="scale">1</energy:areaFraction>
							<energy:thickness uom="m">0.03</energy:thickness>
							<energy:material xlink:href="#GML_c563f427-de03-4ff7-9568-faad0a32f279"/>
						</energy:LayerComponent>
					</energy:layerComponent>
				</energy:Layer>
			</energy:layer>
		</energy:Construction>
	</gml:featureMember>
	<gml:featureMember>
		<energy:Construction gml:id="GML_1d95ee10-2b3e-424c-afce-6bc4ad6017d2">
			<gml:description>Bau 02 Structure Facade (U-Value 1.105)</gml:description>
			<gml:name>Bau02-Facade-SingleLayer</gml:name>
			<energy:uValue uom="W/K*m2">1.105</energy:uValue>
			<energy:layer>
				<energy:Layer gml:id="GML_373c66c6-0b0d-4d76-9481-d61e65653e02">
					<energy:layerComponent>
						<energy:LayerComponent gml:id="GML_e5e4790b-1b4c-47de-88ae-fdac359a7906">
							<energy:areaFraction uom="scale">1</energy:areaFraction>
							<energy:thickness uom="m">0.40</energy:thickness>
							<energy:material xlink:href="#GML_94749b5f-ee27-491b-a906-eea7da12e9a0"/>
						</energy:LayerComponent>
					</energy:layerComponent>
				</energy:Layer>
			</energy:layer>
		</energy:Construction>
	</gml:featureMember>
	<gml:featureMember>
		<energy:Construction gml:id="GML_cb005565-8025-4a9c-8ee8-d57f7b225a49">
			<gml:description>Bau 02 Structure Ground Slab (U-Value 0.978)</gml:description>
			<gml:name>Bau02-GroundSlab-SingleLayer</gml:name>
			<energy:uValue uom="W/K*m2">0.978</energy:uValue>
			<energy:layer>
				<energy:Layer gml:id="GML_9c8a27c6-b7a6-40be-9893-cfe08e9d3029">
					<energy:layerComponent>
						<energy:LayerComponent gml:id="GML_83be3c78-68b1-4b33-a6ee-5db5d8f2ba63">
							<energy:areaFraction uom="scale">1</energy:areaFraction>
							<energy:thickness uom="m">0.40</energy:thickness>
							<energy:material xlink:href="#GML_6abfc33b-55e8-41dc-b313-eb7d5c873776"/>
						</energy:LayerComponent>
					</energy:layerComponent>
				</energy:Layer>
			</energy:layer>
		</energy:Construction>
	</gml:featureMember>
	<gml:featureMember>
		<energy:Construction gml:id="GML_ce022173-d85f-44d9-a17b-324d13cff8fe">
			<gml:description>Bau 02 Door</gml:description>
			<gml:name>Bau02-Door</gml:name>
			<energy:uValue uom="W/K*m2">1.9</energy:uValue>
		</energy:Construction>
	</gml:featureMember>
	<gml:featureMember>
		<energy:Construction gml:id="GML_0b91b694-7b72-401d-80c5-483f6990cdcc">
			<gml:description>Bau 02 Window</gml:description>
			<gml:name>Bau02-Window</gml:name>
			<energy:uValue uom="W/K*m2">1.70</energy:uValue>
			<energy:opticalProperties>
				<energy:OpticalProperties>
					<energy:transmittance>
						<energy:Transmittance>
							<energy:fraction uom="scale">0.78</energy:fraction>
							<energy:wavelengthRange>solar</energy:wavelengthRange>
						</energy:Transmittance>
					</energy:transmittance>
					<energy:glazingRatio uom="scale">0.7</energy:glazingRatio>
				</energy:OpticalProperties>
			</energy:opticalProperties>
		</energy:Construction>
	</gml:featureMember>
	<gml:featureMember>
		<energy:SolidMaterial gml:id="GML_6abfc33b-55e8-41dc-b313-eb7d5c873776">
			<gml:description>Bau 02 Material Concrete Ground Slab(2400/0.32/1</gml:description>
			<gml:name>Bau02-Material-Concrete-GroundSlab</gml:name>
			<energy:conductivity uom="W/K*m">0.32</energy:conductivity>
			<energy:density uom="kg/m3">2400</energy:density>
			<energy:specificHeat uom="kJ/K*kg">1</energy:specificHeat>
		</energy:SolidMaterial>
	</gml:featureMember>
	<gml:featureMember>
		<energy:SolidMaterial gml:id="GML_c27dedd0-aec4-4a25-a7e4-fa0bf3f9f360">
			<gml:description>Bau 02 Material Concrete Roof (2400/0.30/1)</gml:description>
			<gml:name>Bau02-Material-Concrete-RoofPlate</gml:name>
			<energy:conductivity uom="W/K*m">0.30</energy:conductivity>
			<energy:density uom="kg/m3">2400</energy:density>
			<energy:specificHeat uom="kJ/K*kg">1</energy:specificHeat>
		</energy:SolidMaterial>
	</gml:featureMember>
	<gml:featureMember>
		<energy:SolidMaterial gml:id="GML_94749b5f-ee27-491b-a906-eea7da12e9a0">
			<gml:description>Bau 02 Material Concrete Facade (2400/0.24/1)</gml:description>
			<gml:name>Bau02-Material-Concrete-Facade</gml:name>
			<energy:conductivity uom="W/K*m">0.24</energy:conductivity>
			<energy:density uom="kg/m3">2400</energy:density>
			<energy:specificHeat uom="kJ/K*kg">1</energy:specificHeat>
		</energy:SolidMaterial>
	</gml:featureMember>
	<gml:featureMember>
		<energy:SolidMaterial gml:id="GML_64a78fa4-95d9-46e8-8831-64ec4e299454">
			<gml:description>Bau 02 Material Cement Screed</gml:description>
			<gml:name>Bau02-Material-CementScreed</gml:name>
			<energy:conductivity uom="W/K*m">1.4</energy:conductivity>
			<energy:density uom="kg/m3">2000</energy:density>
			<energy:specificHeat uom="kJ/K*kg">1</energy:specificHeat>
		</energy:SolidMaterial>
	</gml:featureMember>
	<gml:featureMember>
		<energy:SolidMaterial gml:id="GML_c563f427-de03-4ff7-9568-faad0a32f279">
			<gml:description>Bau 02 Material Plasterboard</gml:description>
			<gml:name>Bau02-Material-Plasterboard</gml:name>
			<energy:conductivity uom="W/K*m">0.25</energy:conductivity>
			<energy:density uom="kg/m3">900</energy:density>
			<energy:specificHeat uom="kJ/K*kg">1</energy:specificHeat>
		</energy:SolidMaterial>
	</gml:featureMember>
	<gml:featureMember>
		<energy:SolidMaterial gml:id="GML_ab455ef0-b79b-4791-bd1e-f59170c3ac3d">
			<gml:description>Bau 02 Material Extruded Polystyrene Foam</gml:description>
			<gml:name>Bau02-Material-ExtrudedPolystyreneFoam</gml:name>
			<energy:conductivity uom="W/K*m">0.035</energy:conductivity>
			<energy:density uom="kg/m3">25</energy:density>
			<energy:specificHeat uom="kJ/K*kg">1.5</energy:specificHeat>
		</energy:SolidMaterial>
	</gml:featureMember>
	<gml:featureMember>
		<energy:SolidMaterial gml:id="GML_7f8085d7-23ba-4785-9afe-705de85ade0e">
			<gml:description>Bau 02 Construction Wood</gml:description>
			<gml:name>Bau02-Material-ConstructionWood</gml:name>
			<energy:conductivity uom="W/K*m">0.13</energy:conductivity>
			<energy:density uom="kg/m3">500</energy:density>
			<energy:specificHeat uom="kJ/K*kg">1.6</energy:specificHeat>
		</energy:SolidMaterial>
	</gml:featureMember>
	<gml:featureMember>
		<energy:SolidMaterial gml:id="GML_eb1c2da7-5645-4c26-9c8a-24a7ebeae5f2">
			<gml:description>Bau 02 Material Lime Plaster</gml:description>
			<gml:name>Bau02-Material-LimePlasterInside</gml:name>
			<energy:conductivity uom="W/K*m">0.7</energy:conductivity>
			<energy:density uom="kg/m3">1400</energy:density>
			<energy:specificHeat uom="kJ/K*kg">1</energy:specificHeat>
		</energy:SolidMaterial>
	</gml:featureMember>
	<gml:featureMember>
		<energy:SolidMaterial gml:id="GML_107bc781-db7b-4da2-8a52-00a588ef6805">
			<gml:description>Bau 02 Material Aerated Concrete</gml:description>
			<gml:name>Bau02-Material-AeratedConcrete</gml:name>
			<energy:conductivity uom="W/K*m">0.13</energy:conductivity>
			<energy:density uom="kg/m3">400</energy:density>
			<energy:specificHeat uom="kJ/K*kg">1</energy:specificHeat>
		</energy:SolidMaterial>
	</gml:featureMember>
	<gml:featureMember>
		<energy:SolidMaterial gml:id="GML_7d757858-2c2a-4ccb-8da0-db264196ddce">
			<gml:description>Bau 02 Material Polyethylene Foil</gml:description>
			<gml:name>Bau02-Material-PolyethyleneFoil</gml:name>
			<energy:conductivity uom="W/K*m">0.33</energy:conductivity>
			<energy:density uom="kg/m3">960</energy:density>
			<energy:specificHeat uom="kJ/K*kg">1.5</energy:specificHeat>
		</energy:SolidMaterial>
	</gml:featureMember>
	<gml:featureMember>
		<energy:SolidMaterial gml:id="GML_dc1b8ed4-2ff3-4097-8cdd-a95175afc980">
			<gml:description>Bau 02 Material Standard Mortar</gml:description>
			<gml:name>Bau02-Material-StandardMortarOutside</gml:name>
			<energy:conductivity uom="W/K*m">1.2</energy:conductivity>
			<energy:density uom="kg/m3">1800</energy:density>
			<energy:specificHeat uom="kJ/K*kg">1</energy:specificHeat>
		</energy:SolidMaterial>
	</gml:featureMember>
	<gml:featureMember>
		<energy:SolidMaterial gml:id="GML_7ad22b29-1dd7-4b12-94ce-ab5d7ee96de8">
			<gml:description>Bau 02 Material Bitumen Roofing Membrane</gml:description>
			<gml:name>Bau02-Material-BitumenRoofingMembrane</gml:name>
			<energy:conductivity uom="W/K*m">0.17</energy:conductivity>
			<energy:density uom="kg/m3">1200</energy:density>
			<energy:specificHeat uom="kJ/K*kg">1.5</energy:specificHeat>
		</energy:SolidMaterial>
	</gml:featureMember>
	<gml:featureMember>
		<energy:Gas gml:id="GML_ed12f232-e591-44d4-9b53-5fb318b4e0ae">
			<gml:description>Bau 02 Material Air</gml:description>
			<gml:name>Bau02-Material-Air</gml:name>
			<energy:isVentilated>false</energy:isVentilated>
			<energy:rValue uom="K*m2/W">0.04</energy:rValue>
		</energy:Gas>
	</gml:featureMember>
	<gml:featureMember>
		<energy:SolidMaterial gml:id="GML_0299f153-4a90-41dd-bdca-4d175bef8072">
			<gml:description>Bau 02 Material Roof Tiles</gml:description>
			<gml:name>Bau02-Material-RoofTiles</gml:name>
			<energy:conductivity uom="W/K*m">1</energy:conductivity>
			<energy:density uom="kg/m3">2000</energy:density>
			<energy:specificHeat uom="kJ/K*kg">0.8</energy:specificHeat>
		</energy:SolidMaterial>
	</gml:featureMember>
	<gml:featureMember>
		<energy:SolidMaterial gml:id="GML_ea034fe0-b4e9-4268-9a85-237534d9a374">
			<gml:description>Bau 02 Material Polystyrene Particle Foam</gml:description>
			<gml:name>Bau02-Material-PolystyreneParticleFoam</gml:name>
			<energy:conductivity uom="W/K*m">0.04</energy:conductivity>
			<energy:density uom="kg/m3">30</energy:density>
			<energy:specificHeat uom="kJ/K*kg">1.5</energy:specificHeat>
		</energy:SolidMaterial>
	</gml:featureMember>
</core:CityModel>
