<?xml version="1.0" encoding="utf-8"?>
<!-- ......................................................................................................... -->
<!-- NeqModPlus Bau 04 CityGML 2.0 + EnergyADE 1.0 Model in LoD2                                               -->
<!-- ......................................................................................................... -->
<!-- Exported with 3DIS GmbH (http://www.3dis.de) CityEditor                                                   -->
<!-- CityGML EnergyADE entries by Egbert Casper cas@citis.consulting Date: $Date: 2020/12/15 08:03:22 $        -->
<!-- ......................................................................................................... -->
<!-- This model is licensed under the Apache License, Version 2.0.                                             -->
<!-- See https://www.apache.org/licenses/LICENSE-2.0 for more details.                                         -->
<!-- ......................................................................................................... -->
<!-- $Id: 202001_bau_04_LoD2_3DIS_SolidCompositeSurfaces+EnergyADE+SimStadt.city.gml,v 1.1 2020/12/15 08:03:22 cas Exp cas $ -->
<!-- ......................................................................................................... -->
<core:CityModel xmlns:core="http://www.opengis.net/citygml/2.0"
		xmlns:energy="http://www.sig3d.org/citygml/2.0/energy/1.0"
		xmlns:bldg="http://www.opengis.net/citygml/building/2.0"
		xmlns:gen="http://www.opengis.net/citygml/generics/2.0"
		xmlns:gml="http://www.opengis.net/gml"
		xmlns:xal="urn:oasis:names:tc:ciq:xsdschema:xAL:2.0"
		xmlns:smil20lang="http://www.w3.org/2001/SMIL20/Language"
		xmlns:smil20="http://www.w3.org/2001/SMIL20/"
		xmlns:xlink="http://www.w3.org/1999/xlink"
		xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
		xsi:schemaLocation="http://www.sig3d.org/citygml/2.0/energy/1.0 http://www.sig3d.org/citygml/2.0/energy/1.0/EnergyADE.xsd">
	<core:cityObjectMember>
		<bldg:Building gml:id="GML_0e340ad8-7125-4f47-b912-35e70da2f5ee">
			<gml:description>NeqModPlus Bau 04 CityGML 2.0 + EnergyADE 1.0 Model in LoD2</gml:description>
			<gml:name>NeqModPlus_Bau_04_LoD2</gml:name>
			<gml:boundedBy>
				<gml:Envelope srsName="EPSG:25832" srsDimension="3">
					<gml:lowerCorner>512591.078 5402991.532 257.0</gml:lowerCorner>
					<gml:upperCorner>512629.7 5403049.06 276.32</gml:upperCorner>
				</gml:Envelope>
			</gml:boundedBy>
			<core:creationDate>2020-02-02</core:creationDate>
			<gen:stringAttribute name="Bodenhoehe">
				<gen:value>257.0</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="CreationDate">
				<gen:value>02.02.2020 02.02.02</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="CreationUser">
				<gen:value>CITIS</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="Dachform">
				<gen:value>HipRoof</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="Dachneigung">
				<gen:value>22.5</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="Dachorientierung">
				<gen:value>244</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="Dachflaeche">
				<gen:value>946.62</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="Firsthoehe">
				<gen:value>19.3</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="MittlereTraufHoehe">
				<gen:value>16.1</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="AbsoluteHoehe">
				<gen:value>276.3</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="DatenquelleBodenhoehe">
				<gen:value>1100</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="DatenquelleDachhoehe">
				<gen:value>1000</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="DatenquelleLage">
				<gen:value>1000</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="GebaeudeHoehe">
				<gen:value>19.3</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="Gemeindeschluessel">
				<gen:value>08111000</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="Modified">
				<gen:value>1</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="ALKIS Code">
				<gen:value>31001_3023</gen:value>
			</gen:stringAttribute>
			<energy:demands>
				<energy:EnergyDemand gml:id="GED_6ee571e9-d71f-472b-93a7-5aef3bdba3d6">
					<energy:energyAmount>
						<energy:RegularTimeSeries>
							<energy:variableProperties>
								<energy:TimeValuesProperties>
									<energy:acquisitionMethod>simulation</energy:acquisitionMethod>
									<energy:interpolationType>averageInSucceedingInterval</energy:interpolationType>
									<energy:source>SimStadt 0.9.1 Rev. 94b0a3a with meteonorm hourly tmy3 and meteonorm Hay</energy:source>
									<energy:thematicDescription>Heating energy</energy:thematicDescription>
								</energy:TimeValuesProperties>
							</energy:variableProperties>
							<energy:temporalExtent>
								<gml:TimePeriod>
									<gml:beginPosition>2020-01-01T00:00:00</gml:beginPosition>
									<gml:endPosition>2020-12-31T23:59:59</gml:endPosition>
								</gml:TimePeriod>
							</energy:temporalExtent>
							<energy:timeInterval unit="day">30</energy:timeInterval>
							<energy:values uom="kWh"> 
								73075 55881 42286 18140 3534 240 31 66 6210 25681 51038 71229
							</energy:values>
						</energy:RegularTimeSeries>
					</energy:energyAmount>
					<energy:endUse>spaceHeating</energy:endUse>
				</energy:EnergyDemand>
			</energy:demands>
			<bldg:function>3023</bldg:function>
			<bldg:yearOfConstruction>1962</bldg:yearOfConstruction>
			<bldg:roofType>3200</bldg:roofType>
			<bldg:measuredHeight uom="m">19.3</bldg:measuredHeight>
			<bldg:storeysAboveGround>5</bldg:storeysAboveGround>
			<bldg:storeysBelowGround>1</bldg:storeysBelowGround>
			<bldg:lod2Solid>
				<gml:Solid>
					<gml:exterior>
						<gml:CompositeSurface>
							<gml:surfaceMember xlink:href="#GML_5d45da6f-50ac-40c7-9284-395eabeff478"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_265a28c6-b154-41b8-9a05-050dad497af3"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_ec716ba9-39a9-47d3-b734-35ef0cbdef63"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_595cefb4-5e8e-463a-8bec-7ae68f45c78a"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_fd024f90-8cbf-43e0-9ac2-fe17a4c8ac89"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_64fe9df8-b1d6-4247-aed3-100b29b99753"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_bb9ad90f-4f8d-4fed-aa02-71b041318f00"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_1abaad09-96ed-490b-8c8d-2899abc5835e"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_06f3c456-4070-419a-b9b6-fd0188a7c14f"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_d7aa85e4-c3e0-44fb-9140-597e868ea642"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_fe1c7c3c-f0f6-4f01-95c3-98ae2ee99ff6"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_b90b2958-c157-4c0d-a3f6-f6d2fa489235"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_d9bd9ca4-9e85-413f-bffa-41b03962efee"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_fb2683c5-27d0-4473-a664-f9a327c86fb1"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_b7e304ca-85fb-4cbf-82d4-d365bfce577a"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_b7db783f-6acf-4fc2-97fa-db71ee9a094a"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_78a8ba27-0d07-4ebe-8176-d17fe98947cc"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_4612c453-6ac4-44ac-8eb9-c2aad0c99e24"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_697e0eb4-0734-4516-97e2-55ab3a4adeef"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_5369b75f-4718-4c0f-b0f9-91762cbbbafd"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_16b91498-15a4-4b6c-90b1-d35ea92cfe71"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_3b7fab6e-a514-4618-ad36-5ce02b7e08be"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_c915995e-2061-4db7-b7cb-17926b9d450d"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_912e6c70-fba8-44dd-a038-133743e04bc3"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_f4d4e822-e7a0-4e23-b22b-88a09d53384f"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_a64a17f2-deda-42a2-98dc-5076606f2bbe"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_3c2299e7-f70a-404f-8e8d-4e7d94ce8871"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_74b3b5ce-702b-4577-b97d-802ce50e97d1"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_7f0663c4-f633-41ce-b72a-617b68a23765"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_f9ebeee9-223a-4f78-9e1a-acc1f0eaf91c"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_9b936c85-bf33-4e43-8731-a2a01b657fe1"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_7023fa3e-1ee4-4631-8f65-ab39a315c768"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_59d4a84c-f554-4ab2-87ba-05a7e0dc39ac"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_9458889f-c9e7-4b10-b85d-5892c0db1325"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_0c200131-b4fc-4012-b001-c621b6dac59b"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_30309a01-d18b-43f7-bb2d-01a20605bfa6"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_d4bece78-9daf-4bb0-9382-b9ddc1c50303"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_81f67fd8-cab4-4f73-a983-de30bf97440a"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_548df770-695e-4aba-9486-22249951a126"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_511ac283-8384-4fd8-85b8-850a8314b0cb"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_43360593-7f50-460b-8398-b1fcacf800aa"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_20c1def9-c2c1-4883-8cbe-dcf82fa08eb3"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_3f27c00d-3278-465d-8687-be1f0908a648"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_06b47b4a-c8e1-4f81-95fc-0ea0d3a6ccaa"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_1f8f02a9-ddaf-4a30-9cd8-5cf36a6b5b92"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_b8171e33-5683-4ed0-bd74-6bb3eae5d800"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_6cd0d78d-4c1e-4610-a381-9d50427af13c"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_cadb05dd-05c9-4442-8ee8-ad04086e4b9f"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_a4af8a57-ada8-4ee6-b41f-b9a6ed43d2d7"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_99337ee0-2932-49a9-95c9-c64ee2c2d6dc"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_95ac2f36-1c39-4192-a550-a78fc4e174fd"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_97efb751-36fc-4151-9ef4-038cc500c2b1"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_605044fe-1a36-401f-8ee9-f8d6447cd06c"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_e10276a2-5fcb-41db-ad52-8d9bff118c76"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_c4f2e53d-5d0f-4410-b18b-d059fe113074"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_b57cb329-61c1-4968-9020-9793f2c99df2"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_d9f1b118-ba15-4683-8fdd-a1bc5866914c"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_45a5ab95-f404-49f9-ac5f-b12696badc6e"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_c3bc2151-bba7-4065-afc6-1e337c9d2055"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_ebe12505-fcdb-473f-851f-4f341e807e66"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_4fe4e93e-89be-4e9c-a6cc-0ecad70c27f8"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_aafe4994-0861-4148-8d67-aa7c7d75f146"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_c22dfe7e-a8e7-437d-8a9a-c4b16b978a8d"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_e7c2f231-914a-49e6-8471-c899c7bb73b5"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_745160e0-8575-48df-b94b-d704a37c378e"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_e7dd8f10-bd92-4c80-a579-f7a6c16276cb"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_ec579d5d-b695-47e3-8b9a-c405cdac78bb"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_0e2664ad-d835-4ad1-a03d-556debcd2a1f"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_48429a50-a4eb-441a-b1d8-fcd7bf5cc889"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_ba51cef4-d015-4ba7-aec9-cf3eca8a723c"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_e4b4fbd6-a9fd-4bee-a147-a2f21ee7a3f1"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_0af95c51-40ec-4917-8f03-39b1e2231683"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_63581bd3-ac91-4029-b9cc-02c854323212"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_5fe2baf6-b18f-4c61-8182-71c7b1af016e"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_4f1f21f2-334f-441e-847c-306a9eff12d7"></gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_d25050be-8fc3-469e-8c6d-814559e12b29"></gml:surfaceMember>
						</gml:CompositeSurface>
					</gml:exterior>
				</gml:Solid>
			</bldg:lod2Solid>
			<bldg:boundedBy>
				<bldg:RoofSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 04 Roof NW</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_c4f2e53d-5d0f-4410-b18b-d059fe113074">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512600.471 5403040.63 276.32
												512604.939 5403049.06 273.12
												512591.078 5403042.299 273.12
												512600.471 5403040.63 276.32
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:RoofSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:RoofSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 04 Dormer Roof</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_b57cb329-61c1-4968-9020-9793f2c99df2">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512603.212 5403031.037 275.598
												512598.881 5403028.924 275.598
												512601.511 5403023.532 275.598
												512605.843 5403025.644 275.598
												512603.212 5403031.037 275.598
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:RoofSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:RoofSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 04 Roof NE</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_20c1def9-c2c1-4883-8cbe-dcf82fa08eb3">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512600.471 5403040.63 276.32
												512620.306 5402999.963 276.32
												512629.7 5402998.292 273.12
												512604.939 5403049.06 273.12
												512600.471 5403040.63 276.32
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:RoofSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:RoofSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 04 Roof SW</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_b8171e33-5683-4ed0-bd74-6bb3eae5d800">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512620.306 5402999.963 276.32
												512600.471 5403040.63 276.32
												512591.078 5403042.299 273.12
												512615.839 5402991.532 273.12
												512620.306 5402999.963 276.32
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
									<gml:interior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512598.881 5403028.924 273.598
												512603.212 5403031.037 275.598
												512605.843 5403025.644 275.598
												512601.511 5403023.532 273.598
												512598.881 5403028.924 273.598
											</gml:posList>
										</gml:LinearRing>
									</gml:interior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:RoofSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:RoofSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 04 Roof SE</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_43360593-7f50-460b-8398-b1fcacf800aa">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512620.306 5402999.963 276.32
												512615.839 5402991.532 273.12
												512629.7 5402998.292 273.12
												512620.306 5402999.963 276.32
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:RoofSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 04 Wall SW</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_a4af8a57-ada8-4ee6-b41f-b9a6ed43d2d7">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512593.79 5403037.537 257.58
												512595.803 5403033.41 257.58
												512595.623 5403033.322 257.58
												512593.611 5403037.449 257.58
												512593.79 5403037.537 257.58
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 04 Wall NW</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_30309a01-d18b-43f7-bb2d-01a20605bfa6">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512595.377 5403042.894 257.0
												512593.11 5403041.788 257.0
												512593.11 5403041.788 259.2
												512595.377 5403042.894 259.2
												512595.377 5403042.894 257.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 04 Wall SW</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_6cd0d78d-4c1e-4610-a381-9d50427af13c">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512595.623 5403033.322 263.279
												512593.611 5403037.449 263.279
												512593.611 5403037.449 257.58
												512595.623 5403033.322 257.58
												512595.623 5403033.322 263.279
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 04 Wall SW</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_0af95c51-40ec-4917-8f03-39b1e2231683">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512595.803 5403033.41 257.58
												512595.803 5403033.41 263.279
												512595.623 5403033.322 263.279
												512595.623 5403033.322 257.58
												512595.803 5403033.41 257.58
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 04 Wall NW</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_e7dd8f10-bd92-4c80-a579-f7a6c16276cb">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512594.39 5403037.521 263.003
												512607.143 5403043.741 263.003
												512607.143 5403043.741 257.0
												512606.822 5403043.584 257.0
												512606.822 5403043.584 257.183
												512606.5 5403043.427 257.183
												512606.5 5403043.427 257.367
												512606.178 5403043.271 257.367
												512606.178 5403043.271 257.55
												512605.856 5403043.114 257.55
												512605.856 5403043.114 257.733
												512605.534 5403042.957 257.733
												512605.534 5403042.957 257.917
												512605.213 5403042.8 257.917
												512605.213 5403042.8 258.1
												512604.891 5403042.643 258.1
												512604.891 5403042.643 258.283
												512604.569 5403042.486 258.283
												512604.569 5403042.486 258.467
												512604.247 5403042.329 258.467
												512604.247 5403042.329 258.65
												512603.925 5403042.172 258.65
												512603.925 5403042.172 258.833
												512603.604 5403042.015 258.833
												512603.604 5403042.015 259.017
												512603.282 5403041.858 259.017
												512603.282 5403041.858 259.2
												512594.39 5403037.521 259.2
												512594.39 5403037.521 263.003
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 04 Wall NW</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_0c200131-b4fc-4012-b001-c621b6dac59b">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512604.12 5403047.158 257.0
												512601.852 5403046.053 257.0
												512601.852 5403046.053 258.833
												512601.998 5403046.124 258.833
												512601.998 5403046.124 258.65
												512602.32 5403046.281 258.65
												512602.32 5403046.281 258.467
												512602.642 5403046.437 258.467
												512602.642 5403046.437 258.283
												512602.963 5403046.594 258.283
												512602.963 5403046.594 258.1
												512603.285 5403046.751 258.1
												512603.285 5403046.751 257.917
												512603.607 5403046.908 257.917
												512603.607 5403046.908 257.733
												512603.929 5403047.065 257.733
												512603.929 5403047.065 257.55
												512604.12 5403047.158 257.55
												512604.12 5403047.158 257.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 04 Wall SW</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_e10276a2-5fcb-41db-ad52-8d9bff118c76">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512595.854 5403033.305 263.279
												512595.854 5403033.305 263.397
												512595.405 5403033.085 263.397
												512595.405 5403033.085 263.279
												512595.854 5403033.305 263.279
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 04 Dormer Wall SE</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_5d45da6f-50ac-40c7-9284-395eabeff478">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512601.511 5403023.532 273.598
												512605.843 5403025.644 275.598
												512601.511 5403023.532 275.598
												512601.511 5403023.532 273.598
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 04 Wall SW</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_97efb751-36fc-4151-9ef4-038cc500c2b1">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512593.739 5403037.642 263.397
												512593.739 5403037.642 263.279
												512593.289 5403037.422 263.279
												512593.289 5403037.422 263.397
												512593.739 5403037.642 263.397
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 04 Wall SW</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_95ac2f36-1c39-4192-a550-a78fc4e174fd">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512595.854 5403033.305 263.397
												512593.739 5403037.642 263.397
												512593.289 5403037.422 263.397
												512595.405 5403033.085 263.397
												512595.854 5403033.305 263.397
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 04 Wall SE</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_e7c2f231-914a-49e6-8471-c899c7bb73b5">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512616.0 5402992.0 273.12
												512616.0 5402992.0 257.0
												512629.232 5402998.454 257.0
												512629.232 5402998.454 273.12
												512616.0 5402992.0 273.12
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 04 Wall NW</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_06b47b4a-c8e1-4f81-95fc-0ea0d3a6ccaa">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512591.546 5403042.138 273.12
												512604.778 5403048.592 273.12
												512604.778 5403048.592 263.003
												512591.546 5403042.138 263.003
												512591.546 5403042.138 273.12
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 04 Dormer Wall SW</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_265a28c6-b154-41b8-9a05-050dad497af3">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512601.511 5403023.532 273.598
												512601.511 5403023.532 275.598
												512598.881 5403028.924 275.598
												512598.881 5403028.924 273.598
												512601.511 5403023.532 273.598
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 04 Wall SW</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_cadb05dd-05c9-4442-8ee8-ad04086e4b9f">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512593.79 5403037.537 263.279
												512593.79 5403037.537 257.58
												512593.611 5403037.449 257.58
												512593.611 5403037.449 263.279
												512593.79 5403037.537 263.279
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 04 Wall SW</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_605044fe-1a36-401f-8ee9-f8d6447cd06c">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512593.611 5403037.449 263.279
												512595.623 5403033.322 263.279
												512595.803 5403033.41 263.279
												512595.854 5403033.305 263.279
												512595.405 5403033.085 263.279
												512593.289 5403037.422 263.279
												512593.739 5403037.642 263.279
												512593.79 5403037.537 263.279
												512593.611 5403037.449 263.279
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 04 Wall NW</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_d25050be-8fc3-469e-8c6d-814559e12b29">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512598.291 5403044.316 259.2
												512598.291 5403044.316 257.0
												512596.024 5403043.21 257.0
												512596.024 5403043.21 259.2
												512598.291 5403044.316 259.2
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 04 Dormer Wall NW</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_d9f1b118-ba15-4683-8fdd-a1bc5866914c">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512603.212 5403031.037 275.598
												512598.881 5403028.924 273.598
												512598.881 5403028.924 275.598
												512603.212 5403031.037 275.598
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 04 Wall NE Entrance</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_5fe2baf6-b18f-4c61-8182-71c7b1af016e">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512594.39 5403037.521 259.2
												512592.463 5403041.473 259.2
												512592.463 5403041.473 263.003
												512594.39 5403037.521 263.003
												512594.39 5403037.521 259.2
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 04 Wall SW</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_99337ee0-2932-49a9-95c9-c64ee2c2d6dc">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512595.405 5403033.085 263.397
												512593.289 5403037.422 263.397
												512593.289 5403037.422 263.279
												512595.405 5403033.085 263.279
												512595.405 5403033.085 263.397
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 04 Wall NW</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_9458889f-c9e7-4b10-b85d-5892c0db1325">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512601.205 5403045.737 257.0
												512598.938 5403044.631 257.0
												512598.938 5403044.631 259.2
												512601.205 5403045.737 259.2
												512601.205 5403045.737 257.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 04 Wall SW</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_ba51cef4-d015-4ba7-aec9-cf3eca8a723c">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512591.546 5403042.138 263.003
												512591.923 5403041.365 263.003
												512591.923 5403041.365 257.0
												512616.0 5402992.0 257.0
												512616.0 5402992.0 273.12
												512591.546 5403042.138 273.12
												512591.546 5403042.138 263.003
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
									<gml:interior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512595.803 5403033.41 257.58
												512593.79 5403037.537 257.58
												512593.79 5403037.537 263.279
												512593.739 5403037.642 263.279
												512593.739 5403037.642 263.397
												512595.854 5403033.305 263.397
												512595.854 5403033.305 263.279
												512595.803 5403033.41 263.279
												512595.803 5403033.41 257.58
											</gml:posList>
										</gml:LinearRing>
									</gml:interior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 04 Wall NE</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_511ac283-8384-4fd8-85b8-850a8314b0cb">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512604.778 5403048.592 263.003
												512604.778 5403048.592 273.12
												512629.232 5402998.454 273.12
												512629.232 5402998.454 257.0
												512607.143 5403043.741 257.0
												512607.143 5403043.741 263.003
												512604.778 5403048.592 263.003
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_c915995e-2061-4db7-b7cb-17926b9d450d">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512604.767 5403047.474 257.0
												512604.767 5403047.474 257.183
												512604.894 5403047.536 257.183
												512604.894 5403047.536 257.0
												512604.767 5403047.474 257.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_f4d4e822-e7a0-4e23-b22b-88a09d53384f">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512603.804 5403047.805 257.0
												512603.804 5403047.805 263.003
												512604.451 5403048.121 263.003
												512604.451 5403048.121 257.0
												512603.804 5403047.805 257.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_a64a17f2-deda-42a2-98dc-5076606f2bbe">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512595.708 5403043.857 257.0
												512595.708 5403043.857 263.003
												512596.024 5403043.21 263.003
												512596.024 5403043.21 259.2
												512596.024 5403043.21 257.0
												512595.708 5403043.857 257.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_3c2299e7-f70a-404f-8e8d-4e7d94ce8871">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512595.377 5403042.894 259.2
												512595.377 5403042.894 263.003
												512595.061 5403043.541 263.003
												512595.061 5403043.541 257.0
												512595.377 5403042.894 257.0
												512595.377 5403042.894 259.2
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_74b3b5ce-702b-4577-b97d-802ce50e97d1">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512596.024 5403043.21 259.2
												512596.024 5403043.21 263.003
												512595.377 5403042.894 263.003
												512595.377 5403042.894 259.2
												512596.024 5403043.21 259.2
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_7f0663c4-f633-41ce-b72a-617b68a23765">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512598.623 5403045.278 257.0
												512598.623 5403045.278 263.003
												512598.938 5403044.631 263.003
												512598.938 5403044.631 259.2
												512598.938 5403044.631 257.0
												512598.623 5403045.278 257.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_f9ebeee9-223a-4f78-9e1a-acc1f0eaf91c">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512600.89 5403046.384 257.0
												512600.89 5403046.384 263.003
												512601.537 5403046.7 263.003
												512601.537 5403046.7 257.0
												512600.89 5403046.384 257.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_9b936c85-bf33-4e43-8731-a2a01b657fe1">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512601.537 5403046.7 257.0
												512601.537 5403046.7 263.003
												512601.852 5403046.053 263.003
												512601.852 5403046.053 258.833
												512601.852 5403046.053 257.0
												512601.537 5403046.7 257.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_7023fa3e-1ee4-4631-8f65-ab39a315c768">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512597.975 5403044.963 257.0
												512597.975 5403044.963 263.003
												512598.623 5403045.278 263.003
												512598.623 5403045.278 257.0
												512597.975 5403044.963 257.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_81f67fd8-cab4-4f73-a983-de30bf97440a">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512604.451 5403048.121 257.0
												512604.451 5403048.121 263.003
												512604.767 5403047.474 263.003
												512604.767 5403047.474 257.183
												512604.767 5403047.474 257.0
												512604.451 5403048.121 257.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_548df770-695e-4aba-9486-22249951a126">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512598.291 5403044.316 263.003
												512598.291 5403044.316 259.2
												512598.938 5403044.631 259.2
												512598.938 5403044.631 263.003
												512598.291 5403044.316 263.003
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_45a5ab95-f404-49f9-ac5f-b12696badc6e">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512595.061 5403043.541 257.0
												512595.061 5403043.541 263.003
												512595.708 5403043.857 263.003
												512595.708 5403043.857 257.0
												512595.061 5403043.541 257.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_c3bc2151-bba7-4065-afc6-1e337c9d2055">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512598.291 5403044.316 259.2
												512598.291 5403044.316 263.003
												512597.975 5403044.963 263.003
												512597.975 5403044.963 257.0
												512598.291 5403044.316 257.0
												512598.291 5403044.316 259.2
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_ebe12505-fcdb-473f-851f-4f341e807e66">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512601.205 5403045.737 259.2
												512601.205 5403045.737 263.003
												512600.89 5403046.384 263.003
												512600.89 5403046.384 257.0
												512601.205 5403045.737 257.0
												512601.205 5403045.737 259.2
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_4fe4e93e-89be-4e9c-a6cc-0ecad70c27f8">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512601.852 5403046.053 258.833
												512601.852 5403046.053 263.003
												512601.205 5403045.737 263.003
												512601.205 5403045.737 259.2
												512601.354 5403045.81 259.2
												512601.354 5403045.81 259.017
												512601.676 5403045.967 259.017
												512601.676 5403045.967 258.833
												512601.852 5403046.053 258.833
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_aafe4994-0861-4148-8d67-aa7c7d75f146">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512604.12 5403047.158 257.55
												512604.12 5403047.158 263.003
												512603.804 5403047.805 263.003
												512603.804 5403047.805 257.0
												512604.12 5403047.158 257.0
												512604.12 5403047.158 257.55
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_c22dfe7e-a8e7-437d-8a9a-c4b16b978a8d">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512604.767 5403047.474 257.183
												512604.767 5403047.474 263.003
												512604.12 5403047.158 263.003
												512604.12 5403047.158 257.55
												512604.251 5403047.222 257.55
												512604.251 5403047.222 257.367
												512604.572 5403047.379 257.367
												512604.572 5403047.379 257.183
												512604.767 5403047.474 257.183
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_745160e0-8575-48df-b94b-d704a37c378e">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512592.794 5403042.436 263.003
												512593.11 5403041.788 263.003
												512593.11 5403041.788 259.2
												512593.11 5403041.788 257.0
												512592.794 5403042.436 257.0
												512592.794 5403042.436 263.003
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_ec579d5d-b695-47e3-8b9a-c405cdac78bb">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512592.147 5403042.12 257.0
												512592.401 5403041.599 257.0
												512592.401 5403041.599 263.003
												512592.147 5403042.12 263.003
												512592.147 5403042.12 257.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_0e2664ad-d835-4ad1-a03d-556debcd2a1f">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512592.147 5403042.12 263.003
												512592.794 5403042.436 263.003
												512592.794 5403042.436 257.0
												512592.147 5403042.12 257.0
												512592.147 5403042.12 263.003
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_e4b4fbd6-a9fd-4bee-a147-a2f21ee7a3f1">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512591.923 5403041.365 263.003
												512592.401 5403041.599 263.003
												512592.401 5403041.599 257.0
												512591.923 5403041.365 257.0
												512591.923 5403041.365 263.003
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_4f1f21f2-334f-441e-847c-306a9eff12d7">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512592.463 5403041.473 259.2
												512593.11 5403041.788 259.2
												512593.11 5403041.788 263.003
												512592.463 5403041.473 263.003
												512592.463 5403041.473 259.2
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:GroundSurface>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_912e6c70-fba8-44dd-a038-133743e04bc3">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512616.0 5402992.0 257.0
												512591.923 5403041.365 257.0
												512592.401 5403041.599 257.0
												512592.147 5403042.12 257.0
												512592.794 5403042.436 257.0
												512593.11 5403041.788 257.0
												512595.377 5403042.894 257.0
												512595.061 5403043.541 257.0
												512595.708 5403043.857 257.0
												512596.024 5403043.21 257.0
												512598.291 5403044.316 257.0
												512597.975 5403044.963 257.0
												512598.623 5403045.278 257.0
												512598.938 5403044.631 257.0
												512601.205 5403045.737 257.0
												512600.89 5403046.384 257.0
												512601.537 5403046.7 257.0
												512601.852 5403046.053 257.0
												512604.12 5403047.158 257.0
												512603.804 5403047.805 257.0
												512604.451 5403048.121 257.0
												512604.767 5403047.474 257.0
												512604.894 5403047.536 257.0
												512606.822 5403043.584 257.0
												512607.143 5403043.741 257.0
												512629.232 5402998.454 257.0
												512616.0 5402992.0 257.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:GroundSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:OuterCeilingSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 04 Outer Ceiling NW Entrance</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_48429a50-a4eb-441a-b1d8-fcd7bf5cc889">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512594.39 5403037.521 263.003
												512592.463 5403041.473 263.003
												512593.11 5403041.788 263.003
												512592.794 5403042.436 263.003
												512592.147 5403042.12 263.003
												512592.401 5403041.599 263.003
												512591.923 5403041.365 263.003
												512591.546 5403042.138 263.003
												512604.778 5403048.592 263.003
												512607.143 5403043.741 263.003
												512594.39 5403037.521 263.003
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
									<gml:interior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512604.451 5403048.121 263.003
												512603.804 5403047.805 263.003
												512604.12 5403047.158 263.003
												512604.767 5403047.474 263.003
												512604.451 5403048.121 263.003
											</gml:posList>
										</gml:LinearRing>
									</gml:interior>
									<gml:interior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512601.537 5403046.7 263.003
												512600.89 5403046.384 263.003
												512601.205 5403045.737 263.003
												512601.852 5403046.053 263.003
												512601.537 5403046.7 263.003
											</gml:posList>
										</gml:LinearRing>
									</gml:interior>
									<gml:interior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512598.623 5403045.278 263.003
												512597.975 5403044.963 263.003
												512598.291 5403044.316 263.003
												512598.938 5403044.631 263.003
												512598.623 5403045.278 263.003
											</gml:posList>
										</gml:LinearRing>
									</gml:interior>
									<gml:interior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512595.708 5403043.857 263.003
												512595.061 5403043.541 263.003
												512595.377 5403042.894 263.003
												512596.024 5403043.21 263.003
												512595.708 5403043.857 263.003
											</gml:posList>
										</gml:LinearRing>
									</gml:interior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:OuterCeilingSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:OuterCeilingSurface>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_3f27c00d-3278-465d-8687-be1f0908a648">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512629.7 5402998.292 273.12
												512615.839 5402991.532 273.12
												512591.078 5403042.299 273.12
												512604.939 5403049.06 273.12
												512629.7 5402998.292 273.12
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
									<gml:interior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512604.778 5403048.592 273.12
												512591.546 5403042.138 273.12
												512616.0 5402992.0 273.12
												512629.232 5402998.454 273.12
												512604.778 5403048.592 273.12
											</gml:posList>
										</gml:LinearRing>
									</gml:interior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:OuterCeilingSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:OuterFloorSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 04 Outer Staircase NW</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_697e0eb4-0734-4516-97e2-55ab3a4adeef">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512603.929 5403047.065 257.55
												512603.929 5403047.065 257.733
												512605.856 5403043.114 257.733
												512605.856 5403043.114 257.55
												512603.929 5403047.065 257.55
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:OuterFloorSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:OuterFloorSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 04 Outer Staircase NW</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_78a8ba27-0d07-4ebe-8176-d17fe98947cc">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512603.607 5403046.908 257.733
												512603.607 5403046.908 257.917
												512605.534 5403042.957 257.917
												512605.534 5403042.957 257.733
												512603.607 5403046.908 257.733
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:OuterFloorSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:OuterFloorSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 04 Outer Staircase NW</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_595cefb4-5e8e-463a-8bec-7ae68f45c78a">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512601.676 5403045.967 259.017
												512601.354 5403045.81 259.017
												512603.282 5403041.858 259.017
												512603.604 5403042.015 259.017
												512601.676 5403045.967 259.017
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:OuterFloorSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:OuterFloorSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 04 Outer Staircase NW</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_d4bece78-9daf-4bb0-9382-b9ddc1c50303">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512604.572 5403047.379 257.183
												512604.572 5403047.379 257.367
												512606.5 5403043.427 257.367
												512606.5 5403043.427 257.183
												512604.572 5403047.379 257.183
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:OuterFloorSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:OuterFloorSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 04 Outer Staircase NW</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_06f3c456-4070-419a-b9b6-fd0188a7c14f">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512602.32 5403046.281 258.467
												512602.32 5403046.281 258.65
												512604.247 5403042.329 258.65
												512604.247 5403042.329 258.467
												512602.32 5403046.281 258.467
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:OuterFloorSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:OuterFloorSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 04 Outer Staircase NW</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_1abaad09-96ed-490b-8c8d-2899abc5835e">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512602.32 5403046.281 258.65
												512601.998 5403046.124 258.65
												512603.925 5403042.172 258.65
												512604.247 5403042.329 258.65
												512602.32 5403046.281 258.65
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:OuterFloorSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:OuterFloorSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 04 Outer Staircase NW</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_59d4a84c-f554-4ab2-87ba-05a7e0dc39ac">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512604.572 5403047.379 257.367
												512604.251 5403047.222 257.367
												512606.178 5403043.271 257.367
												512606.5 5403043.427 257.367
												512604.572 5403047.379 257.367
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:OuterFloorSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:OuterFloorSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 04 Outer Staircase NW</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_ec716ba9-39a9-47d3-b734-35ef0cbdef63">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512604.894 5403047.536 257.183
												512604.767 5403047.474 257.183
												512604.572 5403047.379 257.183
												512606.5 5403043.427 257.183
												512606.822 5403043.584 257.183
												512604.894 5403047.536 257.183
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:OuterFloorSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:OuterFloorSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 04 Outer Staircase NW</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_d9bd9ca4-9e85-413f-bffa-41b03962efee">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512602.963 5403046.594 258.1
												512602.963 5403046.594 258.283
												512604.891 5403042.643 258.283
												512604.891 5403042.643 258.1
												512602.963 5403046.594 258.1
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:OuterFloorSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:OuterFloorSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 04 Outer Staircase NW</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_1f8f02a9-ddaf-4a30-9cd8-5cf36a6b5b92">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512604.894 5403047.536 257.0
												512604.894 5403047.536 257.183
												512606.822 5403043.584 257.183
												512606.822 5403043.584 257.0
												512604.894 5403047.536 257.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:OuterFloorSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:OuterFloorSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 04 Outer Staircase NW</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_b7db783f-6acf-4fc2-97fa-db71ee9a094a">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512603.607 5403046.908 257.917
												512603.285 5403046.751 257.917
												512605.213 5403042.8 257.917
												512605.534 5403042.957 257.917
												512603.607 5403046.908 257.917
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:OuterFloorSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:OuterFloorSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 04 Outer Staircase NW</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_fe1c7c3c-f0f6-4f01-95c3-98ae2ee99ff6">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512602.642 5403046.437 258.283
												512602.642 5403046.437 258.467
												512604.569 5403042.486 258.467
												512604.569 5403042.486 258.283
												512602.642 5403046.437 258.283
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:OuterFloorSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:OuterFloorSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 04 Outer Staircase NW</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_4612c453-6ac4-44ac-8eb9-c2aad0c99e24">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512603.929 5403047.065 257.733
												512603.607 5403046.908 257.733
												512605.534 5403042.957 257.733
												512605.856 5403043.114 257.733
												512603.929 5403047.065 257.733
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:OuterFloorSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:OuterFloorSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 04 Outer Staircase NW</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_b7e304ca-85fb-4cbf-82d4-d365bfce577a">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512603.285 5403046.751 257.917
												512603.285 5403046.751 258.1
												512605.213 5403042.8 258.1
												512605.213 5403042.8 257.917
												512603.285 5403046.751 257.917
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:OuterFloorSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:OuterFloorSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 04 Outer Staircase NW</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_64fe9df8-b1d6-4247-aed3-100b29b99753">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512601.998 5403046.124 258.833
												512601.852 5403046.053 258.833
												512601.676 5403045.967 258.833
												512603.604 5403042.015 258.833
												512603.925 5403042.172 258.833
												512601.998 5403046.124 258.833
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:OuterFloorSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:OuterFloorSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 04 Outer Staircase NW</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_bb9ad90f-4f8d-4fed-aa02-71b041318f00">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512601.998 5403046.124 258.65
												512601.998 5403046.124 258.833
												512603.925 5403042.172 258.833
												512603.925 5403042.172 258.65
												512601.998 5403046.124 258.65
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:OuterFloorSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:OuterFloorSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 04 Outer Staircase NW</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_fb2683c5-27d0-4473-a664-f9a327c86fb1">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512603.285 5403046.751 258.1
												512602.963 5403046.594 258.1
												512604.891 5403042.643 258.1
												512605.213 5403042.8 258.1
												512603.285 5403046.751 258.1
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:OuterFloorSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:OuterFloorSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 04 Outer Staircase NW</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_16b91498-15a4-4b6c-90b1-d35ea92cfe71">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512604.251 5403047.222 257.367
												512604.251 5403047.222 257.55
												512606.178 5403043.271 257.55
												512606.178 5403043.271 257.367
												512604.251 5403047.222 257.367
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:OuterFloorSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:OuterFloorSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 04 Outer Staircase NW</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_b90b2958-c157-4c0d-a3f6-f6d2fa489235">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512602.963 5403046.594 258.283
												512602.642 5403046.437 258.283
												512604.569 5403042.486 258.283
												512604.891 5403042.643 258.283
												512602.963 5403046.594 258.283
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:OuterFloorSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:OuterFloorSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 04 Outer Staircase NW</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_d7aa85e4-c3e0-44fb-9140-597e868ea642">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512602.642 5403046.437 258.467
												512602.32 5403046.281 258.467
												512604.247 5403042.329 258.467
												512604.569 5403042.486 258.467
												512602.642 5403046.437 258.467
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:OuterFloorSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:OuterFloorSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 04 Outer Staircase NW</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_5369b75f-4718-4c0f-b0f9-91762cbbbafd">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512604.251 5403047.222 257.55
												512604.12 5403047.158 257.55
												512603.929 5403047.065 257.55
												512605.856 5403043.114 257.55
												512606.178 5403043.271 257.55
												512604.251 5403047.222 257.55
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:OuterFloorSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:OuterFloorSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 04 Outer Staircase NW</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_3b7fab6e-a514-4618-ad36-5ce02b7e08be">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512603.282 5403041.858 259.2
												512603.282 5403041.858 259.017
												512601.354 5403045.81 259.017
												512601.354 5403045.81 259.2
												512603.282 5403041.858 259.2
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:OuterFloorSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:OuterFloorSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 04 Outer Staircase NW</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_fd024f90-8cbf-43e0-9ac2-fe17a4c8ac89">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512601.676 5403045.967 258.833
												512601.676 5403045.967 259.017
												512603.604 5403042.015 259.017
												512603.604 5403042.015 258.833
												512601.676 5403045.967 258.833
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:OuterFloorSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:OuterFloorSurface>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_63581bd3-ac91-4029-b9cc-02c854323212">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512595.377 5403042.894 259.2
												512593.11 5403041.788 259.2
												512592.463 5403041.473 259.2
												512594.39 5403037.521 259.2
												512603.282 5403041.858 259.2
												512601.354 5403045.81 259.2
												512601.205 5403045.737 259.2
												512598.938 5403044.631 259.2
												512598.291 5403044.316 259.2
												512596.024 5403043.21 259.2
												512595.377 5403042.894 259.2
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:OuterFloorSurface>
			</bldg:boundedBy>
			<bldg:address>
				<core:Address>
					<core:xalAddress>
						<xal:AddressDetails>
							<xal:Country>
								<xal:CountryName>Germany</xal:CountryName>
								<xal:Locality Type="Town">
									<xal:LocalityName>Stuttgart</xal:LocalityName>
									<xal:Thoroughfare Type="Street">
										<xal:ThoroughfareNumber>45</xal:ThoroughfareNumber>
										<xal:ThoroughfareName>Kienestrasse</xal:ThoroughfareName>
									</xal:Thoroughfare>
									<xal:PostalCode>
										<xal:PostalCodeNumber>70174</xal:PostalCodeNumber>
									</xal:PostalCode>
								</xal:Locality>
							</xal:Country>
						</xal:AddressDetails>
					</core:xalAddress>
				</core:Address>
			</bldg:address>
			<energy:constructionWeight>medium</energy:constructionWeight>
			<energy:volume>
				<energy:VolumeType>
					<energy:type>grossVolume</energy:type>
					<energy:value uom="m3">13236</energy:value>
				</energy:VolumeType>
			</energy:volume>
			<energy:thermalZone>
				<energy:ThermalZone gml:id="GML_9bf0173b-eadb-4760-ab7f-7e03b56dd56f">
					<energy:contains xlink:href="#GUH_36f834c9-d27d-446b-941f-5fc760604d66" />
					<energy:floorArea>
						<!--							assumption: 20 percent of area -->
						<energy:FloorArea>
							<energy:type>grossFloorArea</energy:type>
							<energy:value uom="m2">821.0</energy:value>
						</energy:FloorArea>
					</energy:floorArea>
					<energy:volume>
						<energy:VolumeType>
							<energy:type>grossVolume</energy:type>
							<energy:value uom="m3">13236</energy:value>
						</energy:VolumeType>
					</energy:volume>
					<energy:isCooled>false</energy:isCooled>
					<energy:isHeated>true</energy:isHeated>
					<energy:volumeGeometry>
						<gml:Solid>
							<gml:exterior>
								<gml:CompositeSurface>
									<gml:surfaceMember xlink:href="#GML_5d45da6f-50ac-40c7-9284-395eabeff478"></gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_265a28c6-b154-41b8-9a05-050dad497af3"></gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_ec716ba9-39a9-47d3-b734-35ef0cbdef63"></gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_595cefb4-5e8e-463a-8bec-7ae68f45c78a"></gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_fd024f90-8cbf-43e0-9ac2-fe17a4c8ac89"></gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_64fe9df8-b1d6-4247-aed3-100b29b99753"></gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_bb9ad90f-4f8d-4fed-aa02-71b041318f00"></gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_1abaad09-96ed-490b-8c8d-2899abc5835e"></gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_06f3c456-4070-419a-b9b6-fd0188a7c14f"></gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_d7aa85e4-c3e0-44fb-9140-597e868ea642"></gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_fe1c7c3c-f0f6-4f01-95c3-98ae2ee99ff6"></gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_b90b2958-c157-4c0d-a3f6-f6d2fa489235"></gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_d9bd9ca4-9e85-413f-bffa-41b03962efee"></gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_fb2683c5-27d0-4473-a664-f9a327c86fb1"></gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_b7e304ca-85fb-4cbf-82d4-d365bfce577a"></gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_b7db783f-6acf-4fc2-97fa-db71ee9a094a"></gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_78a8ba27-0d07-4ebe-8176-d17fe98947cc"></gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_4612c453-6ac4-44ac-8eb9-c2aad0c99e24"></gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_697e0eb4-0734-4516-97e2-55ab3a4adeef"></gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_5369b75f-4718-4c0f-b0f9-91762cbbbafd"></gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_16b91498-15a4-4b6c-90b1-d35ea92cfe71"></gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_3b7fab6e-a514-4618-ad36-5ce02b7e08be"></gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_c915995e-2061-4db7-b7cb-17926b9d450d"></gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_912e6c70-fba8-44dd-a038-133743e04bc3"></gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_f4d4e822-e7a0-4e23-b22b-88a09d53384f"></gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_a64a17f2-deda-42a2-98dc-5076606f2bbe"></gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_3c2299e7-f70a-404f-8e8d-4e7d94ce8871"></gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_74b3b5ce-702b-4577-b97d-802ce50e97d1"></gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_7f0663c4-f633-41ce-b72a-617b68a23765"></gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_f9ebeee9-223a-4f78-9e1a-acc1f0eaf91c"></gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_9b936c85-bf33-4e43-8731-a2a01b657fe1"></gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_7023fa3e-1ee4-4631-8f65-ab39a315c768"></gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_59d4a84c-f554-4ab2-87ba-05a7e0dc39ac"></gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_9458889f-c9e7-4b10-b85d-5892c0db1325"></gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_0c200131-b4fc-4012-b001-c621b6dac59b"></gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_30309a01-d18b-43f7-bb2d-01a20605bfa6"></gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_d4bece78-9daf-4bb0-9382-b9ddc1c50303"></gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_81f67fd8-cab4-4f73-a983-de30bf97440a"></gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_548df770-695e-4aba-9486-22249951a126"></gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_511ac283-8384-4fd8-85b8-850a8314b0cb"></gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_43360593-7f50-460b-8398-b1fcacf800aa"></gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_20c1def9-c2c1-4883-8cbe-dcf82fa08eb3"></gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_3f27c00d-3278-465d-8687-be1f0908a648"></gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_06b47b4a-c8e1-4f81-95fc-0ea0d3a6ccaa"></gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_1f8f02a9-ddaf-4a30-9cd8-5cf36a6b5b92"></gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_b8171e33-5683-4ed0-bd74-6bb3eae5d800"></gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_6cd0d78d-4c1e-4610-a381-9d50427af13c"></gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_cadb05dd-05c9-4442-8ee8-ad04086e4b9f"></gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_a4af8a57-ada8-4ee6-b41f-b9a6ed43d2d7"></gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_99337ee0-2932-49a9-95c9-c64ee2c2d6dc"></gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_95ac2f36-1c39-4192-a550-a78fc4e174fd"></gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_97efb751-36fc-4151-9ef4-038cc500c2b1"></gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_605044fe-1a36-401f-8ee9-f8d6447cd06c"></gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_e10276a2-5fcb-41db-ad52-8d9bff118c76"></gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_c4f2e53d-5d0f-4410-b18b-d059fe113074"></gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_b57cb329-61c1-4968-9020-9793f2c99df2"></gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_d9f1b118-ba15-4683-8fdd-a1bc5866914c"></gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_45a5ab95-f404-49f9-ac5f-b12696badc6e"></gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_c3bc2151-bba7-4065-afc6-1e337c9d2055"></gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_ebe12505-fcdb-473f-851f-4f341e807e66"></gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_4fe4e93e-89be-4e9c-a6cc-0ecad70c27f8"></gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_aafe4994-0861-4148-8d67-aa7c7d75f146"></gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_c22dfe7e-a8e7-437d-8a9a-c4b16b978a8d"></gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_e7c2f231-914a-49e6-8471-c899c7bb73b5"></gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_745160e0-8575-48df-b94b-d704a37c378e"></gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_e7dd8f10-bd92-4c80-a579-f7a6c16276cb"></gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_ec579d5d-b695-47e3-8b9a-c405cdac78bb"></gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_0e2664ad-d835-4ad1-a03d-556debcd2a1f"></gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_48429a50-a4eb-441a-b1d8-fcd7bf5cc889"></gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_ba51cef4-d015-4ba7-aec9-cf3eca8a723c"></gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_e4b4fbd6-a9fd-4bee-a147-a2f21ee7a3f1"></gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_0af95c51-40ec-4917-8f03-39b1e2231683"></gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_63581bd3-ac91-4029-b9cc-02c854323212"></gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_5fe2baf6-b18f-4c61-8182-71c7b1af016e"></gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_4f1f21f2-334f-441e-847c-306a9eff12d7"></gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_d25050be-8fc3-469e-8c6d-814559e12b29"></gml:surfaceMember>
								</gml:CompositeSurface>
							</gml:exterior>
						</gml:Solid>
					</energy:volumeGeometry>
					<energy:boundedBy>
						<energy:ThermalBoundary gml:id="GML_c1689eb8-b999-491f-b450-d45be3c2474f">
							<gml:description>Bau 04 Roof SE</gml:description>
							<energy:thermalBoundaryType>roof</energy:thermalBoundaryType>
							<energy:azimuth uom="deg">154</energy:azimuth>
							<energy:inclination uom="deg">30</energy:inclination>
							<energy:area uom="m2">49.9</energy:area>
							<energy:surfaceGeometry>
								<gml:MultiSurface>
									<gml:surfaceMember xlink:href="#GML_43360593-7f50-460b-8398-b1fcacf800aa"> </gml:surfaceMember>
								</gml:MultiSurface>
							</energy:surfaceGeometry>
							<energy:construction xlink:href="#GML_d446697b-f172-4f07-be18-f920c26d87ac" />
							<energy:delimits xlink:href="#GML_9bf0173b-eadb-4760-ab7f-7e03b56dd56f" />
						</energy:ThermalBoundary>
					</energy:boundedBy>
					<energy:boundedBy>
						<energy:ThermalBoundary gml:id="GML_9c53f1e4-a6a3-4dc0-b3ad-74ae2eacf5c0">
							<gml:description>Bau 04 Roof NE</gml:description>
							<energy:thermalBoundaryType>roof</energy:thermalBoundaryType>
							<energy:azimuth uom="deg">64</energy:azimuth>
							<energy:inclination uom="deg">22.5</energy:inclination>
							<energy:area uom="m2">424.7</energy:area>
							<energy:surfaceGeometry>
								<gml:MultiSurface>
									<gml:surfaceMember xlink:href="#GML_20c1def9-c2c1-4883-8cbe-dcf82fa08eb3"> </gml:surfaceMember>
								</gml:MultiSurface>
							</energy:surfaceGeometry>
							<energy:construction xlink:href="#GML_d446697b-f172-4f07-be18-f920c26d87ac" />
							<energy:delimits xlink:href="#GML_9bf0173b-eadb-4760-ab7f-7e03b56dd56f" />
						</energy:ThermalBoundary>
					</energy:boundedBy>
					<energy:boundedBy>
						<energy:ThermalBoundary gml:id="GML_110544b2-3f56-42d0-82d8-8d9110928364">
							<gml:description>Bau 04 Roof SW</gml:description>
							<energy:thermalBoundaryType>roof</energy:thermalBoundaryType>
							<energy:azimuth uom="deg">154</energy:azimuth>
							<energy:inclination uom="deg">22.5</energy:inclination>
							<energy:area uom="m2">393.3</energy:area>
							<energy:surfaceGeometry>
								<gml:MultiSurface>
									<gml:surfaceMember xlink:href="#GML_b8171e33-5683-4ed0-bd74-6bb3eae5d800"> </gml:surfaceMember>
								</gml:MultiSurface>
							</energy:surfaceGeometry>
							<energy:construction xlink:href="#GML_d446697b-f172-4f07-be18-f920c26d87ac" />
							<energy:delimits xlink:href="#GML_9bf0173b-eadb-4760-ab7f-7e03b56dd56f" />
						</energy:ThermalBoundary>
					</energy:boundedBy>
					<energy:boundedBy>
						<energy:ThermalBoundary gml:id="GML_4c026131-6f69-4039-b80a-e7bd988de215">
							<gml:description>Bau 04 Roof NW</gml:description>
							<energy:thermalBoundaryType>roof</energy:thermalBoundaryType>
							<energy:azimuth uom="deg">334</energy:azimuth>
							<energy:inclination uom="deg">30</energy:inclination>
							<energy:area uom="m2">49.9</energy:area>
							<energy:surfaceGeometry>
								<gml:MultiSurface>
									<gml:surfaceMember xlink:href="#GML_c4f2e53d-5d0f-4410-b18b-d059fe113074"> </gml:surfaceMember>
								</gml:MultiSurface>
							</energy:surfaceGeometry>
							<energy:construction xlink:href="#GML_d446697b-f172-4f07-be18-f920c26d87ac" />
							<energy:delimits xlink:href="#GML_9bf0173b-eadb-4760-ab7f-7e03b56dd56f" />
						</energy:ThermalBoundary>
					</energy:boundedBy>
					<energy:boundedBy>
						<energy:ThermalBoundary gml:id="GML_5e4e09d2-fdfb-47d6-a67a-f4b1c8e6e7c4">
							<gml:description>Bau 04 Dormer Roof</gml:description>
							<energy:thermalBoundaryType>roof</energy:thermalBoundaryType>
							<energy:azimuth uom="deg">0</energy:azimuth>
							<energy:inclination uom="deg">0</energy:inclination>
							<energy:area uom="m2">28.9</energy:area>
							<energy:surfaceGeometry>
								<gml:MultiSurface>
									<gml:surfaceMember xlink:href="#GML_b57cb329-61c1-4968-9020-9793f2c99df2"> </gml:surfaceMember>
								</gml:MultiSurface>
							</energy:surfaceGeometry>
							<energy:construction xlink:href="#GML_d446697b-f172-4f07-be18-f920c26d87ac" />
							<energy:delimits xlink:href="#GML_9bf0173b-eadb-4760-ab7f-7e03b56dd56f" />
						</energy:ThermalBoundary>
					</energy:boundedBy>
					<energy:boundedBy>
						<energy:ThermalBoundary gml:id="GML_59738dff-ff51-461a-8a52-c7aba76e0548">
							<gml:description>Bau 04 Wall SE</gml:description>
							<energy:thermalBoundaryType>outerWall</energy:thermalBoundaryType>
							<energy:azimuth uom="deg">154</energy:azimuth>
							<energy:inclination uom="deg">90</energy:inclination>
							<energy:area uom="m2">240.1</energy:area>
							<energy:surfaceGeometry>
								<gml:MultiSurface>
									<gml:surfaceMember xlink:href="#GML_5d45da6f-50ac-40c7-9284-395eabeff478"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_e7c2f231-914a-49e6-8471-c899c7bb73b5"> </gml:surfaceMember>
								</gml:MultiSurface>
							</energy:surfaceGeometry>
							<energy:construction xlink:href="#GML_1d95ee10-2b3e-424c-afce-6bc4ad6017d2" />
							<energy:delimits xlink:href="#GML_9bf0173b-eadb-4760-ab7f-7e03b56dd56f" />
						</energy:ThermalBoundary>
					</energy:boundedBy>
					<energy:boundedBy>
						<energy:ThermalBoundary gml:id="GML_19fba013-2b43-4e72-9aa9-1c5838becc5f">
							<gml:description>Bau 04 Wall NW</gml:description>
							<energy:thermalBoundaryType>outerWall</energy:thermalBoundaryType>
							<energy:azimuth uom="deg">334</energy:azimuth>
							<energy:inclination uom="deg">90</energy:inclination>
							<energy:area uom="m2">240.1</energy:area>
							<energy:surfaceGeometry>
								<gml:MultiSurface>
									<gml:surfaceMember xlink:href="#GML_06b47b4a-c8e1-4f81-95fc-0ea0d3a6ccaa"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_d25050be-8fc3-469e-8c6d-814559e12b29"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_d9f1b118-ba15-4683-8fdd-a1bc5866914c"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_9458889f-c9e7-4b10-b85d-5892c0db1325"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_30309a01-d18b-43f7-bb2d-01a20605bfa6"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_e7dd8f10-bd92-4c80-a579-f7a6c16276cb"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_0c200131-b4fc-4012-b001-c621b6dac59b"> </gml:surfaceMember>
								</gml:MultiSurface>
							</energy:surfaceGeometry>
							<energy:construction xlink:href="#GML_1d95ee10-2b3e-424c-afce-6bc4ad6017d2" />
							<energy:delimits xlink:href="#GML_9bf0173b-eadb-4760-ab7f-7e03b56dd56f" />
						</energy:ThermalBoundary>
					</energy:boundedBy>
					<energy:boundedBy>
						<energy:ThermalBoundary gml:id="GML_c2b27ddd-d17e-4d1e-befe-742d8538c295">
							<gml:description>Bau 04 Wall NE</gml:description>
							<energy:thermalBoundaryType>outerWall</energy:thermalBoundaryType>
							<energy:azimuth uom="deg">64</energy:azimuth>
							<energy:inclination uom="deg">90</energy:inclination>
							<energy:area uom="m2">866.9</energy:area>
							<energy:surfaceGeometry>
								<gml:MultiSurface>
									<gml:surfaceMember xlink:href="#GML_5fe2baf6-b18f-4c61-8182-71c7b1af016e"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_511ac283-8384-4fd8-85b8-850a8314b0cb"> </gml:surfaceMember>
								</gml:MultiSurface>
							</energy:surfaceGeometry>
							<energy:construction xlink:href="#GML_1d95ee10-2b3e-424c-afce-6bc4ad6017d2" />
							<energy:delimits xlink:href="#GML_9bf0173b-eadb-4760-ab7f-7e03b56dd56f" />
						</energy:ThermalBoundary>
					</energy:boundedBy>
					<energy:boundedBy>
						<energy:ThermalBoundary gml:id="GML_d56e257d-71d9-479a-803d-a36740c883eb">
							<gml:description>Bau 04 Wall SW</gml:description>
							<energy:thermalBoundaryType>outerWall</energy:thermalBoundaryType>
							<energy:azimuth uom="deg">244</energy:azimuth>
							<energy:inclination uom="deg">90</energy:inclination>
							<energy:area uom="m2">866.9</energy:area>
							<energy:surfaceGeometry>
								<gml:MultiSurface>
									<gml:surfaceMember xlink:href="#GML_a4af8a57-ada8-4ee6-b41f-b9a6ed43d2d7"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_6cd0d78d-4c1e-4610-a381-9d50427af13c"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_0af95c51-40ec-4917-8f03-39b1e2231683"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_e10276a2-5fcb-41db-ad52-8d9bff118c76"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_97efb751-36fc-4151-9ef4-038cc500c2b1"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_95ac2f36-1c39-4192-a550-a78fc4e174fd"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_265a28c6-b154-41b8-9a05-050dad497af3"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_cadb05dd-05c9-4442-8ee8-ad04086e4b9f"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_605044fe-1a36-401f-8ee9-f8d6447cd06c"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_99337ee0-2932-49a9-95c9-c64ee2c2d6dc"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_ba51cef4-d015-4ba7-aec9-cf3eca8a723c"> </gml:surfaceMember>
								</gml:MultiSurface>
							</energy:surfaceGeometry>
							<energy:construction xlink:href="#GML_1d95ee10-2b3e-424c-afce-6bc4ad6017d2" />
							<energy:delimits xlink:href="#GML_9bf0173b-eadb-4760-ab7f-7e03b56dd56f" />
						</energy:ThermalBoundary>
					</energy:boundedBy>
					<energy:boundedBy>
						<energy:ThermalBoundary gml:id="GML_c4661f82-686e-4149-b40a-a0dd06bf7acb">
							<gml:description>Ground Plate</gml:description>
							<energy:thermalBoundaryType>groundSlab</energy:thermalBoundaryType>
							<energy:azimuth uom="deg">0</energy:azimuth>
							<energy:inclination uom="deg">180</energy:inclination>
							<energy:area uom="m2">821.2</energy:area>
							<energy:surfaceGeometry>
								<gml:MultiSurface>
									<gml:surfaceMember xlink:href="#GML_912e6c70-fba8-44dd-a038-133743e04bc3"> </gml:surfaceMember>
								</gml:MultiSurface>
							</energy:surfaceGeometry>
							<energy:construction xlink:href="#GML_cb005565-8025-4a9c-8ee8-d57f7b225a49" />
							<energy:delimits xlink:href="#GML_9bf0173b-eadb-4760-ab7f-7e03b56dd56f" />
						</energy:ThermalBoundary>
					</energy:boundedBy>
				</energy:ThermalZone>
			</energy:thermalZone>
			<energy:usageZone>
				<energy:UsageZone gml:id="GUH_36f834c9-d27d-446b-941f-5fc760604d66">
					<energy:heatingSchedule>
						<energy:DailyPatternSchedule gml:id="GML_12de4c97-3441-4dd8-b9a8-bdfd26e36814">
							<gml:name>Bau04-Heating</gml:name>
							<energy:periodOfYear>
								<energy:PeriodOfYear>
									<energy:period>
										<gml:TimePeriod>
											<gml:beginPosition>2020-01-01T00:00:00</gml:beginPosition>
											<gml:endPosition>2020-12-31T23:59:00</gml:endPosition>
										</gml:TimePeriod>
									</energy:period>
									<energy:dailySchedule>
										<energy:DailySchedule>
											<energy:dayType>weekDay</energy:dayType>
											<energy:schedule>
												<energy:RegularTimeSeries>
													<energy:variableProperties>
														<energy:TimeValuesProperties>
															<energy:acquisitionMethod>estimation</energy:acquisitionMethod>
															<energy:interpolationType>averageInSucceedingInterval</energy:interpolationType>
															<energy:thematicDescription>Nominal temperature heating</energy:thematicDescription>
														</energy:TimeValuesProperties>
													</energy:variableProperties>
													<energy:temporalExtent>
														<gml:TimePeriod>
															<gml:beginPosition>00:00:00</gml:beginPosition>
															<gml:endPosition>23:59:59</gml:endPosition>
														</gml:TimePeriod>
													</energy:temporalExtent>
													<energy:timeInterval unit="hour">1</energy:timeInterval>
													<energy:values uom="C">21 21 21 21 21 21 21 21 21 21 21 21 21 21 21 21 21 21 21 21 21 21 21 21 </energy:values>
												</energy:RegularTimeSeries>
											</energy:schedule>
										</energy:DailySchedule>
									</energy:dailySchedule>
									<energy:dailySchedule>
										<energy:DailySchedule>
											<energy:dayType>weekEnd</energy:dayType>
											<energy:schedule>
												<energy:RegularTimeSeries>
													<energy:variableProperties>
														<energy:TimeValuesProperties>
															<energy:acquisitionMethod>estimation</energy:acquisitionMethod>
															<energy:interpolationType>averageInSucceedingInterval</energy:interpolationType>
															<energy:thematicDescription>Nominal temperature heating</energy:thematicDescription>
														</energy:TimeValuesProperties>
													</energy:variableProperties>
													<energy:temporalExtent>
														<gml:TimePeriod>
															<gml:beginPosition>00:00:00</gml:beginPosition>
															<gml:endPosition>23:59:59</gml:endPosition>
														</gml:TimePeriod>
													</energy:temporalExtent>
													<energy:timeInterval unit="hour">1</energy:timeInterval>
													<energy:values uom="C">18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 </energy:values>
												</energy:RegularTimeSeries>
											</energy:schedule>
										</energy:DailySchedule>
									</energy:dailySchedule>
								</energy:PeriodOfYear>
							</energy:periodOfYear>
						</energy:DailyPatternSchedule>
					</energy:heatingSchedule>
					<energy:usageZoneType codeSpace="http://hub.geosmartcity.eu/registry/codelist/CurrentUseValue/">office</energy:usageZoneType>
					<energy:ventilationSchedule>
						<energy:DailyPatternSchedule gml:id="GML_0a619922-b0f4-4277-86cf-f543bc931b5f">
							<gml:name>Bau04-Ventilation</gml:name>
							<energy:periodOfYear>
								<energy:PeriodOfYear>
									<energy:period>
										<gml:TimePeriod>
											<gml:beginPosition>2020-01-01T00:00:00</gml:beginPosition>
											<gml:endPosition>2020-12-31T23:59:00</gml:endPosition>
										</gml:TimePeriod>
									</energy:period>
									<energy:dailySchedule>
										<energy:DailySchedule>
											<energy:dayType>weekDay</energy:dayType>
											<energy:schedule>
												<energy:RegularTimeSeries>
													<energy:variableProperties>
														<energy:TimeValuesProperties>
															<energy:acquisitionMethod>estimation</energy:acquisitionMethod>
															<energy:interpolationType>averageInSucceedingInterval</energy:interpolationType>
															<energy:thematicDescription>Nominal ventilation flow rate</energy:thematicDescription>
														</energy:TimeValuesProperties>
													</energy:variableProperties>
													<energy:temporalExtent>
														<gml:TimePeriod>
															<gml:beginPosition>00:00:00</gml:beginPosition>
															<gml:endPosition>23:59:59</gml:endPosition>
														</gml:TimePeriod>
													</energy:temporalExtent>
													<energy:timeInterval unit="hour">1</energy:timeInterval>
													<energy:values uom="1/h">0 0 0 0 0 0 0 1.2 1.2 1.2 1.2 1.2 1.2 1.2 1.2 1.2 1.2 1.2 1.2 1.2 1.2 1.2 0 0 </energy:values>
												</energy:RegularTimeSeries>
											</energy:schedule>
										</energy:DailySchedule>
									</energy:dailySchedule>
									<energy:dailySchedule>
										<energy:DailySchedule>
											<energy:dayType>weekEnd</energy:dayType>
											<energy:schedule>
												<energy:RegularTimeSeries>
													<energy:variableProperties>
														<energy:TimeValuesProperties>
															<energy:acquisitionMethod>estimation</energy:acquisitionMethod>
															<energy:interpolationType>averageInSucceedingInterval</energy:interpolationType>
															<energy:thematicDescription>Nominal ventilation flow rate</energy:thematicDescription>
														</energy:TimeValuesProperties>
													</energy:variableProperties>
													<energy:temporalExtent>
														<gml:TimePeriod>
															<gml:beginPosition>00:00:00</gml:beginPosition>
															<gml:endPosition>23:59:59</gml:endPosition>
														</gml:TimePeriod>
													</energy:temporalExtent>
													<energy:timeInterval unit="hour">1</energy:timeInterval>
													<energy:values uom="1/h">0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 </energy:values>
												</energy:RegularTimeSeries>
											</energy:schedule>
										</energy:DailySchedule>
									</energy:dailySchedule>
								</energy:PeriodOfYear>
							</energy:periodOfYear>
						</energy:DailyPatternSchedule>
					</energy:ventilationSchedule>
					<energy:occupiedBy>
						<energy:Occupants gml:id="GML_d8a631ec-4d3e-4345-a40d-69fe5f5f796b">
							<energy:heatDissipation>
								<energy:HeatExchangeType>
									<energy:convectiveFraction uom="scale">0.5</energy:convectiveFraction>
									<energy:radiantFraction uom="scale">0.5</energy:radiantFraction>
									<energy:totalValue uom="W">82</energy:totalValue>
								</energy:HeatExchangeType>
							</energy:heatDissipation>
							<energy:numberOfOccupants>80</energy:numberOfOccupants>
							<energy:occupancyRate>
								<energy:DailyPatternSchedule gml:id="GML_ef3dd095-a429-4352-a6a4-7082f7a15a07">
									<gml:name>Bau04-Occupants</gml:name>
									<energy:periodOfYear>
										<energy:PeriodOfYear>
											<energy:period>
												<gml:TimePeriod>
													<gml:beginPosition>2020-01-01T00:00:00</gml:beginPosition>
													<gml:endPosition>2020-12-31T23:59:00</gml:endPosition>
												</gml:TimePeriod>
											</energy:period>
											<energy:dailySchedule>
												<energy:DailySchedule>
													<energy:dayType>weekDay</energy:dayType>
													<energy:schedule>
														<energy:RegularTimeSeries>
															<energy:variableProperties>
																<energy:TimeValuesProperties>
																	<energy:acquisitionMethod>estimation</energy:acquisitionMethod>
																	<energy:interpolationType>averageInSucceedingInterval</energy:interpolationType>
																	<energy:thematicDescription>Presence of occupants</energy:thematicDescription>
																</energy:TimeValuesProperties>
															</energy:variableProperties>
															<energy:temporalExtent>
																<gml:TimePeriod>
																	<gml:beginPosition>00:00:00</gml:beginPosition>
																	<gml:endPosition>23:59:59</gml:endPosition>
																</gml:TimePeriod>
															</energy:temporalExtent>
															<energy:timeInterval unit="hour">1</energy:timeInterval>
															<energy:values uom="scale">0 0 0 0 0 0 0 0 0 0 0.2 0.3 0.4 0.4 0.4 0.3 0.2 0 0 0 0 0 0 0 </energy:values>
														</energy:RegularTimeSeries>
													</energy:schedule>
												</energy:DailySchedule>
											</energy:dailySchedule>
											<energy:dailySchedule>
												<energy:DailySchedule>
													<energy:dayType>weekEnd</energy:dayType>
													<energy:schedule>
														<energy:RegularTimeSeries>
															<energy:variableProperties>
																<energy:TimeValuesProperties>
																	<energy:acquisitionMethod>estimation</energy:acquisitionMethod>
																	<energy:interpolationType>averageInSucceedingInterval</energy:interpolationType>
																	<energy:thematicDescription>Presence of occupants</energy:thematicDescription>
																</energy:TimeValuesProperties>
															</energy:variableProperties>
															<energy:temporalExtent>
																<gml:TimePeriod>
																	<gml:beginPosition>00:00:00</gml:beginPosition>
																	<gml:endPosition>23:59:59</gml:endPosition>
																</gml:TimePeriod>
															</energy:temporalExtent>
															<energy:timeInterval unit="hour">1</energy:timeInterval>
															<energy:values uom="scale">0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 </energy:values>
														</energy:RegularTimeSeries>
													</energy:schedule>
												</energy:DailySchedule>
											</energy:dailySchedule>
										</energy:PeriodOfYear>
									</energy:periodOfYear>
								</energy:DailyPatternSchedule>
							</energy:occupancyRate>
						</energy:Occupants>
					</energy:occupiedBy>
					<energy:equippedWith>
						<energy:ElectricalAppliances gml:id="GML_3396a504-2f1c-4fb4-9712-d382a354331c">
							<energy:operationSchedule>
								<energy:DailyPatternSchedule gml:id="GML_d7f743a9-a139-461a-85fe-9d8a00fc7986">
									<gml:name>Bau04-ElectricalInfrastructure</gml:name>
									<energy:periodOfYear>
										<energy:PeriodOfYear>
											<energy:period>
												<gml:TimePeriod>
													<gml:beginPosition>2020-01-01T00:00:00</gml:beginPosition>
													<gml:endPosition>2020-12-31T23:59:00</gml:endPosition>
												</gml:TimePeriod>
											</energy:period>
											<energy:dailySchedule>
												<energy:DailySchedule>
													<energy:dayType>weekDay</energy:dayType>
													<energy:schedule>
														<energy:RegularTimeSeries>
															<energy:variableProperties>
																<energy:TimeValuesProperties>
																	<energy:acquisitionMethod>estimation</energy:acquisitionMethod>
																	<energy:interpolationType>averageInSucceedingInterval</energy:interpolationType>
																	<energy:thematicDescription>Facility usage</energy:thematicDescription>
																</energy:TimeValuesProperties>
															</energy:variableProperties>
															<energy:temporalExtent>
																<gml:TimePeriod>
																	<gml:beginPosition>00:00:00</gml:beginPosition>
																	<gml:endPosition>23:59:59</gml:endPosition>
																</gml:TimePeriod>
															</energy:temporalExtent>
															<energy:timeInterval unit="hour">1</energy:timeInterval>
															<energy:values uom="scale">0.1 0.1 0.1 0.1 0.1 0.1 0.1 0.2 0.4 0.8 0.8 0.4 0.2 0.4 0.8 0.8 0.2 0.1 0.1 0.1 0.1 0.1 0.1 0.1 </energy:values>
														</energy:RegularTimeSeries>
													</energy:schedule>
												</energy:DailySchedule>
											</energy:dailySchedule>
											<energy:dailySchedule>
												<energy:DailySchedule>
													<energy:dayType>weekEnd</energy:dayType>
													<energy:schedule>
														<energy:RegularTimeSeries>
															<energy:variableProperties>
																<energy:TimeValuesProperties>
																	<energy:acquisitionMethod>estimation</energy:acquisitionMethod>
																	<energy:interpolationType>averageInSucceedingInterval</energy:interpolationType>
																	<energy:thematicDescription>Facility usage</energy:thematicDescription>
																</energy:TimeValuesProperties>
															</energy:variableProperties>
															<energy:temporalExtent>
																<gml:TimePeriod>
																	<gml:beginPosition>00:00:00</gml:beginPosition>
																	<gml:endPosition>23:59:59</gml:endPosition>
																</gml:TimePeriod>
															</energy:temporalExtent>
															<energy:timeInterval unit="hour">1</energy:timeInterval>
															<energy:values uom="scale">0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 </energy:values>
														</energy:RegularTimeSeries>
													</energy:schedule>
												</energy:DailySchedule>
											</energy:dailySchedule>
										</energy:PeriodOfYear>
									</energy:periodOfYear>
								</energy:DailyPatternSchedule>
							</energy:operationSchedule>
							<energy:heatDissipation>
								<energy:HeatExchangeType>
									<energy:convectiveFraction uom="scale">0.5</energy:convectiveFraction>
									<energy:radiantFraction uom="scale">0.5</energy:radiantFraction>
									<energy:totalValue uom="W/m2">5</energy:totalValue>
								</energy:HeatExchangeType>
							</energy:heatDissipation>
						</energy:ElectricalAppliances>
					</energy:equippedWith>
					<energy:equippedWith>
						<energy:LightingFacilities gml:id="GML_57d44449-6b5b-4b28-ad92-87205de03e34">
							<energy:operationSchedule>
								<energy:DailyPatternSchedule gml:id="GML_a40deaf2-bf50-4fbb-ab50-fe8346f76500">
									<gml:name>Bau04-Lighting</gml:name>
									<energy:periodOfYear>
										<energy:PeriodOfYear>
											<energy:period>
												<gml:TimePeriod>
													<gml:beginPosition>2020-01-01T00:00:00</gml:beginPosition>
													<gml:endPosition>2020-12-31T23:59:00</gml:endPosition>
												</gml:TimePeriod>
											</energy:period>
											<energy:dailySchedule>
												<energy:DailySchedule>
													<energy:dayType>weekDay</energy:dayType>
													<energy:schedule>
														<energy:RegularTimeSeries>
															<energy:variableProperties>
																<energy:TimeValuesProperties>
																	<energy:acquisitionMethod>estimation</energy:acquisitionMethod>
																	<energy:interpolationType>averageInSucceedingInterval</energy:interpolationType>
																	<energy:thematicDescription>Lighting usage</energy:thematicDescription>
																</energy:TimeValuesProperties>
															</energy:variableProperties>
															<energy:temporalExtent>
																<gml:TimePeriod>
																	<gml:beginPosition>00:00:00</gml:beginPosition>
																	<gml:endPosition>23:59:59</gml:endPosition>
																</gml:TimePeriod>
															</energy:temporalExtent>
															<energy:timeInterval unit="hour">1</energy:timeInterval>
															<energy:values uom="scale">0 0 0 0 0 0 0 0 0 1 1 1 1 1 1 1 1 1 0 0 0 0 0 0 </energy:values>
														</energy:RegularTimeSeries>
													</energy:schedule>
												</energy:DailySchedule>
											</energy:dailySchedule>
											<energy:dailySchedule>
												<energy:DailySchedule>
													<energy:dayType>weekEnd</energy:dayType>
													<energy:schedule>
														<energy:RegularTimeSeries>
															<energy:variableProperties>
																<energy:TimeValuesProperties>
																	<energy:acquisitionMethod>estimation</energy:acquisitionMethod>
																	<energy:interpolationType>averageInSucceedingInterval</energy:interpolationType>
																	<energy:thematicDescription>Lighting usage</energy:thematicDescription>
																</energy:TimeValuesProperties>
															</energy:variableProperties>
															<energy:temporalExtent>
																<gml:TimePeriod>
																	<gml:beginPosition>00:00:00</gml:beginPosition>
																	<gml:endPosition>23:59:59</gml:endPosition>
																</gml:TimePeriod>
															</energy:temporalExtent>
															<energy:timeInterval unit="hour">1</energy:timeInterval>
															<energy:values uom="scale">0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 </energy:values>
														</energy:RegularTimeSeries>
													</energy:schedule>
												</energy:DailySchedule>
											</energy:dailySchedule>
										</energy:PeriodOfYear>
									</energy:periodOfYear>
								</energy:DailyPatternSchedule>
							</energy:operationSchedule>
							<energy:heatDissipation>
								<energy:HeatExchangeType>
									<energy:convectiveFraction uom="scale">0.5</energy:convectiveFraction>
									<energy:radiantFraction uom="scale">0.5</energy:radiantFraction>
									<energy:totalValue uom="W/m2">4</energy:totalValue>
								</energy:HeatExchangeType>
							</energy:heatDissipation>
						</energy:LightingFacilities>
					</energy:equippedWith>
				</energy:UsageZone>
			</energy:usageZone>
			<energy:floorArea>
				<energy:FloorArea>
					<energy:type>grossFloorArea</energy:type>
					<energy:value uom="m2">810.0</energy:value>
				</energy:FloorArea>
			</energy:floorArea>
		</bldg:Building>
	</core:cityObjectMember>
	<gml:featureMember>
		<energy:Construction gml:id="GML_d446697b-f172-4f07-be18-f920c26d87ac">
			<gml:description>Bau 04 Construction Roof</gml:description>
			<gml:name>Bau04-Roof-Structure</gml:name>
			<energy:uValue uom="W/K*m2">0.8</energy:uValue>
			<energy:layer>
				<energy:Layer gml:id="GML_dbfc4c32-cc6c-4263-8210-f880899e09c0">
					<energy:layerComponent>
						<energy:LayerComponent gml:id="GML_fc445208-2cd2-4e0b-b793-3239f8963699">
							<energy:areaFraction uom="scale">1</energy:areaFraction>
							<energy:thickness uom="m">0.12</energy:thickness>
							<energy:material xlink:href="#GML_0299f153-4a90-41dd-bdca-4d175bef8072" />
						</energy:LayerComponent>
					</energy:layerComponent>
				</energy:Layer>
			</energy:layer>
			<energy:layer>
				<energy:Layer gml:id="GML_3bc74721-49bc-4e75-bfbe-d22c3126d997">
					<energy:layerComponent>
						<energy:LayerComponent gml:id="GML_95f229d6-c73a-469d-b668-23742ae03fce">
							<energy:areaFraction uom="scale">1</energy:areaFraction>
							<energy:thickness uom="m">0.04</energy:thickness>
							<energy:material xlink:href="#GML_7f8085d7-23ba-4785-9afe-705de85ade0e" />
						</energy:LayerComponent>
					</energy:layerComponent>
				</energy:Layer>
			</energy:layer>
			<energy:layer>
				<energy:Layer gml:id="GML_b05182a7-3a74-4987-900b-63e29ed2c1ab">
					<energy:layerComponent>
						<energy:LayerComponent gml:id="GML_b70a3579-4a07-4208-a784-1dfbe1d857ae">
							<energy:areaFraction uom="scale">1</energy:areaFraction>
							<energy:thickness uom="m">0.04</energy:thickness>
							<energy:material xlink:href="#GML_ed12f232-e591-44d4-9b53-5fb318b4e0ae" />
						</energy:LayerComponent>
					</energy:layerComponent>
				</energy:Layer>
			</energy:layer>
			<energy:layer>
				<energy:Layer gml:id="GML_7e6f038d-89b3-4e4e-8c0d-6c7799d6eb09">
					<energy:layerComponent>
						<energy:LayerComponent gml:id="GML_8d57392a-7bad-47e4-800a-2094656c6b3b">
							<energy:areaFraction uom="scale">0.125</energy:areaFraction>
							<energy:thickness uom="m">0.08</energy:thickness>
							<energy:material xlink:href="#GML_7f8085d7-23ba-4785-9afe-705de85ade0e" />
						</energy:LayerComponent>
					</energy:layerComponent>
					<energy:layerComponent>
						<energy:LayerComponent gml:id="GML_b525da20-f740-4c29-b148-edc3610c8ca4">
							<energy:areaFraction uom="scale">0.875</energy:areaFraction>
							<energy:thickness uom="m">0.08</energy:thickness>
							<energy:material xlink:href="#GML_ea034fe0-b4e9-4268-9a85-237534d9a374" />
						</energy:LayerComponent>
					</energy:layerComponent>
				</energy:Layer>
			</energy:layer>
			<energy:layer>
				<energy:Layer gml:id="GML_692bf29a-769a-410d-a844-a4f47c0581b0">
					<energy:layerComponent>
						<energy:LayerComponent gml:id="GML_5143d55e-e72d-4058-9a34-dcb216a3de80">
							<energy:areaFraction uom="scale">1</energy:areaFraction>
							<energy:thickness uom="m">0.0005</energy:thickness>
							<energy:material xlink:href="#GML_7d757858-2c2a-4ccb-8da0-db264196ddce" />
						</energy:LayerComponent>
					</energy:layerComponent>
				</energy:Layer>
			</energy:layer>
			<energy:layer>
				<energy:Layer gml:id="GML_06a06d59-ff4b-40fe-b16b-2ba511147434">
					<energy:layerComponent>
						<energy:LayerComponent gml:id="GML_12852e49-5c5d-41ae-a206-faf17597dcc5">
							<energy:areaFraction uom="scale">1</energy:areaFraction>
							<energy:thickness uom="m">0.03</energy:thickness>
							<energy:material xlink:href="#GML_c563f427-de03-4ff7-9568-faad0a32f279" />
						</energy:LayerComponent>
					</energy:layerComponent>
				</energy:Layer>
			</energy:layer>
		</energy:Construction>
	</gml:featureMember>
	<gml:featureMember>
		<energy:Construction gml:id="GML_1d95ee10-2b3e-424c-afce-6bc4ad6017d2">
			<gml:description>Bau 04 Structure Facade (U-Value 1.105)</gml:description>
			<gml:name>Bau04-Facade-SingleLayer</gml:name>
			<energy:uValue uom="W/K*m2">1.105</energy:uValue>
			<energy:layer>
				<energy:Layer gml:id="GML_373c66c6-0b0d-4d76-9481-d61e65653e02">
					<energy:layerComponent>
						<energy:LayerComponent gml:id="GML_e5e4790b-1b4c-47de-88ae-fdac359a7906">
							<energy:areaFraction uom="scale">1</energy:areaFraction>
							<energy:thickness uom="m">0.40</energy:thickness>
							<energy:material xlink:href="#GML_94749b5f-ee27-491b-a906-eea7da12e9a0" />
						</energy:LayerComponent>
					</energy:layerComponent>
				</energy:Layer>
			</energy:layer>
		</energy:Construction>
	</gml:featureMember>
	<gml:featureMember>
		<energy:Construction gml:id="GML_cb005565-8025-4a9c-8ee8-d57f7b225a49">
			<gml:description>Bau 04 Structure Ground Slab (U-Value 0.978)</gml:description>
			<gml:name>Bau04-GroundSlab-SingleLayer</gml:name>
			<energy:uValue uom="W/K*m2">0.978</energy:uValue>
			<energy:layer>
				<energy:Layer gml:id="GML_9c8a27c6-b7a6-40be-9893-cfe08e9d3029">
					<energy:layerComponent>
						<energy:LayerComponent gml:id="GML_83be3c78-68b1-4b33-a6ee-5db5d8f2ba63">
							<energy:areaFraction uom="scale">1</energy:areaFraction>
							<energy:thickness uom="m">0.40</energy:thickness>
							<energy:material xlink:href="#GML_6abfc33b-55e8-41dc-b313-eb7d5c873776" />
						</energy:LayerComponent>
					</energy:layerComponent>
				</energy:Layer>
			</energy:layer>
		</energy:Construction>
	</gml:featureMember>
	<gml:featureMember>
		<energy:Construction gml:id="GML_ce022173-d85f-44d9-a17b-324d13cff8fe">
			<gml:description>Bau 04 Door</gml:description>
			<gml:name>Bau04-Door</gml:name>
			<energy:uValue uom="W/K*m2">1.9</energy:uValue>
		</energy:Construction>
	</gml:featureMember>
	<gml:featureMember>
		<energy:Construction gml:id="GML_0b91b694-7b72-401d-80c5-483f6990cdcc">
			<gml:description>Bau 04 Window</gml:description>
			<gml:name>Bau04-Window</gml:name>
			<energy:uValue uom="W/K*m2">1.70</energy:uValue>
			<energy:opticalProperties>
				<energy:OpticalProperties>
					<energy:transmittance>
						<energy:Transmittance>
							<energy:fraction uom="scale">0.78</energy:fraction>
							<energy:wavelengthRange>solar</energy:wavelengthRange>
						</energy:Transmittance>
					</energy:transmittance>
					<energy:glazingRatio uom="scale">0.7</energy:glazingRatio>
				</energy:OpticalProperties>
			</energy:opticalProperties>
		</energy:Construction>
	</gml:featureMember>
	<gml:featureMember>
		<energy:SolidMaterial gml:id="GML_6abfc33b-55e8-41dc-b313-eb7d5c873776">
			<gml:description>Bau 04 Material Concrete Ground Slab(2400/0.32/1</gml:description>
			<gml:name>Bau04-Material-Concrete-GroundSlab</gml:name>
			<energy:conductivity uom="W/K*m">0.32</energy:conductivity>
			<energy:density uom="kg/m3">2400</energy:density>
			<energy:specificHeat uom="kJ/K*kg">1</energy:specificHeat>
		</energy:SolidMaterial>
	</gml:featureMember>
	<gml:featureMember>
		<energy:SolidMaterial gml:id="GML_c27dedd0-aec4-4a25-a7e4-fa0bf3f9f360">
			<gml:description>Bau 04 Material Concrete Roof (2400/0.30/1)</gml:description>
			<gml:name>Bau04-Material-Concrete-RoofPlate</gml:name>
			<energy:conductivity uom="W/K*m">0.30</energy:conductivity>
			<energy:density uom="kg/m3">2400</energy:density>
			<energy:specificHeat uom="kJ/K*kg">1</energy:specificHeat>
		</energy:SolidMaterial>
	</gml:featureMember>
	<gml:featureMember>
		<energy:SolidMaterial gml:id="GML_94749b5f-ee27-491b-a906-eea7da12e9a0">
			<gml:description>Bau 04 Material Concrete Facade (2400/0.24/1)</gml:description>
			<gml:name>Bau04-Material-Concrete-Facade</gml:name>
			<energy:conductivity uom="W/K*m">0.24</energy:conductivity>
			<energy:density uom="kg/m3">2400</energy:density>
			<energy:specificHeat uom="kJ/K*kg">1</energy:specificHeat>
		</energy:SolidMaterial>
	</gml:featureMember>
	<gml:featureMember>
		<energy:SolidMaterial gml:id="GML_64a78fa4-95d9-46e8-8831-64ec4e299454">
			<gml:description>Bau 04 Material Cement Screed</gml:description>
			<gml:name>Bau04-Material-CementScreed</gml:name>
			<energy:conductivity uom="W/K*m">1.4</energy:conductivity>
			<energy:density uom="kg/m3">2000</energy:density>
			<energy:specificHeat uom="kJ/K*kg">1</energy:specificHeat>
		</energy:SolidMaterial>
	</gml:featureMember>
	<gml:featureMember>
		<energy:SolidMaterial gml:id="GML_c563f427-de03-4ff7-9568-faad0a32f279">
			<gml:description>Bau 04 Material Plasterboard</gml:description>
			<gml:name>Bau04-Material-Plasterboard</gml:name>
			<energy:conductivity uom="W/K*m">0.25</energy:conductivity>
			<energy:density uom="kg/m3">900</energy:density>
			<energy:specificHeat uom="kJ/K*kg">1</energy:specificHeat>
		</energy:SolidMaterial>
	</gml:featureMember>
	<gml:featureMember>
		<energy:SolidMaterial gml:id="GML_ab455ef0-b79b-4791-bd1e-f59170c3ac3d">
			<gml:description>Bau 04 Material Extruded Polystyrene Foam</gml:description>
			<gml:name>Bau04-Material-ExtrudedPolystyreneFoam</gml:name>
			<energy:conductivity uom="W/K*m">0.035</energy:conductivity>
			<energy:density uom="kg/m3">25</energy:density>
			<energy:specificHeat uom="kJ/K*kg">1.5</energy:specificHeat>
		</energy:SolidMaterial>
	</gml:featureMember>
	<gml:featureMember>
		<energy:SolidMaterial gml:id="GML_7f8085d7-23ba-4785-9afe-705de85ade0e">
			<gml:description>Bau 04 Construction Wood</gml:description>
			<gml:name>Bau04-Material-ConstructionWood</gml:name>
			<energy:conductivity uom="W/K*m">0.13</energy:conductivity>
			<energy:density uom="kg/m3">500</energy:density>
			<energy:specificHeat uom="kJ/K*kg">1.6</energy:specificHeat>
		</energy:SolidMaterial>
	</gml:featureMember>
	<gml:featureMember>
		<energy:SolidMaterial gml:id="GML_eb1c2da7-5645-4c26-9c8a-24a7ebeae5f2">
			<gml:description>Bau 04 Material Lime Plaster</gml:description>
			<gml:name>Bau04-Material-LimePlasterInside</gml:name>
			<energy:conductivity uom="W/K*m">0.7</energy:conductivity>
			<energy:density uom="kg/m3">1400</energy:density>
			<energy:specificHeat uom="kJ/K*kg">1</energy:specificHeat>
		</energy:SolidMaterial>
	</gml:featureMember>
	<gml:featureMember>
		<energy:SolidMaterial gml:id="GML_107bc781-db7b-4da2-8a52-00a588ef6805">
			<gml:description>Bau 04 Material Aerated Concrete</gml:description>
			<gml:name>Bau04-Material-AeratedConcrete</gml:name>
			<energy:conductivity uom="W/K*m">0.13</energy:conductivity>
			<energy:density uom="kg/m3">400</energy:density>
			<energy:specificHeat uom="kJ/K*kg">1</energy:specificHeat>
		</energy:SolidMaterial>
	</gml:featureMember>
	<gml:featureMember>
		<energy:SolidMaterial gml:id="GML_7d757858-2c2a-4ccb-8da0-db264196ddce">
			<gml:description>Bau 04 Material Polyethylene Foil</gml:description>
			<gml:name>Bau04-Material-PolyethyleneFoil</gml:name>
			<energy:conductivity uom="W/K*m">0.33</energy:conductivity>
			<energy:density uom="kg/m3">960</energy:density>
			<energy:specificHeat uom="kJ/K*kg">1.5</energy:specificHeat>
		</energy:SolidMaterial>
	</gml:featureMember>
	<gml:featureMember>
		<energy:SolidMaterial gml:id="GML_dc1b8ed4-2ff3-4097-8cdd-a95175afc980">
			<gml:description>Bau 04 Material Standard Mortar</gml:description>
			<gml:name>Bau04-Material-StandardMortarOutside</gml:name>
			<energy:conductivity uom="W/K*m">1.2</energy:conductivity>
			<energy:density uom="kg/m3">1800</energy:density>
			<energy:specificHeat uom="kJ/K*kg">1</energy:specificHeat>
		</energy:SolidMaterial>
	</gml:featureMember>
	<gml:featureMember>
		<energy:SolidMaterial gml:id="GML_7ad22b29-1dd7-4b12-94ce-ab5d7ee96de8">
			<gml:description>Bau 04 Material Bitumen Roofing Membrane</gml:description>
			<gml:name>Bau04-Material-BitumenRoofingMembrane</gml:name>
			<energy:conductivity uom="W/K*m">0.17</energy:conductivity>
			<energy:density uom="kg/m3">1200</energy:density>
			<energy:specificHeat uom="kJ/K*kg">1.5</energy:specificHeat>
		</energy:SolidMaterial>
	</gml:featureMember>
	<gml:featureMember>
		<energy:Gas gml:id="GML_ed12f232-e591-44d4-9b53-5fb318b4e0ae">
			<gml:description>Bau 04 Material Air</gml:description>
			<gml:name>Bau04-Material-Air</gml:name>
			<energy:isVentilated>false</energy:isVentilated>
			<energy:rValue uom="K*m2/W">0.04</energy:rValue>
		</energy:Gas>
	</gml:featureMember>
	<gml:featureMember>
		<energy:SolidMaterial gml:id="GML_0299f153-4a90-41dd-bdca-4d175bef8072">
			<gml:description>Bau 04 Material Roof Tiles</gml:description>
			<gml:name>Bau04-Material-RoofTiles</gml:name>
			<energy:conductivity uom="W/K*m">1</energy:conductivity>
			<energy:density uom="kg/m3">2000</energy:density>
			<energy:specificHeat uom="kJ/K*kg">0.8</energy:specificHeat>
		</energy:SolidMaterial>
	</gml:featureMember>
	<gml:featureMember>
		<energy:SolidMaterial gml:id="GML_ea034fe0-b4e9-4268-9a85-237534d9a374">
			<gml:description>Bau 04 Material Polystyrene Particle Foam</gml:description>
			<gml:name>Bau04-Material-PolystyreneParticleFoam</gml:name>
			<energy:conductivity uom="W/K*m">0.04</energy:conductivity>
			<energy:density uom="kg/m3">30</energy:density>
			<energy:specificHeat uom="kJ/K*kg">1.5</energy:specificHeat>
		</energy:SolidMaterial>
	</gml:featureMember>
</core:CityModel>
