<?xml version="1.0" encoding="utf-8"?>
<!-- ......................................................................................................... -->
<!-- NeqModPlus Bau 05 CityGML 2.0 + EnergyADE 1.0 Model + SimStadt results in LoD1                            -->
<!-- ......................................................................................................... -->
<!-- Exported with 3DIS GmbH (http://www.3dis.de) CityEditor                                                   -->
<!-- CityGML EnergyADE entries by Egbert Casper cas@citis.consulting Date: $Date: 2020/12/14 15:54:56 $        -->
<!-- ......................................................................................................... -->
<!-- This model is licensed under the Apache License, Version 2.0.                                             -->
<!-- See https://www.apache.org/licenses/LICENSE-2.0 for more details.                                         -->
<!-- ......................................................................................................... -->
<!-- $Id: 202011_bau_05_LoD1_3DIS_SolidCompositeSurfaces+EnergyADE+SimStadt.city.gml,v 1.1 2020/12/14 15:54:56 cas Exp cas $ -->
<!-- ......................................................................................................... -->
<core:CityModel xmlns:core="http://www.opengis.net/citygml/2.0"
              	xmlns:energy="http://www.sig3d.org/citygml/2.0/energy/1.0"
              	xmlns:bldg="http://www.opengis.net/citygml/building/2.0"
              	xmlns:gen="http://www.opengis.net/citygml/generics/2.0"
              	xmlns:gml="http://www.opengis.net/gml"
              	xmlns:xal="urn:oasis:names:tc:ciq:xsdschema:xAL:2.0"
              	xmlns:smil20lang="http://www.w3.org/2001/SMIL20/Language"
              	xmlns:smil20="http://www.w3.org/2001/SMIL20/"
              	xmlns:xlink="http://www.w3.org/1999/xlink"
              	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
              	xsi:schemaLocation="http://www.sig3d.org/citygml/2.0/energy/1.0 http://www.sig3d.org/citygml/2.0/energy/1.0/EnergyADE.xsd">
		<core:cityObjectMember>
		<bldg:Building gml:id="GML_96c54c1c-368b-426c-a9e8-44926fbaf539">
			<gml:description>NeqModPlus Bau 05 CityGML 2.0 + EnergyADE 1.0 Model + SimStadt results in LoD1</gml:description>
			<gml:name>NeqModPlus_Bau_05_LoD1</gml:name>
			<gml:boundedBy>
				<gml:Envelope srsName="EPSG:25832" srsDimension="3">
					<gml:lowerCorner>512588.006 5403076.0 254.0</gml:lowerCorner>
					<gml:upperCorner>512676.79 5403130.232 275.129</gml:upperCorner>
				</gml:Envelope>
			</gml:boundedBy>
			<core:creationDate>2020-11-11</core:creationDate>
			<gen:stringAttribute name="Bodenhoehe">
				<gen:value>254.0</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="CreationDate">
				<gen:value>11.11.2020 11:11:11</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="CreationUser">
				<gen:value>CITIS</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="Dachform">
				<gen:value>FlatRoof</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="Dachneigung">
				<gen:value>0</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="Dachorientierung">
				<gen:value>244</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="Dachflaeche">
				<gen:value>1452</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="Firsthoehe">
				<gen:value>22.6</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="MittlereTraufHoehe">
				<gen:value>19.6</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="AbsoluteHoehe">
				<gen:value>276.6</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="DatenquelleBodenhoehe">
				<gen:value>1100</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="DatenquelleDachhoehe">
				<gen:value>1000</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="DatenquelleLage">
				<gen:value>1000</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="GebaeudeHoehe">
				<gen:value>22.6</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="Gemeindeschluessel">
				<gen:value>08111000</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="Modified">
				<gen:value>1</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="ALKIS Code">
				<gen:value>31001_3023</gen:value>
			</gen:stringAttribute>
			<energy:demands>
				<energy:EnergyDemand gml:id="GED_f11d08e8-d089-419e-884c-a704d76829ed">
					<energy:energyAmount>
						<energy:RegularTimeSeries>
							<energy:variableProperties>
								<energy:TimeValuesProperties>
									<energy:acquisitionMethod>simulation</energy:acquisitionMethod>
									<energy:interpolationType>averageInSucceedingInterval</energy:interpolationType>
									<energy:source>SimStadt 0.9.1 Rev. 94b0a3a with meteonorm hourly tmy3 and meteonorm Hay</energy:source>
									<energy:thematicDescription>Heating energy</energy:thematicDescription>
								</energy:TimeValuesProperties>
							</energy:variableProperties>
							<energy:temporalExtent>
								<gml:TimePeriod>
									<gml:beginPosition>2020-01-01T00:00:00</gml:beginPosition>
									<gml:endPosition>2020-12-31T23:59:59</gml:endPosition>
								</gml:TimePeriod>
							</energy:temporalExtent>
							<energy:timeInterval unit="day">30</energy:timeInterval>
							<energy:values uom="kWh"> 
								93587 71156 55195 25951 6459 533 90 153 8947 33141 64256 91415
							</energy:values>
						</energy:RegularTimeSeries>
					</energy:energyAmount>
					<energy:endUse>spaceHeating</energy:endUse>
				</energy:EnergyDemand>
			</energy:demands>
			<bldg:function>3023</bldg:function>
			<bldg:yearOfConstruction>1986</bldg:yearOfConstruction>
			<bldg:roofType>1000</bldg:roofType>
			<bldg:measuredHeight uom="m">22.6</bldg:measuredHeight>
			<bldg:storeysAboveGround>4</bldg:storeysAboveGround>
			<bldg:storeysBelowGround>1</bldg:storeysBelowGround>
			<bldg:lod1Solid>
				<gml:Solid>
					<gml:exterior>
						<gml:CompositeSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_e98fdc8c-cb28-458a-b0da-fb46a82bdd78">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512588.006 5403090.34 254.0
												512669.796 5403130.232 254.0
												512676.79 5403115.892 254.0
												512595.0 5403076.0 254.0
												512588.006 5403090.34 254.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_f3df1429-2293-434c-8c80-d388ee7d0314">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512669.796 5403130.232 254.0
												512588.006 5403090.34 254.0
												512588.006 5403090.34 273.129
												512588.006 5403090.34 275.129
												512669.796 5403130.232 275.129
												512669.796 5403130.232 254.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_3aab4ee8-c3c9-42cf-b8de-7297bb56afe9">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512676.79 5403115.892 254.0
												512676.79 5403115.892 275.129
												512595.0 5403076.0 275.129
												512595.0 5403076.0 254.0
												512676.79 5403115.892 254.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_1a9170d3-6b79-4c59-8ece-83fd5afb29ea">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512669.796 5403130.232 275.129
												512676.79 5403115.892 275.129
												512676.79 5403115.892 254.0
												512669.796 5403130.232 254.0
												512669.796 5403130.232 275.129
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_f893c32c-553a-45b1-b012-b84ff30b8a63">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512595.0 5403076.0 275.129
												512676.79 5403115.892 275.129
												512669.796 5403130.232 275.129
												512588.006 5403090.34 275.129
												512595.0 5403076.0 275.129
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_736f0b98-8cbc-4d03-8832-d1d2266d06b4">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512588.006 5403090.34 273.129
												512588.006 5403090.34 254.0
												512595.0 5403076.0 254.0
												512595.0 5403076.0 275.129
												512588.006 5403090.34 275.129
												512588.006 5403090.34 273.129
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:CompositeSurface>
					</gml:exterior>
				</gml:Solid>
			</bldg:lod1Solid>
			<bldg:address>
				<core:Address>
					<core:xalAddress>
						<xal:AddressDetails>
							<xal:Country>
								<xal:CountryName>Germany</xal:CountryName>
								<xal:Locality Type="Town">
									<xal:LocalityName>Stuttgart</xal:LocalityName>
									<xal:Thoroughfare Type="Street">
										<xal:ThoroughfareNumber>2</xal:ThoroughfareNumber>
										<xal:ThoroughfareName>Breitscheidstrasse</xal:ThoroughfareName>
									</xal:Thoroughfare>
									<xal:PostalCode>
										<xal:PostalCodeNumber>70174</xal:PostalCodeNumber>
									</xal:PostalCode>
								</xal:Locality>
							</xal:Country>
						</xal:AddressDetails>
					</core:xalAddress>
				</core:Address>
			</bldg:address>
			<energy:constructionWeight>medium</energy:constructionWeight>
			<energy:volume>
				<energy:VolumeType>
					<energy:type>grossVolume</energy:type>
					<energy:value uom="m3">29350</energy:value>
				</energy:VolumeType>
			</energy:volume>
			<energy:thermalZone>
				<energy:ThermalZone gml:id="GML_4a28add6-68a8-4f1d-8602-904d85493fe4">
					<energy:contains xlink:href="#GUH_36f834c9-d27d-446b-941f-5fc760604d66"/>
					<energy:floorArea>
						<energy:FloorArea>
							<energy:type>grossFloorArea</energy:type>
							<energy:value uom="m2">2350.0</energy:value>
						</energy:FloorArea>
					</energy:floorArea>
					<energy:volume>
						<energy:VolumeType>
							<energy:type>grossVolume</energy:type>
							<energy:value uom="m3">29350.0</energy:value>
						</energy:VolumeType>
					</energy:volume>
					<energy:isCooled>false</energy:isCooled>
					<energy:isHeated>true</energy:isHeated>
					<energy:volumeGeometry>
						<gml:Solid>
							<gml:exterior>
								<gml:CompositeSurface>
									<gml:surfaceMember xlink:href="#GML_1a9170d3-6b79-4c59-8ece-83fd5afb29ea"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_3aab4ee8-c3c9-42cf-b8de-7297bb56afe9"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_736f0b98-8cbc-4d03-8832-d1d2266d06b4"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_e98fdc8c-cb28-458a-b0da-fb46a82bdd78"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_f3df1429-2293-434c-8c80-d388ee7d0314"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_f893c32c-553a-45b1-b012-b84ff30b8a63"> </gml:surfaceMember>
								</gml:CompositeSurface>
							</gml:exterior>
						</gml:Solid>
					</energy:volumeGeometry>
					<energy:boundedBy>
						<energy:ThermalBoundary gml:id="GML_1455ec5e-2038-49df-ad6b-5fcc59db5617">
							<gml:description>Bau 05 Flat Roof</gml:description>
							<energy:thermalBoundaryType>roof</energy:thermalBoundaryType>
							<energy:azimuth uom="deg">0</energy:azimuth>
							<energy:inclination uom="deg">0</energy:inclination>
							<energy:area uom="m2">1164.90</energy:area>
							<energy:surfaceGeometry>
								<gml:MultiSurface>
									<gml:surfaceMember xlink:href="#GML_f893c32c-553a-45b1-b012-b84ff30b8a63"> </gml:surfaceMember>
								</gml:MultiSurface>
							</energy:surfaceGeometry>
							<energy:construction xlink:href="#GML_d446697b-f172-4f07-be18-f920c26d87ac" />
							<energy:delimits xlink:href="#GML_4a28add6-68a8-4f1d-8602-904d85493fe4" />
						</energy:ThermalBoundary>
					</energy:boundedBy>
					<energy:boundedBy>
						<energy:ThermalBoundary gml:id="GML_53e69b1e-1081-44d6-9a7e-24deaa721510">
							<gml:description>Bau 05 Wall SE</gml:description>
							<energy:thermalBoundaryType>outerWall</energy:thermalBoundaryType>
							<energy:azimuth uom="deg">154</energy:azimuth>
							<energy:inclination uom="deg">90</energy:inclination>
							<energy:area uom="m2">1786.33</energy:area>
							<energy:surfaceGeometry>
								<gml:MultiSurface>
									<gml:surfaceMember xlink:href="#GML_3aab4ee8-c3c9-42cf-b8de-7297bb56afe9"> </gml:surfaceMember>
								</gml:MultiSurface>
							</energy:surfaceGeometry>
							<energy:construction xlink:href="#GML_1d95ee10-2b3e-424c-afce-6bc4ad6017d2" />
							<energy:delimits xlink:href="#GML_4a28add6-68a8-4f1d-8602-904d85493fe4" />
						</energy:ThermalBoundary>
					</energy:boundedBy>
					<energy:boundedBy>
						<energy:ThermalBoundary gml:id="GML_7589a83e-977a-434d-aa5f-98d9969eb134">
							<gml:description>Bau 05 Wall NW</gml:description>
							<energy:thermalBoundaryType>outerWall</energy:thermalBoundaryType>
							<energy:azimuth uom="deg">334</energy:azimuth>
							<energy:inclination uom="deg">90</energy:inclination>
							<energy:area uom="m2">1786.33</energy:area>
							<energy:surfaceGeometry>
								<gml:MultiSurface>
									<gml:surfaceMember xlink:href="#GML_f3df1429-2293-434c-8c80-d388ee7d0314"> </gml:surfaceMember>
								</gml:MultiSurface>
							</energy:surfaceGeometry>
							<energy:construction xlink:href="#GML_1d95ee10-2b3e-424c-afce-6bc4ad6017d2" />
							<energy:delimits xlink:href="#GML_4a28add6-68a8-4f1d-8602-904d85493fe4" />
						</energy:ThermalBoundary>
					</energy:boundedBy>
					<energy:boundedBy>
						<energy:ThermalBoundary gml:id="GML_85c91d39-984c-4573-8c8f-b7b8e1ff7d84">
							<gml:description>Bau 05 Wall NE</gml:description>
							<energy:thermalBoundaryType>outerWall</energy:thermalBoundaryType>
							<energy:azimuth uom="deg">64</energy:azimuth>
							<energy:inclination uom="deg">90</energy:inclination>
							<energy:area uom="m2">301.67</energy:area>
							<energy:surfaceGeometry>
								<gml:MultiSurface>
									<gml:surfaceMember xlink:href="#GML_1a9170d3-6b79-4c59-8ece-83fd5afb29ea"> </gml:surfaceMember>
								</gml:MultiSurface>
							</energy:surfaceGeometry>
							<energy:construction xlink:href="#GML_1d95ee10-2b3e-424c-afce-6bc4ad6017d2" />
							<energy:delimits xlink:href="#GML_4a28add6-68a8-4f1d-8602-904d85493fe4" />
						</energy:ThermalBoundary>
					</energy:boundedBy>
					<energy:boundedBy>
						<energy:ThermalBoundary gml:id="GML_9fd4b97b-da95-4227-a85d-4b2dec14b1bc">
							<gml:description>Bau 05 Wall SW</gml:description>
							<energy:thermalBoundaryType>outerWall</energy:thermalBoundaryType>
							<energy:azimuth uom="deg">154</energy:azimuth>
							<energy:inclination uom="deg">90</energy:inclination>
							<energy:area uom="m2">301.67</energy:area>
							<energy:surfaceGeometry>
								<gml:MultiSurface>
									<gml:surfaceMember xlink:href="#GML_736f0b98-8cbc-4d03-8832-d1d2266d06b4"> </gml:surfaceMember>
								</gml:MultiSurface>
							</energy:surfaceGeometry>
							<energy:construction xlink:href="#GML_1d95ee10-2b3e-424c-afce-6bc4ad6017d2" />
							<energy:delimits xlink:href="#GML_4a28add6-68a8-4f1d-8602-904d85493fe4" />
						</energy:ThermalBoundary>
					</energy:boundedBy>
					<energy:boundedBy>
						<energy:ThermalBoundary gml:id="GML_293be67c-7760-4db9-adf2-e25aecbd9a0e">
							<gml:description>Ground Plate</gml:description>
							<energy:thermalBoundaryType>groundSlab</energy:thermalBoundaryType>
							<energy:azimuth uom="deg">0</energy:azimuth>
							<energy:inclination uom="deg">180</energy:inclination>
							<energy:area uom="m2">1451.45</energy:area>
							<energy:surfaceGeometry>
								<gml:MultiSurface>
									<gml:surfaceMember xlink:href="#GML_e98fdc8c-cb28-458a-b0da-fb46a82bdd78"> </gml:surfaceMember>
								</gml:MultiSurface>
							</energy:surfaceGeometry>
							<energy:construction xlink:href="#GML_cb005565-8025-4a9c-8ee8-d57f7b225a49" />
							<energy:delimits xlink:href="#GML_4a28add6-68a8-4f1d-8602-904d85493fe4" />
						</energy:ThermalBoundary>
					</energy:boundedBy>
				</energy:ThermalZone>
			</energy:thermalZone>
			<energy:usageZone>
				<energy:UsageZone gml:id="GUH_36f834c9-d27d-446b-941f-5fc760604d66">
					<energy:heatingSchedule>
						<energy:DailyPatternSchedule gml:id="GML_12de4c97-3441-4dd8-b9a8-bdfd26e36814">
							<gml:name>Bau-05-Heating</gml:name>
							<energy:periodOfYear>
								<energy:PeriodOfYear>
									<energy:period>
										<gml:TimePeriod>
												<gml:beginPosition>2020-01-01T00:00:00</gml:beginPosition>
												<gml:endPosition>2020-12-31T23:59:00</gml:endPosition>
										</gml:TimePeriod>
									</energy:period>
									<energy:dailySchedule>
										<energy:DailySchedule>
												<energy:dayType>weekDay</energy:dayType>
												<energy:schedule>
														<energy:RegularTimeSeries>
																<energy:variableProperties>
																		<energy:TimeValuesProperties>
																				<energy:acquisitionMethod>estimation</energy:acquisitionMethod>
																				<energy:interpolationType>averageInSucceedingInterval</energy:interpolationType>
																				<energy:thematicDescription>Nominal temperature heating</energy:thematicDescription>
																			</energy:TimeValuesProperties>
																	</energy:variableProperties>
																<energy:temporalExtent>
																		<gml:TimePeriod>
																				<gml:beginPosition>00:00:00</gml:beginPosition>
																				<gml:endPosition>23:59:59</gml:endPosition>
																			</gml:TimePeriod>
																	</energy:temporalExtent>
																<energy:timeInterval unit="hour">1</energy:timeInterval>
																<energy:values uom="C">21 21 21 21 21 21 21 21 21 21 21 21 21 21 21 21 21 21 21 21 21 21 21 21 </energy:values>
															</energy:RegularTimeSeries>
													</energy:schedule>
										</energy:DailySchedule>
									</energy:dailySchedule>
									<energy:dailySchedule>
										<energy:DailySchedule>
												<energy:dayType>weekEnd</energy:dayType>
												<energy:schedule>
														<energy:RegularTimeSeries>
																<energy:variableProperties>
																		<energy:TimeValuesProperties>
																				<energy:acquisitionMethod>estimation</energy:acquisitionMethod>
																				<energy:interpolationType>averageInSucceedingInterval</energy:interpolationType>
																				<energy:thematicDescription>Nominal temperature heating</energy:thematicDescription>
																			</energy:TimeValuesProperties>
																	</energy:variableProperties>
																<energy:temporalExtent>
																		<gml:TimePeriod>
																				<gml:beginPosition>00:00:00</gml:beginPosition>
																				<gml:endPosition>23:59:59</gml:endPosition>
																			</gml:TimePeriod>
																	</energy:temporalExtent>
																<energy:timeInterval unit="hour">1</energy:timeInterval>
																<energy:values uom="C">18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 </energy:values>
															</energy:RegularTimeSeries>
													</energy:schedule>
										</energy:DailySchedule>
									</energy:dailySchedule>
								</energy:PeriodOfYear>
							</energy:periodOfYear>
						</energy:DailyPatternSchedule>
					</energy:heatingSchedule>
					<energy:usageZoneType codeSpace="http://hub.geosmartcity.eu/registry/codelist/CurrentUseValue/">office</energy:usageZoneType>
					<energy:ventilationSchedule>
						<energy:DailyPatternSchedule gml:id="GML_0a619922-b0f4-4277-86cf-f543bc931b5f">
							<gml:name>Bau-05-Ventilation</gml:name>
							<energy:periodOfYear>
								<energy:PeriodOfYear>
									<energy:period>
										<gml:TimePeriod>
												<gml:beginPosition>2020-01-01T00:00:00</gml:beginPosition>
												<gml:endPosition>2020-12-31T23:59:00</gml:endPosition>
										</gml:TimePeriod>
									</energy:period>
									<energy:dailySchedule>
										<energy:DailySchedule>
												<energy:dayType>weekDay</energy:dayType>
												<energy:schedule>
														<energy:RegularTimeSeries>
																<energy:variableProperties>
																		<energy:TimeValuesProperties>
																				<energy:acquisitionMethod>estimation</energy:acquisitionMethod>
																				<energy:interpolationType>averageInSucceedingInterval</energy:interpolationType>
																				<energy:thematicDescription>Nominal ventilation flow rate</energy:thematicDescription>
																			</energy:TimeValuesProperties>
																	</energy:variableProperties>
																<energy:temporalExtent>
																		<gml:TimePeriod>
																				<gml:beginPosition>00:00:00</gml:beginPosition>
																				<gml:endPosition>23:59:59</gml:endPosition>
																			</gml:TimePeriod>
																	</energy:temporalExtent>
																<energy:timeInterval unit="hour">1</energy:timeInterval>
																<energy:values uom="1/h">0 0 0 0 0 0 0 1.2 1.2 1.2 1.2 1.2 1.2 1.2 1.2 1.2 1.2 1.2 1.2 1.2 1.2 1.2 0 0 </energy:values>
															</energy:RegularTimeSeries>
													</energy:schedule>
										</energy:DailySchedule>
									</energy:dailySchedule>
									<energy:dailySchedule>
										<energy:DailySchedule>
												<energy:dayType>weekEnd</energy:dayType>
												<energy:schedule>
														<energy:RegularTimeSeries>
																<energy:variableProperties>
																		<energy:TimeValuesProperties>
																				<energy:acquisitionMethod>estimation</energy:acquisitionMethod>
																				<energy:interpolationType>averageInSucceedingInterval</energy:interpolationType>
																				<energy:thematicDescription>Nominal ventilation flow rate</energy:thematicDescription>
																			</energy:TimeValuesProperties>
																	</energy:variableProperties>
																<energy:temporalExtent>
																		<gml:TimePeriod>
																				<gml:beginPosition>00:00:00</gml:beginPosition>
																				<gml:endPosition>23:59:59</gml:endPosition>
																			</gml:TimePeriod>
																	</energy:temporalExtent>
																<energy:timeInterval unit="hour">1</energy:timeInterval>
																<energy:values uom="1/h">0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 </energy:values>
															</energy:RegularTimeSeries>
													</energy:schedule>
										</energy:DailySchedule>
									</energy:dailySchedule>
								</energy:PeriodOfYear>
							</energy:periodOfYear>
						</energy:DailyPatternSchedule>
					</energy:ventilationSchedule>
					<energy:occupiedBy>
						<energy:Occupants gml:id="GML_f6203102-c4dc-4c4a-bb62-fe2940afd546">
							<energy:heatDissipation>
								<energy:HeatExchangeType>
									<energy:convectiveFraction uom="scale">0.5</energy:convectiveFraction>
									<energy:radiantFraction uom="scale">0.5</energy:radiantFraction>
									<energy:totalValue uom="W">82</energy:totalValue>
								</energy:HeatExchangeType>
							</energy:heatDissipation>
							<energy:numberOfOccupants>60</energy:numberOfOccupants>
							<energy:occupancyRate>
								<energy:DailyPatternSchedule gml:id="GML_ef3dd095-a429-4352-a6a4-7082f7a15a07">
									<gml:name>Bau-05-Occupants</gml:name>
									<energy:periodOfYear>
										<energy:PeriodOfYear>
												<energy:period>
														<gml:TimePeriod>
																<gml:beginPosition>2020-01-01T00:00:00</gml:beginPosition>
																<gml:endPosition>2020-12-31T23:59:00</gml:endPosition>
															</gml:TimePeriod>
													</energy:period>
												<energy:dailySchedule>
														<energy:DailySchedule>
																<energy:dayType>weekDay</energy:dayType>
																<energy:schedule>
																		<energy:RegularTimeSeries>
																				<energy:variableProperties>
																							<energy:TimeValuesProperties>
																										<energy:acquisitionMethod>estimation</energy:acquisitionMethod>
																										<energy:interpolationType>averageInSucceedingInterval</energy:interpolationType>
																										<energy:thematicDescription>Presence of occupants</energy:thematicDescription>
																									</energy:TimeValuesProperties>
																					</energy:variableProperties>
																				<energy:temporalExtent>
																							<gml:TimePeriod>
																										<gml:beginPosition>00:00:00</gml:beginPosition>
																										<gml:endPosition>23:59:59</gml:endPosition>
																									</gml:TimePeriod>
																					</energy:temporalExtent>
																				<energy:timeInterval unit="hour">1</energy:timeInterval>
																				<energy:values uom="scale">0 0 0 0 0 0 0 0 0 0 0.2 0.3 0.4 0.4 0.4 0.3 0.2 0 0 0 0 0 0 0 </energy:values>
																			</energy:RegularTimeSeries>
																	</energy:schedule>
															</energy:DailySchedule>
													</energy:dailySchedule>
												<energy:dailySchedule>
														<energy:DailySchedule>
																<energy:dayType>weekEnd</energy:dayType>
																<energy:schedule>
																		<energy:RegularTimeSeries>
																				<energy:variableProperties>
																							<energy:TimeValuesProperties>
																										<energy:acquisitionMethod>estimation</energy:acquisitionMethod>
																										<energy:interpolationType>averageInSucceedingInterval</energy:interpolationType>
																										<energy:thematicDescription>Presence of occupants</energy:thematicDescription>
																									</energy:TimeValuesProperties>
																					</energy:variableProperties>
																				<energy:temporalExtent>
																							<gml:TimePeriod>
																										<gml:beginPosition>00:00:00</gml:beginPosition>
																										<gml:endPosition>23:59:59</gml:endPosition>
																									</gml:TimePeriod>
																					</energy:temporalExtent>
																				<energy:timeInterval unit="hour">1</energy:timeInterval>
																				<energy:values uom="scale">0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 </energy:values>
																			</energy:RegularTimeSeries>
																	</energy:schedule>
															</energy:DailySchedule>
													</energy:dailySchedule>
										</energy:PeriodOfYear>
									</energy:periodOfYear>
								</energy:DailyPatternSchedule>
							</energy:occupancyRate>
						</energy:Occupants>
					</energy:occupiedBy>
					<energy:equippedWith>
						<energy:ElectricalAppliances gml:id="GML_3396a504-2f1c-4fb4-9712-d382a354331c">
							<energy:operationSchedule>
								<energy:DailyPatternSchedule gml:id="GML_d7f743a9-a139-461a-85fe-9d8a00fc7986">
									<gml:name>Bau-05-ElectricalInfrastructure</gml:name>
									<energy:periodOfYear>
										<energy:PeriodOfYear>
												<energy:period>
														<gml:TimePeriod>
																<gml:beginPosition>2020-01-01T00:00:00</gml:beginPosition>
																<gml:endPosition>2020-12-31T23:59:00</gml:endPosition>
															</gml:TimePeriod>
													</energy:period>
												<energy:dailySchedule>
														<energy:DailySchedule>
																<energy:dayType>weekDay</energy:dayType>
																<energy:schedule>
																		<energy:RegularTimeSeries>
																				<energy:variableProperties>
																							<energy:TimeValuesProperties>
																										<energy:acquisitionMethod>estimation</energy:acquisitionMethod>
																										<energy:interpolationType>averageInSucceedingInterval</energy:interpolationType>
																										<energy:thematicDescription>Facility usage</energy:thematicDescription>
																									</energy:TimeValuesProperties>
																					</energy:variableProperties>
																				<energy:temporalExtent>
																							<gml:TimePeriod>
																										<gml:beginPosition>00:00:00</gml:beginPosition>
																										<gml:endPosition>23:59:59</gml:endPosition>
																									</gml:TimePeriod>
																					</energy:temporalExtent>
																				<energy:timeInterval unit="hour">1</energy:timeInterval>
																				<energy:values uom="scale">0.1 0.1 0.1 0.1 0.1 0.1 0.1 0.2 0.4 0.8 0.8 0.4 0.2 0.4 0.8 0.8 0.2 0.1 0.1 0.1 0.1 0.1 0.1 0.1 </energy:values>
																			</energy:RegularTimeSeries>
																	</energy:schedule>
															</energy:DailySchedule>
													</energy:dailySchedule>
												<energy:dailySchedule>
														<energy:DailySchedule>
																<energy:dayType>weekEnd</energy:dayType>
																<energy:schedule>
																		<energy:RegularTimeSeries>
																				<energy:variableProperties>
																							<energy:TimeValuesProperties>
																										<energy:acquisitionMethod>estimation</energy:acquisitionMethod>
																										<energy:interpolationType>averageInSucceedingInterval</energy:interpolationType>
																										<energy:thematicDescription>Facility usage</energy:thematicDescription>
																									</energy:TimeValuesProperties>
																					</energy:variableProperties>
																				<energy:temporalExtent>
																							<gml:TimePeriod>
																										<gml:beginPosition>00:00:00</gml:beginPosition>
																										<gml:endPosition>23:59:59</gml:endPosition>
																									</gml:TimePeriod>
																					</energy:temporalExtent>
																				<energy:timeInterval unit="hour">1</energy:timeInterval>
																				<energy:values uom="scale">0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 </energy:values>
																			</energy:RegularTimeSeries>
																	</energy:schedule>
															</energy:DailySchedule>
													</energy:dailySchedule>
										</energy:PeriodOfYear>
									</energy:periodOfYear>
								</energy:DailyPatternSchedule>
							</energy:operationSchedule>
							<energy:heatDissipation>
								<energy:HeatExchangeType>
									<energy:convectiveFraction uom="scale">0.5</energy:convectiveFraction>
									<energy:radiantFraction uom="scale">0.5</energy:radiantFraction>
									<energy:totalValue uom="W/m2">5</energy:totalValue>
								</energy:HeatExchangeType>
							</energy:heatDissipation>
						</energy:ElectricalAppliances>
					</energy:equippedWith>
					<energy:equippedWith>
						<energy:LightingFacilities gml:id="GML_57d44449-6b5b-4b28-ad92-87205de03e34">
							<energy:operationSchedule>
								<energy:DailyPatternSchedule gml:id="GML_a40deaf2-bf50-4fbb-ab50-fe8346f76500">
									<gml:name>Bau-05-Lighting</gml:name>
									<energy:periodOfYear>
										<energy:PeriodOfYear>
												<energy:period>
														<gml:TimePeriod>
																<gml:beginPosition>2020-01-01T00:00:00</gml:beginPosition>
																<gml:endPosition>2020-12-31T23:59:00</gml:endPosition>
															</gml:TimePeriod>
													</energy:period>
												<energy:dailySchedule>
														<energy:DailySchedule>
																<energy:dayType>weekDay</energy:dayType>
																<energy:schedule>
																		<energy:RegularTimeSeries>
																				<energy:variableProperties>
																							<energy:TimeValuesProperties>
																										<energy:acquisitionMethod>estimation</energy:acquisitionMethod>
																										<energy:interpolationType>averageInSucceedingInterval</energy:interpolationType>
																										<energy:thematicDescription>Lighting usage</energy:thematicDescription>
																									</energy:TimeValuesProperties>
																					</energy:variableProperties>
																				<energy:temporalExtent>
																							<gml:TimePeriod>
																										<gml:beginPosition>00:00:00</gml:beginPosition>
																										<gml:endPosition>23:59:59</gml:endPosition>
																									</gml:TimePeriod>
																					</energy:temporalExtent>
																				<energy:timeInterval unit="hour">1</energy:timeInterval>
																				<energy:values uom="scale">0 0 0 0 0 0 0 0 0 1 1 1 1 1 1 1 1 1 0 0 0 0 0 0 </energy:values>
																			</energy:RegularTimeSeries>
																	</energy:schedule>
															</energy:DailySchedule>
													</energy:dailySchedule>
												<energy:dailySchedule>
														<energy:DailySchedule>
																<energy:dayType>weekEnd</energy:dayType>
																<energy:schedule>
																		<energy:RegularTimeSeries>
																				<energy:variableProperties>
																							<energy:TimeValuesProperties>
																										<energy:acquisitionMethod>estimation</energy:acquisitionMethod>
																										<energy:interpolationType>averageInSucceedingInterval</energy:interpolationType>
																										<energy:thematicDescription>Lighting usage</energy:thematicDescription>
																									</energy:TimeValuesProperties>
																					</energy:variableProperties>
																				<energy:temporalExtent>
																							<gml:TimePeriod>
																										<gml:beginPosition>00:00:00</gml:beginPosition>
																										<gml:endPosition>23:59:59</gml:endPosition>
																									</gml:TimePeriod>
																					</energy:temporalExtent>
																				<energy:timeInterval unit="hour">1</energy:timeInterval>
																				<energy:values uom="scale">0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 </energy:values>
																			</energy:RegularTimeSeries>
																	</energy:schedule>
															</energy:DailySchedule>
													</energy:dailySchedule>
										</energy:PeriodOfYear>
									</energy:periodOfYear>
								</energy:DailyPatternSchedule>
							</energy:operationSchedule>
							<energy:heatDissipation>
								<energy:HeatExchangeType>
									<energy:convectiveFraction uom="scale">0.5</energy:convectiveFraction>
									<energy:radiantFraction uom="scale">0.5</energy:radiantFraction>
									<energy:totalValue uom="W/m2">4</energy:totalValue>
								</energy:HeatExchangeType>
							</energy:heatDissipation>
						</energy:LightingFacilities>
					</energy:equippedWith>
				</energy:UsageZone>
			</energy:usageZone>
			<energy:floorArea>
				<energy:FloorArea>
					<energy:type>grossFloorArea</energy:type>
					<energy:value uom="m2">2350.0</energy:value>
				</energy:FloorArea>
			</energy:floorArea>
		</bldg:Building>
	</core:cityObjectMember>
	<gml:featureMember>
		<energy:Construction gml:id="GML_190db18a-d25c-47dd-9574-15cae20d2d11">
			<gml:description>Bau 05 Structure Roof (U-Wert 0.32)</gml:description>
			<gml:name>Bau-05-Roof-SingleLayer</gml:name>
			<energy:uValue uom="W/K*m2">0.32</energy:uValue>
			<energy:layer>
				<energy:Layer gml:id="GML_4be1fa24-be23-4b7c-a9b9-d929cec37f61">
					<energy:layerComponent>
						<energy:LayerComponent gml:id="GML_efc40636-4d8f-43ca-8e3a-f2ad3cbdebae">
							<energy:areaFraction uom="scale">1</energy:areaFraction>
							<energy:thickness uom="m">0.4</energy:thickness>
							<energy:material xlink:href="#GML_c27dedd0-aec4-4a25-a7e4-fa0bf3f9f360" />
						</energy:LayerComponent>
					</energy:layerComponent>
				</energy:Layer>
			</energy:layer>
		</energy:Construction>
	</gml:featureMember>
	<gml:featureMember>
		<energy:Construction gml:id="GML_d446697b-f172-4f07-be18-f920c26d87ac">
			<gml:description>Bau 05 Construction Roof</gml:description>
			<gml:name>Bau-05-Roof-Structure</gml:name>
			<energy:uValue uom="W/K*m2">0.8</energy:uValue>
			<energy:layer>
				<energy:Layer gml:id="GML_dbfc4c32-cc6c-4263-8210-f880899e09c0">
					<energy:layerComponent>
						<energy:LayerComponent gml:id="GML_fc445208-2cd2-4e0b-b793-3239f8963699">
							<energy:areaFraction uom="scale">1</energy:areaFraction>
							<energy:thickness uom="m">0.12</energy:thickness>
							<energy:material xlink:href="#GML_0299f153-4a90-41dd-bdca-4d175bef8072" />
						</energy:LayerComponent>
					</energy:layerComponent>
				</energy:Layer>
			</energy:layer>
			<energy:layer>
				<energy:Layer gml:id="GML_3bc74721-49bc-4e75-bfbe-d22c3126d997">
					<energy:layerComponent>
						<energy:LayerComponent gml:id="GML_95f229d6-c73a-469d-b668-23742ae03fce">
							<energy:areaFraction uom="scale">1</energy:areaFraction>
							<energy:thickness uom="m">0.04</energy:thickness>
							<energy:material xlink:href="#GML_7f8085d7-23ba-4785-9afe-705de85ade0e" />
						</energy:LayerComponent>
					</energy:layerComponent>
				</energy:Layer>
			</energy:layer>
			<energy:layer>
				<energy:Layer gml:id="GML_b05182a7-3a74-4987-900b-63e29ed2c1ab">
					<energy:layerComponent>
						<energy:LayerComponent gml:id="GML_b70a3579-4a07-4208-a784-1dfbe1d857ae">
							<energy:areaFraction uom="scale">1</energy:areaFraction>
							<energy:thickness uom="m">0.04</energy:thickness>
							<energy:material xlink:href="#GML_ed12f232-e591-44d4-9b53-5fb318b4e0ae" />
						</energy:LayerComponent>
					</energy:layerComponent>
				</energy:Layer>
			</energy:layer>
			<energy:layer>
				<energy:Layer gml:id="GML_7e6f038d-89b3-4e4e-8c0d-6c7799d6eb09">
					<energy:layerComponent>
						<energy:LayerComponent gml:id="GML_8d57392a-7bad-47e4-800a-2094656c6b3b">
							<energy:areaFraction uom="scale">0.125</energy:areaFraction>
							<energy:thickness uom="m">0.08</energy:thickness>
							<energy:material xlink:href="#GML_7f8085d7-23ba-4785-9afe-705de85ade0e" />
						</energy:LayerComponent>
					</energy:layerComponent>
					<energy:layerComponent>
						<energy:LayerComponent gml:id="GML_b525da20-f740-4c29-b148-edc3610c8ca4">
							<energy:areaFraction uom="scale">0.875</energy:areaFraction>
							<energy:thickness uom="m">0.08</energy:thickness>
							<energy:material xlink:href="#GML_ea034fe0-b4e9-4268-9a85-237534d9a374" />
						</energy:LayerComponent>
					</energy:layerComponent>
				</energy:Layer>
			</energy:layer>
			<energy:layer>
				<energy:Layer gml:id="GML_692bf29a-769a-410d-a844-a4f47c0581b0">
					<energy:layerComponent>
						<energy:LayerComponent gml:id="GML_5143d55e-e72d-4058-9a34-dcb216a3de80">
							<energy:areaFraction uom="scale">1</energy:areaFraction>
							<energy:thickness uom="m">0.0005</energy:thickness>
							<energy:material xlink:href="#GML_7d757858-2c2a-4ccb-8da0-db264196ddce" />
						</energy:LayerComponent>
					</energy:layerComponent>
				</energy:Layer>
			</energy:layer>
			<energy:layer>
				<energy:Layer gml:id="GML_06a06d59-ff4b-40fe-b16b-2ba511147434">
					<energy:layerComponent>
						<energy:LayerComponent gml:id="GML_12852e49-5c5d-41ae-a206-faf17597dcc5">
							<energy:areaFraction uom="scale">1</energy:areaFraction>
							<energy:thickness uom="m">0.03</energy:thickness>
							<energy:material xlink:href="#GML_c563f427-de03-4ff7-9568-faad0a32f279" />
						</energy:LayerComponent>
					</energy:layerComponent>
				</energy:Layer>
			</energy:layer>
		</energy:Construction>
	</gml:featureMember>
	<gml:featureMember>
		<energy:Construction gml:id="GML_1d95ee10-2b3e-424c-afce-6bc4ad6017d2">
			<gml:description>Bau 05 Structure Facade (U-Value 1.105)</gml:description>
			<gml:name>Bau-05-Facade-SingleLayer</gml:name>
			<energy:uValue uom="W/K*m2">1.105</energy:uValue>
			<energy:layer>
				<energy:Layer gml:id="GML_373c66c6-0b0d-4d76-9481-d61e65653e02">
					<energy:layerComponent>
						<energy:LayerComponent gml:id="GML_e5e4790b-1b4c-47de-88ae-fdac359a7906">
							<energy:areaFraction uom="scale">1</energy:areaFraction>
							<energy:thickness uom="m">0.40</energy:thickness>
							<energy:material xlink:href="#GML_94749b5f-ee27-491b-a906-eea7da12e9a0" />
						</energy:LayerComponent>
					</energy:layerComponent>
				</energy:Layer>
			</energy:layer>
		</energy:Construction>
	</gml:featureMember>
	<gml:featureMember>
		<energy:Construction gml:id="GML_cb005565-8025-4a9c-8ee8-d57f7b225a49">
			<gml:description>Bau 05 Structure Ground Slab (U-Value 0.978)</gml:description>
			<gml:name>Bau-05-GroundSlab-SingleLayer</gml:name>
			<energy:uValue uom="W/K*m2">0.978</energy:uValue>
			<energy:layer>
				<energy:Layer gml:id="GML_9c8a27c6-b7a6-40be-9893-cfe08e9d3029">
					<energy:layerComponent>
						<energy:LayerComponent gml:id="GML_83be3c78-68b1-4b33-a6ee-5db5d8f2ba63">
							<energy:areaFraction uom="scale">1</energy:areaFraction>
							<energy:thickness uom="m">0.40</energy:thickness>
							<energy:material xlink:href="#GML_6abfc33b-55e8-41dc-b313-eb7d5c873776" />
						</energy:LayerComponent>
					</energy:layerComponent>
				</energy:Layer>
			</energy:layer>
		</energy:Construction>
	</gml:featureMember>
	<gml:featureMember>
		<energy:Construction gml:id="GML_ce022173-d85f-44d9-a17b-324d13cff8fe">
			<gml:description>Bau 05 Door</gml:description>
			<gml:name>Bau-05-Door</gml:name>
			<energy:uValue uom="W/K*m2">1.9</energy:uValue>
		</energy:Construction>
	</gml:featureMember>
	<gml:featureMember>
		<energy:Construction gml:id="GML_0b91b694-7b72-401d-80c5-483f6990cdcc">
			<gml:description>Bau 05 Window</gml:description>
			<gml:name>Bau-05-Window</gml:name>
			<energy:uValue uom="W/K*m2">1.70</energy:uValue>
			<energy:opticalProperties>
				<energy:OpticalProperties>
					<energy:transmittance>
						<energy:Transmittance>
							<energy:fraction uom="scale">0.78</energy:fraction>
							<energy:wavelengthRange>solar</energy:wavelengthRange>
						</energy:Transmittance>
					</energy:transmittance>
					<energy:glazingRatio uom="scale">0.7</energy:glazingRatio>
				</energy:OpticalProperties>
			</energy:opticalProperties>
		</energy:Construction>
	</gml:featureMember>
	<gml:featureMember>
		<energy:SolidMaterial gml:id="GML_6abfc33b-55e8-41dc-b313-eb7d5c873776">
			<gml:description>Bau 05 Material Concrete Ground Slab(2400/0.32/1</gml:description>
			<gml:name>Bau-05-Material-Concrete-GroundSlab</gml:name>
			<energy:conductivity uom="W/K*m">0.32</energy:conductivity>
			<energy:density uom="kg/m3">2400</energy:density>
			<energy:specificHeat uom="kJ/K*kg">1</energy:specificHeat>
		</energy:SolidMaterial>
	</gml:featureMember>
	<gml:featureMember>
		<energy:SolidMaterial gml:id="GML_c27dedd0-aec4-4a25-a7e4-fa0bf3f9f360">
			<gml:description>Bau 05 Material Concrete Roof (2400/0.30/1)</gml:description>
			<gml:name>Bau-05-Material-Concrete-RoofPlate</gml:name>
			<energy:conductivity uom="W/K*m">0.30</energy:conductivity>
			<energy:density uom="kg/m3">2400</energy:density>
			<energy:specificHeat uom="kJ/K*kg">1</energy:specificHeat>
		</energy:SolidMaterial>
	</gml:featureMember>
	<gml:featureMember>
		<energy:SolidMaterial gml:id="GML_94749b5f-ee27-491b-a906-eea7da12e9a0">
			<gml:description>Bau 05 Material Concrete Facade (2400/0.24/1)</gml:description>
			<gml:name>Bau-05-Material-Concrete-Facade</gml:name>
			<energy:conductivity uom="W/K*m">0.24</energy:conductivity>
			<energy:density uom="kg/m3">2400</energy:density>
			<energy:specificHeat uom="kJ/K*kg">1</energy:specificHeat>
		</energy:SolidMaterial>
	</gml:featureMember>
	<gml:featureMember>
		<energy:SolidMaterial gml:id="GML_64a78fa4-95d9-46e8-8831-64ec4e299454">
			<gml:description>Bau 05 Material Cement Screed</gml:description>
			<gml:name>Bau-05-Material-CementScreed</gml:name>
			<energy:conductivity uom="W/K*m">1.4</energy:conductivity>
			<energy:density uom="kg/m3">2000</energy:density>
			<energy:specificHeat uom="kJ/K*kg">1</energy:specificHeat>
		</energy:SolidMaterial>
	</gml:featureMember>
	<gml:featureMember>
		<energy:SolidMaterial gml:id="GML_c563f427-de03-4ff7-9568-faad0a32f279">
			<gml:description>Bau 05 Material Plasterboard</gml:description>
			<gml:name>Bau-05-Material-Plasterboard</gml:name>
			<energy:conductivity uom="W/K*m">0.25</energy:conductivity>
			<energy:density uom="kg/m3">900</energy:density>
			<energy:specificHeat uom="kJ/K*kg">1</energy:specificHeat>
		</energy:SolidMaterial>
	</gml:featureMember>
	<gml:featureMember>
		<energy:SolidMaterial gml:id="GML_ab455ef0-b79b-4791-bd1e-f59170c3ac3d">
			<gml:description>Bau 05 Material Extruded Polystyrene Foam</gml:description>
			<gml:name>Bau-05-Material-ExtrudedPolystyreneFoam</gml:name>
			<energy:conductivity uom="W/K*m">0.035</energy:conductivity>
			<energy:density uom="kg/m3">25</energy:density>
			<energy:specificHeat uom="kJ/K*kg">1.5</energy:specificHeat>
		</energy:SolidMaterial>
	</gml:featureMember>
	<gml:featureMember>
		<energy:SolidMaterial gml:id="GML_7f8085d7-23ba-4785-9afe-705de85ade0e">
			<gml:description>Bau 05 Construction Wood</gml:description>
			<gml:name>Bau-05-Material-ConstructionWood</gml:name>
			<energy:conductivity uom="W/K*m">0.13</energy:conductivity>
			<energy:density uom="kg/m3">500</energy:density>
			<energy:specificHeat uom="kJ/K*kg">1.6</energy:specificHeat>
		</energy:SolidMaterial>
	</gml:featureMember>
	<gml:featureMember>
		<energy:SolidMaterial gml:id="GML_eb1c2da7-5645-4c26-9c8a-24a7ebeae5f2">
			<gml:description>Bau 05 Material Lime Plaster</gml:description>
			<gml:name>Bau-05-Material-LimePlasterInside</gml:name>
			<energy:conductivity uom="W/K*m">0.7</energy:conductivity>
			<energy:density uom="kg/m3">1400</energy:density>
			<energy:specificHeat uom="kJ/K*kg">1</energy:specificHeat>
		</energy:SolidMaterial>
	</gml:featureMember>
	<gml:featureMember>
		<energy:SolidMaterial gml:id="GML_107bc781-db7b-4da2-8a52-00a588ef6805">
			<gml:description>Bau 05 Material Aerated Concrete</gml:description>
			<gml:name>Bau-05-Material-AeratedConcrete</gml:name>
			<energy:conductivity uom="W/K*m">0.13</energy:conductivity>
			<energy:density uom="kg/m3">400</energy:density>
			<energy:specificHeat uom="kJ/K*kg">1</energy:specificHeat>
		</energy:SolidMaterial>
	</gml:featureMember>
	<gml:featureMember>
		<energy:SolidMaterial gml:id="GML_7d757858-2c2a-4ccb-8da0-db264196ddce">
			<gml:description>Bau 05 Material Polyethylene Foil</gml:description>
			<gml:name>Bau-05-Material-PolyethyleneFoil</gml:name>
			<energy:conductivity uom="W/K*m">0.33</energy:conductivity>
			<energy:density uom="kg/m3">960</energy:density>
			<energy:specificHeat uom="kJ/K*kg">1.5</energy:specificHeat>
		</energy:SolidMaterial>
	</gml:featureMember>
	<gml:featureMember>
		<energy:SolidMaterial gml:id="GML_dc1b8ed4-2ff3-4097-8cdd-a95175afc980">
			<gml:description>Bau 05 Material Standard Mortar</gml:description>
			<gml:name>Bau-05-Material-StandardMortarOutside</gml:name>
			<energy:conductivity uom="W/K*m">1.2</energy:conductivity>
			<energy:density uom="kg/m3">1800</energy:density>
			<energy:specificHeat uom="kJ/K*kg">1</energy:specificHeat>
		</energy:SolidMaterial>
	</gml:featureMember>
	<gml:featureMember>
		<energy:SolidMaterial gml:id="GML_7ad22b29-1dd7-4b12-94ce-ab5d7ee96de8">
			<gml:description>Bau 05 Material Bitumen Roofing Membrane</gml:description>
			<gml:name>Bau-05-Material-BitumenRoofingMembrane</gml:name>
			<energy:conductivity uom="W/K*m">0.17</energy:conductivity>
			<energy:density uom="kg/m3">1200</energy:density>
			<energy:specificHeat uom="kJ/K*kg">1.5</energy:specificHeat>
		</energy:SolidMaterial>
	</gml:featureMember>
	<gml:featureMember>
		<energy:Gas gml:id="GML_ed12f232-e591-44d4-9b53-5fb318b4e0ae">
			<gml:description>Bau 05 Material Air</gml:description>
			<gml:name>Bau-05-Material-Air</gml:name>
			<energy:isVentilated>false</energy:isVentilated>
			<energy:rValue uom="K*m2/W">0.04</energy:rValue>
		</energy:Gas>
	</gml:featureMember>
	<gml:featureMember>
		<energy:SolidMaterial gml:id="GML_0299f153-4a90-41dd-bdca-4d175bef8072">
			<gml:description>Bau 05 Material Roof Tiles</gml:description>
			<gml:name>Bau-05-Material-RoofTiles</gml:name>
			<energy:conductivity uom="W/K*m">1</energy:conductivity>
			<energy:density uom="kg/m3">2000</energy:density>
			<energy:specificHeat uom="kJ/K*kg">0.8</energy:specificHeat>
		</energy:SolidMaterial>
	</gml:featureMember>
	<gml:featureMember>
		<energy:SolidMaterial gml:id="GML_ea034fe0-b4e9-4268-9a85-237534d9a374">
			<gml:description>Bau 05 Material Polystyrene Particle Foam</gml:description>
			<gml:name>Bau-05-Material-PolystyreneParticleFoam</gml:name>
			<energy:conductivity uom="W/K*m">0.04</energy:conductivity>
			<energy:density uom="kg/m3">30</energy:density>
			<energy:specificHeat uom="kJ/K*kg">1.5</energy:specificHeat>
		</energy:SolidMaterial>
	</gml:featureMember>
</core:CityModel>
